<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

/**
 * Class RestartController
**/

class RestartController extends pm_Controller_Action{

     public function __call($name, $arguments){
 		throw new pm_Exception('Permission denied');
                return;
    }

    public function init(){
        parent::init();

		if(!Modules_FlexFirewallManager_Settings::AdminAuth()){
			throw new pm_Exception('Permission denied');
		}
    }

    public function indexAction(){

		if(!Modules_FlexFirewallManager_Settings::AdminAuth()){
 		$this->_status->addMessage('warning',pm_Locale::lmsg('statusNO'));
                $this->_redirect('index', [ 'exit' => true ]);
                return;
	}

	Modules_FlexFirewallManager_Setup::Restart();
        $this->_redirect('index', [ 'exit' => true ]);

    }

}

