<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

class Modules_FlexFirewallManager_ApiCli extends pm_Hook_ApiCli{
    

   public function helpCommand() { 

		self::Write(pm_ApiCli::callSbin("ffm.exe",array("--help")));
		$this->exitCode(0);
   }


   public function addCommand(){ self::CallBin(3,$this->getArguments()); }

   public function removeCommand(){ self::CallBin(3,$this->getArguments()); }

   public function findCommand(){ self::CallBin(3,$this->getArguments()); }
 
   public function enableCommand(){ self::CallBin(2,$this->getArguments()); }

   public function disableCommand(){ self::CallBin(2,$this->getArguments()); }

   public function listCommand(){ self::CallBin(2,$this->getArguments()); }

   public function onCommand(){ self::CallBin(2,$this->getArguments()); }

   public function offCommand(){ self::CallBin(2,$this->getArguments()); }

   public function statusCommand(){ self::CallBin(2,$this->getArguments()); }

   public function protectionCommand(){ self::CallBin(2,$this->getArguments()); }

   public function versionCommand(){ self::CallBin(1,$this->getArguments()); }
   
   public function defaultCommand() {  $this->helpCommand(); $this->exitCode(1);  }
    


   private function CallBin($items,$argments) { 
		if(count($argments)!=$items){
			$this->stderr("Error : Arguments");
			$this->exitCode(1);
		}
		$arg = [];
		for($i=0;$i<$items;$i++){
			$arg[] = $argments[$i];
		}

		self::Write(pm_ApiCli::callSbin("ffm.exe",$arg,1));
   }
    private function Write($result){

	if($result['code']===0){
		$this->stdout($result['stdout']);
	}else{
		$this->stderr($result['stderr']);
	}

	$this->exitCode($result['code']);
    }
}

