<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */


class Modules_FlexFirewallManager_ContentInclude extends pm_Hook_ContentInclude{

 public function getJsConfig(){
    return [
	 "BaseUrl" => pm_Context::getBaseUrl(),
	 "Lang" => [
		"Next" => pm_Locale::lmsg("Next"),
		"Back" => pm_Locale::lmsg("Back"),
		"Yes" => pm_Locale::lmsg("Yes"),
		"No" => pm_Locale::lmsg("No"),
		"on" => pm_Locale::lmsg("on"),
		"off" => pm_Locale::lmsg("off"),
		"Create" => pm_Locale::lmsg("Create"),
		"Close" => pm_Locale::lmsg("Close"),
		"Save" => pm_Locale::lmsg("Save"),
		"Cancel" => pm_Locale::lmsg("Cancel"),
		"Add" => pm_Locale::lmsg("Add"),
		"Delete" => pm_Locale::lmsg("Delete"),
		"Move" => pm_Locale::lmsg("Move"),
		"Update" => pm_Locale::lmsg("Update"),
		"Updating" => pm_Locale::lmsg("Updating"),
		"ConfirmDelete" => pm_Locale::lmsg("ConfirmDelete"),
		"MoveIpConfirm" => pm_Locale::lmsg("MailEnable.MoveIpConfirm"),
		"ConfirmAdd" => pm_Locale::lmsg("ConfirmAdd"),
		"statusWAIT" => pm_Locale::lmsg("statusWAIT"),
		"Rule.Wait" => pm_Locale::lmsg("Rule.Wait"),
		"Rule.Empty" => pm_Locale::lmsg("Rule.Empty"),
		"CloudFlare.DNSSyncNow" => pm_Locale::lmsg("CloudFlare.DNSSyncNow"),
		"CloudFlare.DNSSECpending" => pm_Locale::lmsg("CloudFlare.DNSSECpending"),
		"CloudFlare.DNSSECinfo" => pm_Locale::lmsg("CloudFlare.DNSSECinfo"),
		"CloudFlare.DNSSECdesc" => pm_Locale::lmsg("CloudFlare.DNSSECdesc"),
		"CloudFlare.DNSSECconfirm" => pm_Locale::lmsg("CloudFlare.DNSSECconfirm"),
		"CloudFlare.DNSError" => pm_Locale::lmsg("CloudFlare.DNSError"),
		"CloudFlare.DNSErrorDesc" => pm_Locale::lmsg("CloudFlare.DNSErrorDesc"),
		"TabTitle" => pm_Locale::lmsg("TabTitle"),
		"TabSettingTitle" => pm_Locale::lmsg("TabSettingTitle"),
		"TabFirewallTitle" => pm_Locale::lmsg("TabFirewallTitle"),
		"TabWebTitle" => pm_Locale::lmsg("TabWebTitle"),
		"TabMailEnableTitle" => pm_Locale::lmsg("TabMailEnableTitle"),
		"TabCountryTitle" => pm_Locale::lmsg("TabCountryTitle"),
		"TabWhiteListTitle" => pm_Locale::lmsg("TabWhiteListTitle"),
		"TabSearchTitle" => pm_Locale::lmsg("TabSearchTitle"),
	        "Tour" => [
			"index" => ["Title" => pm_Locale::lmsg("Tour.Index.Title") , "Text" => pm_Locale::lmsg("Tour.Index.Text")],
			"rules" => ["Title" => pm_Locale::lmsg("Tour.Rules.Title") , "Text" => pm_Locale::lmsg("Tour.Rules.Text")],
			"whitelist" => ["Title" => pm_Locale::lmsg("Tour.Whitelist.Title") , "Text" => pm_Locale::lmsg("Tour.Whitelist.Text")],
			"search" => ["Title" => pm_Locale::lmsg("Tour.Search.Title") , "Text" => pm_Locale::lmsg("Tour.Search.Text")],
		],
		"Error.PleskDomain" => pm_Locale::lmsg("Error.PleskDomain"),
		"Migrate.BackupCompleted" => pm_Locale::lmsg("Migrate.BackupCompleted"),
		"Migrate.StartBackup" => pm_Locale::lmsg("Migrate.StartBackup"),
		"Migrate.StartRestore" => pm_Locale::lmsg("Migrate.StartRestore"),
		"Migrate.Backup" => pm_Locale::lmsg("Migrate.Backup"),
		"Migrate.Restore" => pm_Locale::lmsg("Migrate.Restore"),
		"Migrate.Start" => pm_Locale::lmsg("Migrate.Start"),
		"Migrate.Task" => pm_Locale::lmsg("Migrate.Task"),
	]
    ];
}


  public function getBodyContent(){

	if(Modules_FlexFirewallManager_Settings::GetSetting("Job")=="Init"){
		return;
	}

	if($_SERVER["PHP_SELF"] == "/cp/home"){
	        return "<script type=\"text/javascript\" src=\"/modules/flex-firewall-manager/js/ext-flex-library.js?".Date('dmhYis')."\"></script><script>setTimeout(function(){PleskExt.FlexFirewallManager.init();new PleskExt.FlexFirewallManager.HomeBlock({\"title\" : \"" . pm_Locale::lmsg('pageHome') ."\"})},500);</script>" ;
	}
    }

}