<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

require_once (__DIR__ . '/../library/NotificationPanel.php');

class Modules_FlexFirewallManager_Notifications extends pm_Hook_Notifications{

    public function getNotifications(){


	$Notifications = [
            'update' => new Modules_FlexFirewallManager_NotificationPanel(
             "{{{ customkey }}}",
              pm_Locale::lmsg("noti.typeUpdate"),
              self::getInfoUpdate(),
              self::getTitleUpdate(),
              pm_Notifications_PanelNotification::CATEGORY_INFORMATION,
              pm_Notifications_PanelNotification::AREA_MAINTENANCE,
              self::langUpdate("Go"),
              self::langUpdate("Link")              
            ),
          'info' => new Modules_FlexFirewallManager_NotificationPanel(
             "{{{ customkey }}}",
              pm_Locale::lmsg("noti.typeInfo"),
            "{{{ customMessage }}}",
            "{{{ customTitle }}}",
            pm_Notifications_PanelNotification::CATEGORY_INFORMATION,
            pm_Notifications_PanelNotification::AREA_PRODUCT
          ),
          'alert' => new Modules_FlexFirewallManager_NotificationPanel(
            "{{{ customkey }}}",
              pm_Locale::lmsg("noti.typeAlert"),
            "{{{ customMessage }}}",
            "{{{ customTitle }}}",
            pm_Notifications_PanelNotification::CATEGORY_ALERT,
            pm_Notifications_PanelNotification::AREA_SECURITY
          )            
        ];
	foreach (Modules_FlexFirewallManager_NotificationEmail::getEmailNotification() as $itemNoti => $value) {
		$Notifications[$itemNoti] = $value;
	}

	return $Notifications;

    }
  
  
  public function getVersionExt(){
    return pm_Extension::getById("flex-firewall-manager")->getVersion();
  }
       
  public function langUpdate($item){
    return pm_Locale::lmsg("noti." . str_replace(".","_",self::getVersionExt()).".".$item);
  }
  
  public function getTitleUpdate(){
    return pm_Locale::lmsg("noti.UpdateTitle") . " " . self::getVersionExt() . " - " .self::langUpdate("Noti");
  }
  
  public function getInfoUpdate(){
    return "<h3>" . self::langUpdate("Info") . "</h3>" . self::langUpdate("Description");
  }
  
  
}
