<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

class Modules_FlexFirewallManager_Cloudflare
{


    public static function syncDns($domain,$setting,$arrayDns){

		$app=Modules_FlexFirewallManager_Settings::CreateCom(Modules_FlexFirewallManager_Settings::LangCode());

		$app->CloudflareUserSetting = $setting;
		$app->CloudflareDomain = $domain;


		foreach($arrayDns as $dns){
			if ( in_array($dns[0],["HTTPS", "LOC", "CERT", "DNSKEY", "DS", "NAPTR", "SMIMEA", "SSHFP", "SVCB", "TLSA", "URI"]) ){continue;}

			$app->CloudflareUpdateDns($dns[0],$dns[1],$dns[2],$dns[3]);

		}

		$appjson = json_decode($app->CloudflareUpdateDns());

		if($appjson->result){
			return true;
		}else{
			return false;
		}

    }


    public static function ProxyDns($domain,$setting,$arrayDns,$proxyval){
		$proxy=false;
		if($proxyval=="1"){$proxy=true;}

		$app=Modules_FlexFirewallManager_Settings::CreateCom(Modules_FlexFirewallManager_Settings::LangCode());

		$app->CloudflareUserSetting = $setting;
		$app->CloudflareDomain = $domain;

		foreach($arrayDns as $dns){
			if ( in_array($dns[0],["HTTPS", "LOC", "CERT", "DNSKEY", "DS", "NAPTR", "SMIMEA", "SSHFP", "SVCB", "TLSA", "URI"]) ){return false;}

			$appjson = json_decode($app->CloudFlareUpdateProxy($dns[0],$dns[1],$dns[2],$dns[3],$proxy));

			if($appjson->result){
				return true;
			}else{
				return false;
			}

		}


    }


    public static function SyncDomain($domain,$setting){


	$txtdns = [];
	try{

		$regdns=Modules_FlexFirewallManager_Settings::GetPleskDomainDnsRecords($domain);

		foreach($regdns as $dns){

			if($dns->getType()=="A" || $dns->getType()=="AAAA" || $dns->getType()=="TXT"){
				$txtdns[]=array($dns->getType(),substr($dns->getHost(), 0, -1),$dns->getValue(),"");
			}else{
				$txtdns[]=array($dns->getType(),substr($dns->getHost(), 0, -1),substr($dns->getValue(), 0, -1),$dns->getOption("option"));
			}
		}

	}catch(exception $e){
	}

	if(count($txtdns)>0){
		if(self::syncDns($domain,$setting,$txtdns)){
		 	return true;
		}else{
		 	return false;
		}
	}else{
		 	return false;
	}

   }



}
