<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */


class Modules_FlexFirewallManager_Setup{



    public static function Settings($Action = ''){

		$code = pm_Context::getModuleInfo()->name;

		if(isset($_SESSION[pm_Context::getModuleInfo()->name]['Settings'])){unset($_SESSION[pm_Context::getModuleInfo()->name]['Settings']);}

		$status = Modules_FlexFirewallManager_Settings::GetSetting('status');


		$init=false;
		if ( $status == null ) {$init=true;}
		if($Action=="RESET"){$init=true;unset($_SESSION[pm_Context::getModuleInfo()->name]['LicensePromo']);unset($_SESSION[pm_Context::getModuleInfo()->name]['License']);}

		if ( $init ) { 
			Modules_FlexFirewallManager_Settings::SaveSettingMemory("Job", "Init");
			if($Action=="CREATE"){Modules_FlexFirewallManager_Settings::SaveSettingMemory('setup_date', date("Y-m-d"));}
			Modules_FlexFirewallManager_Settings::SaveSettingMemory('status', '0'); 
			Modules_FlexFirewallManager_Settings::SaveSettingMemory("CountryBlackList", "");
			Modules_FlexFirewallManager_Settings::SaveSettingMemory("CountryLimitList", "TR,KR,TW,TH,IQ,JP,CN,BR,RU,IN,VN");
			if($Action=="CREATE" || !pm_Config::get('ShowLicense')){Modules_FlexFirewallManager_Settings::SaveSettingMemory("PROMO", "Release");}
			Modules_FlexFirewallManager_Settings::SaveSettingMemory("PROMO", "Release");
			Modules_FlexFirewallManager_Settings::SaveSettingMemory("Whitelist", self::GetIPList());
			Modules_FlexFirewallManager_Settings::SaveSettingMemory('ASNList', 'AS208843,AS211298,AS14061,AS21859,AS209588,AS394711');
			Modules_FlexFirewallManager_Settings::SaveSettingMemory('PA', 'Plesk Administrator');
			Modules_FlexFirewallManager_Settings::SaveSettingMemory('PU', 'Plesk Administrator');
		}

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('status_RuleBot') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('status_RuleBot', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('status_RDP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('status_RDP', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('ASNBlackList') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('ASNBlackList', ''); }

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableRisk') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableRisk', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('ReportAbuseIP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('ReportAbuseIP', ''); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableBOT') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableBOT', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableSMTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableSMTP', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableIMAP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableIMAP', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnablePOP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnablePOP', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableWEB') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableWEB', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableFTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableFTP', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableSecurity') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableSecurity', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableDB') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableDB', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableRDP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableRDP', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableLOGAttemp') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableLOGAttemp', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableLOGBlock') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableLOGBlock', '1'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('EnableLOGPlesk') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('EnableLOGPlesk', '1'); }

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('PortSMTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('PortSMTP', '25,587,465,2525'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('PortIMAP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('PortIMAP', '993,143'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('PortPOP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('PortPOP', '110,995'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('PortFTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('PortFTP', '21,22'); }

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockSMTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockSMTP', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockIMAP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockIMAP', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockPOP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockPOP', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockFTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockFTP', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockSecurity') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockSecurity', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockDB') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockDB', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockRDP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockRDP', '180'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockWEB_Normal') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockWEB_Normal', '20'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('LockWEB_High') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('LockWEB_High', '720'); }

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectSMTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectSMTP', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectIMAP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectIMAP', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectPOP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectPOP', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectFTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectFTP', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectSecurity') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectSecurity', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectDB') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectDB', '5'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DetectRDP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DetectRDP', '5'); }

		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DeleteSMTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DeleteSMTP', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DeleteIMAP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DeleteIMAP', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DeletePOP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DeletePOP', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DeleteFTP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DeleteFTP', '0'); }
		if ( $init || Modules_FlexFirewallManager_Settings::GetSetting('DeleteRDP') == null ) { Modules_FlexFirewallManager_Settings::SaveSettingMemory('DeleteRDP', '0'); }

		Modules_FlexFirewallManager_Settings::SaveSettingMemory(null , null);	// save settings
		unset($_SESSION[$code]['Settings']);
		unset($_SESSION[$code]['memSettings']);


		if ( pm_Settings::get('CountryBlackList_TaskId') == null ) {
			try{
				$task = new pm_Scheduler_Task();
				$task->setSchedule(pm_Scheduler::$EVERY_WEEK);
				$task->setCmd('updatecountryip.php');

				pm_Scheduler::getInstance()->putTask($task);
				pm_Settings::set('CountryBlackList_TaskId', $task->getId());
			}catch(Exception $e){}
		}

		if ( pm_Settings::get('ASNBlackList_TaskId') == null ) {
			try{
				$task = new pm_Scheduler_Task();
				$task->setSchedule(pm_Scheduler::$EVERY_MONTH);
				$task->setCmd('updateasnip.php');

				pm_Scheduler::getInstance()->putTask($task);
				pm_Settings::set('ASNBlackList_TaskId', $task->getId());
			}catch(Exception $e){}
		}

		if ( pm_Settings::get('DB_TaskId_StartMonth') == null ) {
			try{
				$task = new pm_Scheduler_Task();
				$task->setSchedule(array(
				'minute' => '0',
				'hour' => '0',
				'dom' => '2',
				'month' => '*',
				'dow' => '*'
				    ));
				$task->setCmd('updatedbip.php');

				pm_Scheduler::getInstance()->putTask($task);
				pm_Settings::set('DB_TaskId_StartMonth', $task->getId());
			}catch(Exception $e){}
		}

		if ( pm_Settings::get('DB_TaskId_HalfMonth') == null ) {
			try{
				$task = new pm_Scheduler_Task();
				$task->setSchedule(array(
				'minute' => '0',
				'hour' => '0',
				'dom' => '16',
				'month' => '*',
				'dow' => '*'
				    ));
				$task->setCmd('updatedbip.php');

				pm_Scheduler::getInstance()->putTask($task);
				pm_Settings::set('DB_TaskId_HalfMonth', $task->getId());
			}catch(Exception $e){}
		}

		if ( pm_Settings::get('DB_TaskId_CHK') == null ) {
			try{
				$task = new pm_Scheduler_Task();
				$task->setSchedule(array(
				'minute' => '0,9,19,29,39,49,59',
				'hour' => '*',
				'dom' => '*',
				'month' => '*',
				'dow' => '*'
				    ));
				$task->setCmd('checkservice.php');

				pm_Scheduler::getInstance()->putTask($task);
				pm_Settings::set('DB_TaskId_CHK', $task->getId());
			}catch(Exception $e){}
		}
    }

    public static function Destroy(){

	if ( pm_Settings::get('CountryBlackList_TaskId') != null ) {
		$taskId = pm_Settings::get('CountryBlackList_TaskId');
		$task = pm_Scheduler::getInstance()->getTaskById($taskId);
		pm_Scheduler::getInstance()->removeTask($task);
	}

	if ( pm_Settings::get('ASNBlackList_TaskId') != null ) {
		$taskId = pm_Settings::get('ASNBlackList_TaskId');
		$task = pm_Scheduler::getInstance()->getTaskById($taskId);
		pm_Scheduler::getInstance()->removeTask($task);
	}

	if ( pm_Settings::get('DB_TaskId_StartMonth') != null ) {
		$taskId = pm_Settings::get('DB_TaskId_StartMonth');
		$task = pm_Scheduler::getInstance()->getTaskById($taskId);
		pm_Scheduler::getInstance()->removeTask($task);
	}

	if ( pm_Settings::get('DB_TaskId_HalfMonth') != null ) {
		$taskId = pm_Settings::get('DB_TaskId_HalfMonth');
		$task = pm_Scheduler::getInstance()->getTaskById($taskId);
		pm_Scheduler::getInstance()->removeTask($task);
	}

	if ( pm_Settings::get('DB_TaskId_CHK') != null ) {
		$taskId = pm_Settings::get('DB_TaskId_CHK');
		$task = pm_Scheduler::getInstance()->getTaskById($taskId);
		pm_Scheduler::getInstance()->removeTask($task);
	}


    }

    public static function Reset(){

	Modules_FlexFirewallManager_Settings::SaveSetting('Job', 'RESET');
	$result = pm_ApiCli::callSbin("FlexFirewallSetup.exe",array("/reset"));
	sleep(6);
	self::Settings("RESET");

      	$notificationManager = new pm_Notification();
      	$notificationManager->send("info", ["key"=> "reset" , "customMessage" => str_replace("%1","",pm_Locale::lmsg('statusOK')) , "customTitle" => pm_Locale::lmsg('Reset.Title')]);

    }

    public static function Restart(){

	$result = pm_ApiCli::callSbin("FlexFirewallSetup.exe",array("/restart"));
	sleep(6);

      	$notificationManager = new pm_Notification();
      	$notificationManager->send("info", ["key"=> "restart" , "customMessage" => str_replace("%1","",pm_Locale::lmsg('statusOK')) , "customTitle" => pm_Locale::lmsg('Restart.Title')]);

    }

    public static function Reinstall(){
	$result = pm_ApiCli::callSbin("FlexFirewallSetup.exe",array("/reinstall"));
    }

    public static function GetIPList($first = false){

	$lista = [];

	try{
		$db = pm_Bootstrap::getDbAdapter();
		$localRecords = $db->fetchAll($db->select()->from('ip_addresses'));

		foreach($localRecords as $ip){
			$lista[]=$ip["ip_address"];
			if($first){break;}
		}
	}
	catch(Exception $e){
	}

	return implode(",", $lista);

    }

    public static function SetNotiUpdate(){

	$versionMod = pm_Extension::getById("flex-firewall-manager")->getVersion();

	if(substr(pm_Locale::lmsg("noti.".str_replace(".","_",$versionMod).".Noti"),0,2) == "[["){return;}

	if(pm_Settings::get('version','0.0.0')!=$versionMod){
		$notificationPanel = new pm_Notification();
		$notificationPanel->send("update",["customkey" => "v".$versionMod]);
	}


    }

}

