<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Accions",
  "status" => "Estat",
  "statusKO" => "Firewall Desactivat. Impossible executar acció",
  "statusOK" => "L'operació %1 s'ha realitzat amb èxit",
  "statusERROR" => "L'operació %1 no s'ha pogut fer",
  "statusNO" => "No teniu prou permisos per realitzar aquesta operació.",
  "statusPRO" => "No teniu prou permisos o heu superat els límits gratuïts. Actualitzeu la versió de pagament.",
  "statusWAIT" => "Si us plau, espereu que es processi l'operació",
  "statusEnable" => "Accés a Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "Permetre ús API al web usuari amb PHP i ASP",
  "statusAdd" => "Flex Firewall Manager - Bloqueja",
  "statusAddDesc" => "Permet bloquejar IP des de Panell Plesk",
  "SessionsPK" => "Sessions Plesk",
  "SessionsTS" => "Sessions TS",
  "ConfirmDelete" => "Esteu segur que voleu suprimir l'opció seleccionada?",
  "ConfirmAdd" => "Esteu segur que voleu afegir o modificar l'opció seleccionada?",
  "ChangeNotSave" => "Per aplicar els canvis cal desar-los",
  "Back" => "Tornar",
  "Next" => "Següent",
  "No" => "No",
  "Yes" => "Si",
  "Close" => "Tancar",
  "Add" => "Afegir",
  "Delete" => "Eliminar",
  "Clean" => "Netejar",
  "Help" => "Ayuda",
  "Update" => "Actualitzar",
  "Updating" => "Actualitzant ...",
  "Upgrade" => "Actualitzar",
  "Save" => "Desa",
  "Cancel" => "Cancel·lar",
  "on" => "Activat",
  "off" => "Desactivat",
  "Enable" => "Activar",
  "Disable" => "Desactivar",
  "Create" => "Crear",
  "Blocked" => "Bloquejat",
  "FoundOK" => "Trobat",
  "FoundKO" => "No s'ha trobat",
  "Export" => "Exportar Regla",
  "Import" => "Importar Regla",
  "Transfer" => "Moure Regla",
"Move" => "Mou",
  "Reload" => "Actualitzar regla",
  "ReloadDesc" => "Actualitzar 'Temps de Bloqueig' a la IP bloquejada.",
  "ExportFile" => "Ja pots descarregar el fitxer d'exportació %1prement aquí%2",
  "mins" => "minuts",
  "hours" => "hores",
  "days" => "dies",
  "month" => "mes",
  "months" => "mesos",
  "attemps" => "Intents",
  "Domain" => "Domini",
  "Country" => "País",
  "Date" => "Data",
  "DateAdd" => "Data Configuració",
  "User" => "Usuari",
  "UserDomain" => "Usuari de Domini Plesk",
  "Pass" => "Clau",
  "Email" => "Compte d'Email",
  "FilterGroup" => "Filtrar per Grup",
  "pageTitle" => "Administrador Flex Firewall",
  "PFM_DBDATE" => "Data Actualització Dades IP",
  "PFM_DBDATEKO" => "Mai",
  "PFM_DBACT" => "Actualitzar dades",
  "pageSaveOK" => "La configuració ha estat guardada correctament",
  "pageSaveBasic" => "Has de comprar llicència per tenir permís complet i desar tota la configuració.",
  "TabTitle" => "Activació",
  "TabPageTitle" => "Activació del Servei",
  "TabPageDesc" => "L'extensió està instal·lada, però no s'ha iniciat al sistema.<br><br>Trieu el que voleu fer:",
  "Servei" => [
    "Firewall" => "Firewall de Windows",
    "FirewallDesc" => "Protegiu el vostre sistema Windows d'amenaces basades en xarxa",
    "Extension" => "Firewall Manager",
    "ExtensionDesc" => "Controla i monitora el sistema per prevenir atacs",
    "RDP" => "Escriptori remot",
    "RDPDelay" => "AutoBloqueig Iniciant",
    "RDPDesc" => "Habilitar per bloquejar totes les connexions d'escriptori remot al servidor",
    "RDPon" => "A cada reinici del servidor, el servei RDP s'habilitarà al cap de 5 minuts si aquesta opció està activa.",
    "RDPlicense" => "El bloqueig de l'Escriptori Remot s'ha deshabilitat automàticament en expirar la llicència de Plesk",
    "RDPRecomend" => "L'escriptori remot és una manera de poder controlar virtualment un ordinador o dispositiu des d'una ubicació remota. És perillós mantenir oberta aquesta porta directa al servidor quan no s'està usant. <b>Per raons de seguretat, recomanem mantenir actiu el bloqueig</b> i només desactivar-lo quan calgui connectar-se al servidor. Si activeu aquesta opció, a cada reinici del servidor, el servei RDP s'habilitarà durant 5 minuts i després es bloquejarà automàticament.",
  ],
  "Setup" => [
    "Welcome" => "<b>Benvingut</b><br>Recorda Activar Firewall Manager perquè el sistema comenci a protegir-te",
    "Service" => "El servei no s'està executant en aquest moment",
    "Init" => "Iniciar",
    "Reset" => "Restablir valors de fàbrica",
    "ResetDesc" => "Eliminar tot i aplicar configuració de fàbrica",
    "Reinstall" => "Reinstal·lar",
    "ReinstallDesc" => "Reinstal·lar sense eliminar la configuració"
  ],
  "Promo" => [
    "Title" => "Flex Antivirus per a Plesk",
    "Desc" => "Millora la seguretat amb Flex Antivirus. Detecta en temps real virus, programari maliciós i troians",
    "Button" => "Activar",
    "Wait" => "La promoció s'aplicarà d'aquí a uns instants"
  ],
  "Error" => [
    "Format" => "El format no és vàlid o no és permès",
    "RootDomain" => "Assegureu-vos de proporcionar el domini arrel i no cap subdomini",
    "PleskDomain" => "No es permeten dominis Plesk gratuïts ni dominis virtuals",
    "Forbidden" => "Prohibit",
"NotAw" => "No es permet",
  ],
  "Reset" => [
    "Title" => "Resetejar Extensió",
    "Desc" => "Esborrar i Aplicar valors de fàbrica",
    "Confirm" => "Esteu segur d'eliminar totes les regles i configuracions desades?",
  ],
  "Restart" => [
 "Title" => "Reinicia el servei",
 "Desc" => "Atura tota la protecció i després inicia el servei",
 "Confirm" => "Esteu segur de reiniciar el servei i les proteccions?",
 ],
  "InitInfo" => "Aquesta extensió és gratuïta de manera indefinida i totes les funcions estan actives",
  "InitInfoLabel" => "Es realitzaran les operacions següents:",
  "InitInfoText" => "<br><br><li>Concedir els permisos necessaris perquè l'extensió pugui controlar les connexions de xarxa i poder denegar les connexions que no hagi autoritzat.</li><li>Crear llista blanca de IP</li><li>Crear regles per defecte per al Firewall</li><li>Detectar servidor mail instal·lat (MailEnable,SmarterMail)</li><li> Detectar ports SMTP, IMAP, POP , FTP</li><li>Iniciar control de Firewall</li><br><br><i>Aquestes operacions poden trigar uns minuts a finalitzar</i>",
  "InitAuth" => "Autoritzo l'inici de les operacions",
  "InitInstall" => "Aplicant la configuració i els permisos...",
  "InitSubmit" => "Autoritzar",
  "TabSettingTitle" => "Configuració",
  "TabSettingExtTitle" => "Configuració Extensió",
  "TabSettingReseller" => "Habiliteu tots els comptes de revenedor",
  "TabSettingClient" => "Habilitar a tots els comptes de clients",
  "TabSettingClientResellerDisabled" => "Si aquest permisos està deshabilitat, podeu activar l'extensió al client o revenedor desitjat modificant el 'Plans de Servei' a la pestanya de permisos.",
  "TabSettingClientResellerPermissions" => "Podeu habilitar l'extensió a cada client o revenedor modificant el 'Pla de servei' a la pestanya de permisos.",
  "TabSettingBot" => "Activar Regla BOT",
  "TabSettingBotDesc" => "Incrementa el nivell de seguretat i detecció tornant-lo més sensible. Aquesta regla bloqueja de manera permanent la IP",
  "TabSettingRuleBot" => "Permet eliminar IP de la regla BOT",
  "TabSettingRuleBotDesc" => "Permetre eliminar IP a la regla BOT per a permisos de revenedor i client",
  "TabSettingRuleClientAdd" => "Habilitar a tots els comptes poder bloquejar IP des de Plesk",
"TabSettingLogInfo" => "Els darrers 400 registres més recents es mostraran a mesura que s'esborrin per edat.",
  "TabSettingLogAttemp" => "Registrar a Windows Events els intents incorrectes",
  "TabSettingLogBlock" => "Registrar a Windows Events els bloquejos",
  "TabSettingLogPlesk" => "Registrar accions de Clients",
  "TabSettingLogClean" => "Netejar tots els registres",
"TabSettingLogHelp" => "Ajuda i assistència",
  "TabSettingCode" => "Codi Promocional",
  "TabFirewallTitle" => "Configuració Firewall",
  "TabFirewallPageTitle" => "Paràmetres de Configuració del Firewall",
  "TabFirewallPageDesc" => "Serveis de Monitorització",
  "TabWebPageTitle" => "Paràmetres de Configuració del Firewall Web",
  "TabWebTitle" => "Configuració Web",
  "TabWebPageDesc" => "Quan s'intenti accedir al vostre domini web i el fitxer o adreça web no existeixi s'iniciarà un procés de validació d'accés legítim o d'atac. En un màxim de 6 intents es bloquejarà la IP.",
 "WEB" => [
 "Title" => "Protecció web",
 "Info" => "Cerca dominis per patrons d'atac",
 "Status" => "Comproveu els paràmetres de bloqueig que voleu habilitar.",
 "Param" => "Paràmetres de bloqueig",
 "env" => "Bloqueja els intents incorrectes d'accedir als paràmetres del sistema o als fitxers del sistema",
 "config" => "Bloqueja els intents incorrectes d'accedir a paràmetres o fitxers de configuració",
 "wplogin" => "Bloqueja els intents incorrectes en escanejar l'script d'inici de sessió de Wordpress",
 "xmlrpc" => "Bloqueja els intents d'accés a fitxers xmlrpc o atom",
 "apikey" => "Bloqueja els intents incorrectes d'accedir a credencials o fitxers API",
 "pluginsphp" => "Bloqueja els intents incorrectes d'accedir als codis d'script dels connectors",
 "vendorphp" => "Bloqueja els intents incorrectes d'accedir als codis de proveïdor",
 "librariesphp" => "Bloqueja els intents incorrectes d'accedir a les biblioteques",
 "includephp" => "Bloqueja els intents d'accés d'inclusió de fitxers",
 "wpcron" => "Bloqueja els intents d'accés a l'script per a les tasques programades o les tasques de Cron",
 "admin" => "Bloqueja els intents incorrectes d'accedir a les rutes de l'administrador",
 "hack" => "Bloqueja els intents incorrectes utilitzant paràmetres de pirateria o enllaços per a la pirateria",
 "agent" => "Bloqueja els intents d'accés incorrectes des de navegadors no segurs",
 "query" => "Bloqueja els intents amb paràmetres insegurs a l'URL",
 "NormalLevel" => "Risc mitjà",
 "HighLevel" => "Alt risc",
 "Domain" => "Tipus de bloc",
 "Domain_Desc" => "Si apliqueu el bloqueig per a tots els dominis, la IP del servidor es bloquejarà globalment per a tots els dominis. Si voleu que es bloquegi la IP per al domini atacat, heu d'activar el mòdul IIS.",
 "DomainFirewall" => "Aplica a tots els dominis",
 "DomainWeb" => "Aplica només al domini atacat"
 ],
 "SSL" => [
"Title" => "Seguretat SSL",
 "Desc" => "Configura els protocols de seguretat que permeten xifrar el trànsit de dades entre un navegador web i un lloc web, protegint així la connexió.",
 "Reboot" => "Recomanem reiniciar el servidor després d'aquests canvis",     
 "SuggestDisabled" => "Recomanem desactivar-lo",
 "SuggestTLS" => "Recomanem mantenir activats TLS 1.2 i TLS 1.3",
 "OLD" => "Protocols i xifratges molt antics i insegurs.",
 "V2" => "Aquest protocol es considera insegur.",
 "V3" => "Aquest protocol es considera insegur.",
 "TLS1" => "Aquest protocol des del 2016 es considera feblement protegit.",
 "TLS11" => "Compatible amb versions anteriors del navegador.",
 "TLS12" => "Aquest protocol és recent i compatible amb els navegadors moderns.",
 "TLS13" => "Aquest protocol és el més recent i segur.",
 "TLS13Valid" => "Disponible des de Windows 2022",
 "Disabled" => "Si desactiveu tots els protocols no podreu accedir al servidor i/o a les seves pàgines web",
 "Info" => "TLS 1.3 millora les versions anteriors del protocol TLS (SSL), solucionant vulnerabilitats i també sent la més ràpida i segura.",
 "SQLDisabled" => "SQL Server admet TLS 1.2, si desactiveu TLS 1.2 i no teniu un controlador actualitzat, podeu trobar problemes d'incompatibilitat."
 ],
 "MODULE" => [
 "Title" => "Mòdul IIS",
 "Desc" => "Aquest mòdul IIS ajuda a protegir en temps real el domini i els enllaços web. Oculta el sistema operatiu i la versió del servidor i ajuda a prevenir atacs XSS. El mòdul afegeix variables internes del servidor a les quals es pot accedir mitjançant scripts que proporcionen addicionals. informació com ara el país del visitant web, IP real després del proxy o Cloudflare.<p>&nbsp;</p><p><b>Variables</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Aquest mòdul no processarà dominis amb un POOL de tipus Classic (<i>grup obsolet</i>).</p>",
"ApplyTime" => "Els canvis estaran disponibles en un màxim de 2 minuts per a noves sol·licituds https",
 "Info" => "Afegeix una capa addicional de seguretat als dominis",
 "Page" => "Acció de bloqueig",
 "PageDiscconect" => "Tanca la connexió",
 "PageError" => "Mostra l'error (404,403)",
"H3" => "Activa el protocol HTTP/3 i QUIC",
"H3_Desc" => "HTTP/3 millora la velocitat, la seguretat, la xifrada i la fiabilitat, evita la congestió de càrrega per TCP. És el nou estàndard.",
 "H3Info" => "Protocol SSL (TLS13) activat amb suport QUIC",
 "H3Error" => "Protocol SSL (TLS13) no actiu al servidor",
 "Secret" => "Amaga la capçalera del servidor HTTP",
 "Secret_Desc" => "El sistema envia capçaleres que mostren la versió del servidor web i els connectors que estan executant <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versió)</i>Aquesta informació és un punt de partida per a un atacant, ja que podria investigar totes les possibles vulnerabilitats que s'associen a aquesta versió i realitzar atacs més efectius, per això recomanem ocultar-la.",
 "XSS" => "Protecció contra atacs XSS",
 "XSS_Desc" => "S'utilitza per habilitar el filtre XSS d'IE i Chrome. Protegeix els llocs contra els scripts entre llocs.",
"NS" => "Protecció contra atacs MIME",
 "NS_Desc" => "Evita els atacs d'sniffing basats en la confusió del tipus MIME quan s'envia contingut maliciós als usuaris",
"Pool" => "Llista de dominis del pool",
"PoolDesc" => "Estats dels dominis o grups",
"PoolEnable" => "Dominis segurs",
"PoolDisable" => "Dominis insegurs",
"PoolDom" => "Domini/Pool",
 "Error" => "El sistema està actiu, però la configuració actual no protegeix el servidor ni els dominis. Activeu el mòdul IIS o seleccioneu un tipus de bloqueig de tots els dominis."
 ],
  "TabSmarterMailTitle" => "Configuració SmarterMail",
  "SmarterMail" => [
    "Propagate" => "Propagació en curs de la configuració a tots els dominis...",
    "PluginVS" => "Antivirus",
    "Delay" => "Desactivar les notificacions de demora entrega email",
    "Recipients" => "Restringeix el nombre de destinataris per correu electrònic entrant",
    "RecipientsDesc" => "Permetre una gran quantitat de destinataris per missatge pot ajudar amb lʻenviament a llistes de contactes a través de clients de correu electrònic, però també augmenta el benefici per als spammers, ja que poden estalviar ample de banda i enviar més missatges en menys temps.",
    "ConcurrentEnable" => "Permet connexions POP il·limitades a la mateixa bústia.",
    "Concurrent" => "Nombre màxim de connexions",
    "ThreadsEnable" => "Permet connexions IMAP il·limitades a la mateixa bústia.",
    "Threads" => "Nombre màxim de connexions",
    "Directory" => "Feu que les llistes d'adreces globals siguin visibles per als clients",
    "Folders" => "Permet que els usuaris accedeixin a la secció Emmagatzematge de fitxers",
    "Recovery" => "Habilita l'opció de recuperació de contrasenya oblidada",
    "Images" => "Evitarà que es mostri qualsevol imatge en un correu electrònic si la imatge no està inclosa al propi correu electrònic.",
    "Login" => "Habilita l'opció de canviar la contrasenya a les opcions del webmail.",
    "Plus" => "Permet Email+Plus",
    "PlusDesc" => "S'usa un símbol més (+) per indicar una carpeta on enviar un correu electrònic. Ex: test+123@example.com",
    "NullSender" => "Verificar SPAM a Remitents buits",
    "NullSenderDesc" => "Afecta els correus electrònics amb el camp FROM buit. Aquesta verificació us permet assignar un pes d'spam als missatges que compleixen aquest criteri.",
    "PluginDefenderEnable" => "Utilitzar Windows Defender per analitzar els correus electrònics i fitxers adjunts",
  ],
  "TabMailEnableTitle" => "Configuració MailEnable",
"TabMailEnablePageDesc" => "Paràmetres de MailEnable",
  "MailEnable" => [
"MoveIp" => "Transferència",
 "MoveIpConfirm" => "Esteu segur que voleu moure l'IP seleccionada del tallafoc a MailEnable?",
"MoveRuleConfirm" => "Esteu segur que voleu moure la Regla del Firewall a MailEnable?",
"PluginVS" => "Proteccions",
    "Outbound" => "Desactivar tots els enviaments SMTP",
    "OutboundDesc" => "Només permet enviaments entre comptes del servidor",
"Override" => "Anul·la el tallafoc",
"OverrideDesc" => "Bloquejar SMTP i POP només a MailEnable. Recomanem desactivar aquesta opció perquè el Firewall prengui el control per a una millor protecció del sistema.",
    "Reporter" => "Bloquejar IP quan l'usuari reporti correu brossa des del Webmail",
    "ReportedThreshold" => "Reports requerits",
    "ReportedThresholdDesc" => "Nombre de reports mínims per bloquejar IP",
    "Resolve" => "El domini del remitent ha de ser local o resoluble mitjançant DNS",
    "Sendervalid" => "Permet enviar només si el compte remitent pertany al domini",
    "SendervalidDesc" => "Aquesta opció bloqueja les notificacions a Plesk. No la recomanem.",
    "HeadersID" => "Afegeix camp Message-ID si no existeix",
    "Delay" => "Desactivar les notificacions de demora entrega email",
    "Fail" => "Desactivar les notificacions d'error al lliurament de correu electrònic",
"Drop" => "Bloqueja la IP si s'han enviat diverses ordres SMTP incorrectes",
    "NullSender" => "Bloquejar correus electrònics sense remitent vàlid",
    "NullSenderDesc" => "Afecta els correus electrònics amb el camp FROM buit. No acceptarà correus electrònics sense remitent. No es recomana habilitar aquesta opció ja que afectarà el lliurament del missatge.",
    "Plus" => "Permet Email+Plus",
    "PlusDesc" => "S'usa un símbol més (+) per indicar una carpeta on enviar un correu electrònic. Ex: test+123@example.com",
    "PerDomain" => "Màxim dominis destinataris per correu electrònic",
    "PerDomainDesc" => "Hotmail i alguns altres dominis tenen un mètode de protecció contra correu no desitjat que evita que una connexió enviï massa missatges als seus servidors alhora. Per defecte MailEnable estableix 256",
    "Recipients" => "Restringeix el nombre de destinataris per correu electrònic entrant",
    "RecipientsDesc" => "Permetre una gran quantitat de destinataris per missatge pot ajudar amb lʻenviament a llistes de contactes a través de clients de correu electrònic, però també augmenta el benefici per als spammers, ja que poden estalviar ample de banda i enviar més missatges en menys temps.",
    "Alias" => "Permet àlies de domini vàlids en noms d'usuari",
    "AliasDesc" => "Per defecte, els usuaris han d'autenticar-se usant bústia@oficina postal. Aquesta opció permet als usuaris utilitzar qualsevol dels dominis assignats a la seva bústia, així com el nom de l'oficina postal.",
    "Concurrent" => "Permet múltiples connexions POP a la mateixa bústia.",
    "ThreadsEnable" => "Permet connexions IMAP il·limitades a la mateixa bústia.",
    "Threads" => "Nombre màxim de connexions",
    "ThreadsDesc" => "Permet només un nombre limitat de connexions quan l'opció il·limitada no estigui activa",
"MSG" => "Missatge de benvinguda",
"MSGDesc" => "Defineix un missatge de benvinguda personalitzat. Deixa en blanc per desactivar-lo.",
"Plain" => "Permetre l'autenticació PLAIN",
    "Directory" => "Feu que les llistes d'adreces globals siguin visibles per als clients",
    "Folders" => "Permet utilitzar carpetes públiques dins de MailEnable",
    "Calendaring" => "Permet veure i administrar un calendari al webmail",
    "Tasks" => "Permet l'ús de tasques per a tots els webmails",
    "Recovery" => "Habilita l'opció de recuperació de contrasenya oblidada",
    "Images" => "Evitarà que es mostri qualsevol imatge en un correu electrònic si la imatge no està inclosa al propi correu electrònic.",
    "Spam" => "Habilita l'opció de reportar correu brossa al webmail",
    "Login" => "Habilita l'opció de canviar la contrasenya a les opcions del webmail.",
    "PluginDefender" => "Descarregar Plugin per a Windows Defender",
    "PluginDefenderDesc" => "Descarregar Plugin per utilitzar Windows Defender com a antivirus a MailEnable",
    "PluginDefenderVersion" => "Necessites una versió de MailEnable superior a la Standard",
    "DefenderSetup" => "Instal·lar Plugin per a Windows Defender",
    "DefenderSetupDesc" => "Instal·lar Plugin Antivirus Windows Defender per analitzar els fitxers adjunts de cada correu electrònic",
    "PluginDefenderEnable" => "Utilitzar Windows Defender per analitzar fitxers adjunts als correus electrònics",
"PluginClam" => "Baixa el connector per a Clam Antivirus",
 "PluginClamDesc" => "Descarregueu el connector per utilitzar Clam com a antivirus a MailEnable",
 "PluginClamVersion" => "Necessites una versió de MailEnable superior a Standard",
 "ClamSetup" => "Instal·la el connector per a Clam Antivirus",
 "ClamSetupDesc" => "Instal·la el connector Clam Antivirus per escanejar els fitxers adjunts a cada correu electrònic",
 "PluginClamEnable" => "Utilitza Clam Antivirus per escanejar fitxers adjunts als correus electrònics",
    "PluginSpam" => "Descarregar Plugin Filtre Anti-Spam Avançat",
    "PluginSpamDesc" => "Descarregar Filtre Anti-Spam Avançat per utilitzar amb MailEnable",
    "PluginSpamVersion" => "Necessites una versió de MailEnable superior a la Standard",
    "SpamSetup" => "Instal·lar Plugin Filtre Anti-Spam Avançat",
    "SpamSetupDesc" => "Instal·lar Filtre Anti-Spam Avançat per analitzar els correu electrònic",
    "PluginSpamBlockEnable" => "Bloquejar l'adreça IP del remitent si detecta més de 5 correus electrònics marcats com a SPAM",
    "PluginSpamEnable" => "Usar Filtre Anti-Spam Avançat per analitzar els correu electrònic",
    "PluginSpamTrainer" => "Entrenar Filtre Bayesià automàticament"
  ],
  "TabLogTitle" => "Veure Logs",
  "COMVersion" => "Versió COM",
  "COMVersionKO" => "COM no instal·lat",
  "COMEMS" => "Servidor Email",
  "TabFirewallStatusDesc" => "Firewall Manager",
  "TabRulesTitle" => "Regles",
  "Attemp" => "Intents incorrectes",
  "AttempDesc" => "En superar els intents es bloquejarà la IP o si detecta una acció d'alt risc",
  "Lock" => "Temps de Bloqueig",
  "LockPermanent" => "Permanent",
  "LockDesc" => "En superar aquest temps la ip es desbloquejarà automàticament",
  "AutoDelete" => "Desbloquejar totes les IP en iniciar el servei",
  "RiskStatus" => "Prevenir acció d'alt risc",
  "RiskStatusDesc" => "Si es detecten més d'un intent fallit amb usuaris senstibles del sistema com l'administrador, es bloquejarà directament sense arribar al nombre d'intents incorrectes configurat a la regla",
"DDOSStatus" => "Prevenir atacs DDOS",
 "DDOSStatusDesc" => "És un tipus de ciberatac que sobrecarrega els seus llocs web, el servidor o recurs de xarxa amb trànsit maliciós bloquejant-ho tot i fins i tot fent caure el sistema.",
  "AbuseStatus" => "Reportar Activitat Abusiva",
  "AbuseStatusDesc" => "Reportar IP a AbuseIPDB amb activitat il·legal com a correu brossa, intents massius, atacs DDoS, escanejats de ports, etc...",
  "AbuseIP" => [
    "Key" => "Clau d'accés",
    "disable" => "Elimina la clau d'accés per desactivar aquesta funció",
    "KeyDesc" => "Identificador d'accés a l'API",
    "KeyHelpTitle" => "Com aconseguir l'identificador API",
    "KeyHelpDesc" => "Entra <a href='https://www.abuseipdb.com/account/api' target='blank'>des d'aquí</a><br>Vés a la secció <b>API</b>, allà la teva <b>Key</b>, si no existeix, pots crear-te una gratis",
    "privacy" => "Si actives aquesta funció, estàs permetent l'enviament d'informació a tercers. La informació enviada serà reportada de forma anonimitzada eliminant el nom i ip del vostre servidor.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "Monitoritzar SMTP",
  "SMTPPort" => "Ports SMTP per bloquejar",
  "SMTPPortDesc" => "Establiu un únic port o una llista. (25,995,80) Si deixeu el camp buit bloquejarà tots els ports per a la IP que estigui en llista negra.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "Monitoritzar IMAP",
  "IMAPPort" => "Ports IMAP per bloquejar",
  "IMAPPortDesc" => "Establiu un únic port o una llista. (115) Si deixeu el camp buit bloquejarà tots els ports per a la IP que estigui en llista negra.",
  "POPTitle" => "POP",
  "POPStatus" => "Monitoritzar POP",
  "POPPort" => "Ports POP per bloquejar",
  "POPPortDesc" => "Establiu un únic port o una llista. (110) Si deixeu el camp buit bloquejarà tots els ports per a la IP que estigui en llista negra.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "Monitoritzar FTP",
  "FTPPort" => "Ports FTP per bloquejar",
  "FTPPortDesc" => "Estableix un únic port una llista. (21,22) Si deixes el camp buit bloquejarà tots els ports per a la IP que estigui en llista negra.",
  "SecurityTitle" => "Seguretat",
  "SecurityStatus" => "Monitoritzar Alertes Seguretat",
  "SecurityDesc" => "Es monitorarà qualsevol activitat o acció no autoritzada al sistema que afecti la xarxa, l'estabilitat o serveis fonamentals com DNS seran bloquejats en el primer intent",
  "ALLPortDesc" => "Aquesta regla bloquejarà tots els ports",
  "DBTitle" => "Bases de Dades",
  "DBStatus" => "Monitoritzar Accés Bases de Dades (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Escriptori Remot",
  "RDPStatus" => "Monitoritzar Accés Escriptori Remot",
  "RDPDeny" => "Escriptori Remot",
  "RDP" => [
    "Title" => "Comptes per a escriptori remot",
    "Desc" => "Llista de comptes que tenen permisos per connectar remotament al servidor",
    "Setting" => "Llista de comptes",
    "Accounts" => "Comptes",
    "Type" => "Tipus",
"Action" => "Acció",
"Allow" => "Permet",
"Deny" => "Denega",
    "Admin" => "Compte d'administrador",
    "User" => "Compte d'usuari",
  ],
  "Rule" => [
    "Name" => "Nom de la Regla",
    "Type" => "Tipus",
    "IN" => "Entrada",
    "OUT" => "Sortida",
    "Action" => "Acció",
    "LIMIT" => "Limitar",
    "BLOCK" => "Bloqueja",
    "ALLOW" => "Permet",
    "Protocol" => "Protocol",
    "Port" => "Ports",
    "ANY" => "Tots",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "La regla és plena. No podeu emmagatzemar més IP",
    "Deny" => "No hi ha regles disponibles ni dominis actius per afegir adreces ip",
    "DeleteOK" => "Regla %1 eliminada amb èxit",
    "DeleteKO" => "Regla %1 no ha estat possible eliminar-la",
    "OnOK" => "Regla %1 ha estat habilitada amb èxit",
    "OnKO" => "Regla %1 no s'ha pogut activar",
    "OffOK" => "Regla %1 ha estat deshabilitada amb èxit",
    "OffKO" => "Regla %1 no s'ha pogut desactivar",
    "Wait" => "La regla conté moltes adreces IP.<br>Si us plau espereu un moment que la informació sigui mostrada en pantalla.",
    "Sample" => "Crear Regla d'Exemple",
    "Admin" => "Crear Regla Pròpia",
    "Empty" => "No s'ha trobat cap regla disponible"
  ],
  "ToBlock" => "Bloqueja IP",
  "ToBlockDesc" => "Indiqueu l'adreça IP que voleu bloquejar al tallafoc",
  "ToBlock_IP" => "Adreça IP",
  "ToBlock_IPDesc" => "Indica l'adreça IP que voleu bloquejar",
  "ToBlock_IP_Stop" => "Detecció Ràpida",
  "ToBlock_IP_StopDesc" => "Aturar la cerca quan trobeu l'adreça IP a la primera regla",
  "ToBlock_MainRule" => "Regla principal",
  "ToBlock_MainRuleEmpty" => "No s'ha detectat cap regla existent ni tampoc cap domini disponible",
  "Sample" => "Crear Regla d'Exemple",
  "Admin" => "Crear Regla Pròpia",
  "IP" => "IP",
  "IP_CCountry" => "Codi País",
  "IP_Country" => "País o Regió",
  "IP_ISP" => "Proveïdor o ISP",
  "IP_Reputation" => "Reputació IP",
  "IPDeleteOK" => "La IP %1 s'ha eliminat correctament de la regla %2",
  "IPDeleteKO" => "La IP %1 no s'ha pogut eliminar de la regla %2",
  "PathHome" => "Administrador del Flex Firewall",
  "PathConfig" => "Configuració",
  "PathRulesF" => "Regles del Firewall",
  "PathRulesM" => "Regles de MailEnable",
  "PathRulesS" => "Regles de SmarterMail",
  "PathRulesC" => "Regles Cloudflare",
  "CloudFlare" => [
	"Login" => "Credencials",
    "LoginEmpty" => "Sense la configuració de CloudFlare o l'inici de sessió va ser incorrecte. Verifiqueu la configuració.",
    "Pla" => "Pla Contractat",
    "PlanUpgrade" => "Actualitzeu Cloudflare a un Pla Superior.",
    "PlanLimitRule" => "El vostre pla només permet un màxim de %1 regles. Actualment esteu usant %2.",
    "Key" => "Clau d'accés",
    "KeyDesc" => "Identificador d'accés a l'API",
    "KeyHelpTitle" => "Com aconseguir l'identificador API",
    "KeyHelpDesc" => "Entra a Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>des d'aquí</a><br>Vés a la secció <b>Claus d'API</b>, allà trobaràs <b>Global API Key</b>, fes clic a Visualitza i Copia el teu identifcador",
    "Cache" => "Eliminar Cache",
    "Dev" => "Mode Desenvolupament",
    "SL" => [
      "Title" => "Quin nivell de seguretat he de seleccionar?",
      "Desc" => "El nivell de seguretat que trieu determinarà a quins visitants se'ls presentarà una pàgina de desafiament. Recomanem començar a Normal.",
      "Attack" => "En mode atac",
      "AttackDesc" => "Només s'ha d'usar si el vostre lloc web està sota un atac DDoS",
      "Normal" => "Mode normal",
      "NormalDesc" => "Desafia tant els visitants amb amenaces moderades com els visitants més amenaçadors",
      "High" => "Mode Alt",
      "HighDesc" => "Desafia tots els visitants que hagin mostrat un comportament amenaçador en els darrers 14 dies",
      "Off" => "Desactivat",
      "OffDesc" => "Desafia només els infractors més greus",
    ],
    "SSL" => [
      "Title" => "Quina configuració SSL he de fer servir?",
      "Desc" => "Aquesta configuració controla com els servidors de Cloudflare es connecten al seu origen per a sol·licituds HTTPS. Recomanem habilitar la configuració SSL complet (estricte) si és possible. Els casos d'ús comuns per a cadascun són:",
      "Flexible" => "Xifratge flexible",
      "FlexibleDesc" => "Xifra el trànsit entre el navegador i Cloudflare",
      "Full" => "Xifratge complet",
      "FullDesc" => "Xifra d'extrem a extrem, utilitzant un certificat autosignat al servidor",
      "Strict" => "Xifratge estricte",
      "StrictDesc" => "Xifra d'extrem a extrem, però requereix una CA fiable o un certificat CA d'origen de Cloudflare al servidor",
      "Off" => "Desactivat",
      "OffDesc" => "No s'ha aplicat xifrat",
    ],
    "HSTS" => [
      "Title" => "Què és la seguretat de transport estricta HTTP?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) és una capçalera que permet a un lloc web especificar i aplicar una política de seguretat als navegadors web del client. Aquesta aplicació de política protegeix els llocs web segurs contra atacs de degradació, eliminació de SSL i segrest de cookies. mecanisme de seguretat important per a llocs web d'alta seguretat. Només es respecten les capçaleres HSTS quan se serveix a través de connexions HTTPS, no HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Mode Lluita contra robots/bots",
    "SettingFMDesc" => "Ajuda a detectar i mitigar el trànsit de bots al vostre domini",
    "SettingAO" => "Mode Sempre Online",
    "SettingAODesc" => "Emmagatzema en memòria cau una versió estàtica de les teves pàgines en cas que el teu servidor es desconnecti",
    "SettingAUSHTTP" => "Utilitzeu sempre HTTPS",
    "SettingAUSHTTPDesc" => "Totes les sol·licituds d'URL que usen http amb una redirecció 301 a l'URL https equivalent",
    "SettingAHTTPSRW" => "Reescriptures HTTPS",
    "SettingAHTTPSRWDesc" => "Canvien http a https a tots els recursos",
    "SettingBC" => "Comprovació d'integritat del navegador",
    "SettingBCDesc" => "Avalua les capçaleres HTTP del navegador dels usuaris visitants per cercar amenaces",
    "SettingCL" => "Emmagatzematge en memòria cau",
    "SettingCLDesc" => "Emmagatzemar en memòria cau el màxim de contingut estàtic del lloc web",
    "SettingDM" => "Mode Desenvolupament",
    "SettingDMDesc" => "Omet temporalment la memòria cau, cosa que us permetrà veure els canvis al servidor d'origen en temps real",
    "SettingEO" => "Ofuscació d'adreces",
    "SettingEODesc" => "Evita el correu no desitjat, ja que oculta les adreces de correu electrònic que apareixen a les pàgines",
    "SettingHL" => "Protection Hotlink",
    "SettingHLDesc" => "Prevé que altres webs facin links sobre imatges abusant de la teva amplada de banda",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Accelera les sol·licituds HTTP amb QUIC",
    "SettingGEO" => "Geolocalització per IP",
    "SettingGEODesc" => "Inclou el codi de país de la ubicació del visitant amb totes les sol·licituds al vostre lloc web.",
    "SettingSL" => "Nivell de seguretat",
    "SettingSLDesc" => "Utilitza la reputació d'IP d'un visitant per decidir si mostrar la web i presentar-li un desafiament per confirmar que no és un BOT",
    "SettingSSL" => "Configuració SSL/TLS",
    "SettingSSLDesc" => "Mode d'encriptació i seguretat per al visitant de la web",
    "SettingMI" => "Auto Minify",
    "SettingMIDesc" => "Comprimeix i optimitza aquest tipus de fitxers",
    "SettingB" => "Compressió Brotli",
    "SettingBDesc" => "Accelerar els temps de càrrega de la pàgina del trànsit HTTPS dels visitants",
    "SettingEH" => "Early Hints - Precarregar de Recursos",
    "SettingEHDesc" => "Accelera el lliurament de contingut per a navegadors moderns",
    "SettingR" => "Rocket Loader - Precarregar JavaScript",
    "SettingRDesc" => "Accelera la càrrega inicial de JavaScript",
    "SettingSync" => "Auto-actualitzar DNS",
    "SettingSyncDesc" => "Plesk actualitzarà les DNS a Cloudflare automàticament quan es produeixin canvis",
    "Configuració HSTS" => "Habilitar HSTS",
    "SettingHSTS_Sub" => "Aplica a subdominis",
    "SettingHSTSDesc" => "Aplicar la política de seguretat web per al vostre lloc web.",
    "SettingHSTS_SubDesc" => "Aplica la política HSTS d'un domini principal als subdominis. Els subdominis són inaccessibles si no admeten HTTPS.",
    "SettingHSTS_Max" => "Durada",
    "SettingHSTS_MaxDesc" => "Especifica la durada d'una política HSTS del navegador i requereix HTTPS al vostre lloc web.",
    "DNSError" => "Pendent Actualitzar NS",
    "DNSErrorDesc" => "Cal actualitzar al WHOIS %1 del domini els NS pels indicats de Cloudflare. Un cop actualitzat heu d'esperar entre 24-48 hores perquè Cloudflare detecti l'actualització.",
    "DNSHost" => "Nom del Host",
    "DNSType" => "Tipus de registre",
    "DNSValue" => "Contingut",
    "DNSCloud" => "Estat Proxy",
    "DNSCloudDesc" => "Protecció Cloudflare",
    "DNSCloudOn" => "Proxy Cloudflare",
    "DNSCloudOff" => "Sense servidor intermediari",
    "DNSCloudDisabled" => "Cloudflare no redirigeix el trànsit en aquest tipus de registre",
    "DNSSync" => "Sincronitzat",
    "DNSSyncNow" => "Sincronitzar Ara",
    "DNSSyncAlert" => "S'han detectat registres no sincronitzats. Recomanem sincronitzar tots els registres",
    "DNSSECactive" => "DNSSEC està activat afegint una capa addicional de seguretat a les DNS",
    "DNSSECpending" => "DNSSEC en estat pendent de canvi. Has d'esperar 24 hores abans de realitzar una altra configuració de DNSSEC",
    "DNSSECinfo" => "DNSSEC afegeixen una capa addicional de seguretat i autenticació al DNS, cosa que garanteix que les sol·licituds no s'adrecin a un domini falsificat.",
    "DNSSECdesc" => "Com molts protocols d'Internet, el sistema DNS no es va dissenyar tenint en compte la seguretat i conté diverses limitacions de disseny. Aquestes limitacions, combinades amb els avenços tecnològics, fan que els servidors DNS siguin vulnerables a un ampli espectre datacs, que inclouen suplantació didentitat, amplificació, DoS (denegació de servei) o la intercepció dinformació personal privada I atès que el DNS és una part integral de la majoria de les sol · licituds dInternet, pot ser un objectiu principal per als atacs.",
    "DNSSECconfirm" => "Esteu segur de fer aquesta operació?\\n\\nHeu d'esperar 24 hores abans de tornar a sol·licitar un canvi nou.",
  ],
  "TabCountryTitle" => "Bloqueja països",
  "TabCountryTitleDesc" => "Si limites un país permetràs l'accés de la IP sempre que no cometi cap infracció de seguretat, altrament serà bloquejada. Si bloqueges un país cap adreça IP podrà connectar",
  "TabCountryTitleInfo" => "Recordeu: Bloquejar un país complet pot reduir el rendiment del vostre servidor en contenir moltes adreces IP",
  "TabWhiteListTitle" => "Excepcions",
  "TabWhiteListTitleDesc" => "Si afegiu una adreça IP a la llista i hi ha un intent futur de bloquejar-la, aquesta operació serà denegada.",
"ResetWhiteList" => "Resetejar",
 "ResetWhiteListDesc" => "Resetejar Llista i Afegeix les IP del servidor",
  "AddWhiteList" => "Afegir adreça IP a la llista d'excepcions",
  "AddWhiteListDesc" => "Pots utilitzar asteriscs com a comodí. Exemple : 123.123.123.*",
  "AddWhiteListRemove" => "Desbloquejar IP",
  "AddWhiteListRemoveDesc" => "Si la IP es troba en alguna regla serà desbloquejada. Aquest procés pot trigar una mica si hi ha moltes regles.",
  "AddWhiteListRemoveDescError" => "Aquest procés no és vàlid per a adreces ip amb comodins",
  "TabSearchTitle" => "Cerca IP",
  "ToSearch_IP" => "Cerca IP",
  "ToSearch_Rules" => "Cerca Regles",
  "ToSearch_YourIPDesc" => "La vostra adreça ip és %1",
  "ToSearch_IPDesc" => "Indica l'adreça IP que voleu trobar",
  "ToSearch_IPOK" => "Adreça IP trobada",
  "ToSearch_IPKO" => "Adreça IP no existeix a cap regla de bloqueig",
  "ToSearch_IPDelete" => "L'adreça IP %1 va ser desbloquejada amb èxit a la regla %2, però es pot trobar en més regles. Busqueu-la de nou per verificar-ho.",
  "JobTitle" => "Actualització en curs",
  "JobDesc" => "L'operació %1 requereix 1-2 minut per completar el procés. Espereu si us plau",
  "AppDesc" => "Configureu i controleu proactivament els accessos incorrectes o atacs als diferents sistemes",
  "AppPro" => "Llicència",
  "AppProBasic" => "Gratis",
  "AppUpgrade" => "Actualitzar a la versió de pagament",
  "AppProFull" => "Accés complet",
  "AppProFullDate" => "(Gratis fins a %1)",
  "Tour" => [
    "Index" => ["Title" => "Configuració Principal", "Text" => "Des d'aquí podeu activar/desactivar el Firewall , l'extensió i l'accés a l'Escriptori Remot"],
    "Rules" => ["Title" => "Llista de Regles", "Text" => "Podreu veure la llista de totes les regles del tallafocs i les adreces ip que contenen"],
    "Whitelist" => ["Title" => "Llista d'Exclusió", "Text" => "Afegeix les adreces IP importants que no vols que el Firewall les bloquegi si cometen alguna infracció"],
    "Search" => ["Title" => "Cerca d'IP", "Text" => "Podreu trobar la regla que té l'adreça IP que busques i eliminar-la"],
  ],
"Migrar" => [
"Backup" => "Còpia de seguretat de la migració",
"BackupDesc" => "Si voleu restaurar la mateixa configuració en un altre servidor, podeu fer una còpia de seguretat de totes les dades i la configuració.",
"Restore" => "Restaura la migració",
"RestoreDesc" => "Si ja teniu una còpia de seguretat, podeu iniciar el procés de restauració. Tingueu en compte que aquest procés eliminarà qualsevol configuració actual, però mantindrà les regles que no entren en conflicte amb la restauració. Us recomanem que desactiveu l'escriptori remot. (RDP) bloqueig d'accés durant la restauració perquè tingueu accés al vostre servidor.",
"Start" => "Iniciar",
"BackupCompleted" => "Còpia de seguretat completada",
"StartBackup" => "Còpia de seguretat en curs",
"StartRestore" => "Restaurant la còpia de seguretat",
],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Emirats Àrabs Units",
    "AF" => "Afganistan",
    "AG" => "Antiga i Barbuda",
    "AI" => "Anguila",
    "AL" => "Albània",
    "AM" => "Armènia",
    "AO" => "Angola",
    "AQ" => "Antàrtida",
    "AR" => "Argentina",
    "AS" => "Samoa Americana",
    "AT" => "Àustria",
    "AU" => "Austràlia",
    "AW" => "Aruba",
    "AX" => "Illes Aland",
    "AZ" => "Azerbaidjan",
    "BA" => "Bòsnia i Hercegovina",
    "BB" => "Barbats",
    "BD" => "Bangla Desh",
    "BE" => "Bèlgica",
    "BF" => "Burkina Faso",
    "BG" => "Bulgària",
    "BH" => "Bahrain",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "San Bartomeu",
    "BM" => "Bermudes",
    "BN" => "Brunéi Darussalam",
    "BO" => "Bolívia",
    "BQ" => "Països Baixos del Carib",
    "BR" => "Brasil",
    "BS" => "Bahames",
    "BT" => "Butan",
    "BV" => "Illa Bouvet",
    "BW" => "Botsuana",
    "BY" => "Bielorússia",
    "BZ" => "Belize",
    "CA" => "Canadà",
    "CC" => "Illes Cocos (Keeling)",
    "CD" => "Congo, República Democràtica del",
    "CF" => "República Centreafricana",
    "CG" => "Congo",
    "CH" => "Suïssa",
    "CI" => "Costa d'Ivori",
    "CK" => "Illes Cook",
    "CL" => "Xile",
    "CM" => "Camerun",
    "CN" => "Xina",
    "CO" => "Colòmbia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cap Verd",
    "CW" => "CuraÀao",
    "CX" => "Illa de Nadal",
    "CY" => "Xipre",
    "CZ" => "República Txeca",
    "DE" => "Alemanya",
    "DJ" => "Djibouti",
    "DK" => "Dinamarca",
    "DM" => "Dominica",
    "DO" => "República Dominicana",
    "DZ" => "Algèria",
    "EC" => "Equador",
    "EE" => "Estònia",
    "EG" => "Egipte",
    "EH" => "Sàhara Occidental",
    "ER" => "Eritrea",
    "CA" => "Espanya",
    "ET" => "Etiòpia",
    "FI" => "Finlàndia",
    "FJ" => "Fiji",
    "FK" => "Illes Malvines",
    "FM" => "Micronèsia, Estats Federats de",
    "FO" => "Illes Fèroe",
    "FR" => "França",
    "GA" => "Gabó",
    "GB" => "Regne Unit",
    "GD" => "Granada",
    "GE" => "Geòrgia",
    "GF" => "Guaiana Francesa",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Groenlàndia",
    "GM" => "Gàmbia",
    "GN" => "Guinea",
    "GP" => "Guadalupe",
    "GQ" => "Guinea Equatorial",
    "GR" => "Grècia",
    "GS" => "Illes Geòrgies del Sud i Sandwich del Sud",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinea-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Illes Heard i McDonald",
    "HN" => "Hondures",
    "HR" => "Croàcia",
    "HT" => "Haití",
    "HU" => "Hongria",
    "ID" => "Indonèsia",
    "IE" => "Irlanda",
    "IL" => "Israel",
    "IM" => "Illa de Man",
    "IN" => "Índia",
    "IO" => "Territori Britànic de l'Oceà Índic",
    "IQ" => "Iraq",
    "ANAR" => "Iran",
    "IS" => "Islàndia",
    "IT" => "Itàlia",
    "JE" => "Jersei",
    "JM" => "Jamaica",
    "JO" => "Jordan",
    "JP" => "Japó",
    "KE" => "Kenya",
    "KG" => "Kirguizistan",
    "KH" => "Cambodja",
    "KI" => "Kiribati",
    "KM" => "Comores",
    "KN" => "San Cristòfol i Neus",
    "KP" => "Corea del Nord",
    "KR" => "Corea del Sud",
    "KW" => "Kuwait",
    "KY" => "Illes Caiman",
    "KZ" => "Kazakhstan",
    "LA" => "República Democràtica Popular Lao",
    "LB" => "Líban",
    "LC" => "Santa Llúcia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Libèria",
    "LS" => "Lesot",
    "LT" => "Lituània",
    "LU" => "Luxemburg",
    "LV" => "Letònia",
    "LY" => "Líbia",
    "MA" => "Marroc",
    "MC" => "Mònaco",
    "MD" => "Moldàvia",
    "ME" => "Montenegro",
    "MF" => "Sant Martí (França)",
    "MG" => "Madagascar",
    "MH" => "Illes Marshall",
    "MK" => "Macedònia",
    "ML" => "Malí",
    "MM" => "Myanmar",
    "MN" => "Mongòlia",
    "MO" => "Macau",
    "MP" => "Illes Mariannes del Nord",
    "MQ" => "Martinica",
    "MR" => "Mauritània",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Maurici",
    "MV" => "Maldives",
    "MW" => "Malawi",
    "MX" => "Mèxic",
    "MY" => "Malàisia",
    "MZ" => "Moçambic",
    "NA" => "Namíbia",
    "NC" => "Nova Caledònia",
    "NE" => "Níger",
    "NF" => "Illa Norfolk",
    "NG" => "Nigèria",
    "NI" => "Nicaragua",
    "NL" => "Països Baixos",
    "NO" => "Noruega",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nova Zelanda",
    "OM" => "Oman",
    "PA" => "Panamà",
    "PE" => "Perú",
    "PF" => "Polinèsia Francesa",
    "PG" => "Papua Nova Guinea",
    "PH" => "Filipines",
    "PK" => "Pakistan",
    "PL" => "Polònia",
    "PM" => "Sant Pere i Miqueló",
    "PN" => "Pitcairn",
    "PR" => "Puerto Rico",
    "PS" => "Palestina, Estat de",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PI" => "Paraguai",
    "QA" => "Qatar",
    "RE" => "Reunió",
    "RO" => "Romania",
    "RS" => "Sèrbia",
    "RU" => "Federació Russa",
    "RW" => "Rwanda",
    "SA" => "Aràbia Saudit",
    "SB" => "Illes Salomó",
    "SC" => "Seychelles",
    "SD" => "Sudan",
    "SE" => "Suècia",
    "SG" => "Singapur",
    "SH" => "Santa Elena",
    "SI" => "Eslovènia",
    "SJ" => "Illes Svalbard i Jan Mayen",
    "SK" => "Eslovàquia",
    "SL" => "Sierra Leone",
    "SM" => "San Marí",
    "SN" => "Senegal",
    "SO" => "Somàlia",
    "SR" => "Surinam",
    "SS" => "Sudan del Sud",
    "ST" => "Sao Tome and Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (part holandesa)",
    "SY" => "Síria",
    "SZ" => "Swazilàndia",
    "TC" => "Illes Turques i Caicos",
    "TD" => "Txad",
    "TF" => "Territoris Australs Francesos",
    "TG" => "Togo",
    "TH" => "Tailàndia",
    "TJ" => "Tadjikistan",
    "TK" => "Tokelau",
    "TL" => "Timor-Lest",
    "TM" => "Turkmenistan",
    "TN" => "Tunísia",
    "TO" => "Tonga",
    "TR" => "Turquia",
    "TT" => "Trinitat i Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tanzània",
    "UA" => "Ucraïna",
    "UG" => "Uganda",
    "UM" => "Illes menors allunyades dels Estats Units",
    "US" => "Estats Units",
    "UY" => "Uruguai",
    "UZ" => "Uzbekistan",
    "VA" => "Vaticà",
    "VC" => "San Vicent i les Grenadines",
    "VE" => "Veneçuela",
    "VG" => "Illes Verges (britàniques)",
    "VI" => "Illes Verges (EUA)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Illes Wallis i Futuna",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Iemen",
    "YT" => "Mayotte",
    "ZA" => "Sud-àfrica",
    "ZM" => "Zàmbia",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Informació d'actualització",
 "typeInfo" => "Informació general",
"typeAlert" => "Alerta important",
 "UpdateTitle" => "Actualitza",
 "1_1_0" => ["Noti" => "Nou mòdul IIS" , "Go" => "Mòdul IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nova protecció","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Mòdul IIS'> Aquest mòdul IIS ajuda a la protecció en temps real del domini i dels enllaços web Oculta el sistema operatiu i la versió del servidor i ajuda a prevenir els atacs XSS, IP real després del proxy o Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Aquesta nova funció ajuda a configurar el protocol de seguretat que permet xifrar el trànsit de dades entre un navegador web i un lloc web, protegint així la connexió. Els xifratges recomanats per la seguretat han de ser TLS 1.2 i TLS 1.3</p>"],
 "1_1_1" => ["Noti" => "Millores" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Millores" ,"Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Ara podeu transferir la IP del Firewall a MailEnable i també pot anul·lar la protecció del tallafoc als blocs SMTP i POP, de manera que MailEnable bloqueja l'atacant. Nova funció per crear missatges de benvinguda SMTP i POP per a clients de correu electrònic o telnet.</p>"],
 "1_1_2" => ["Noti" => "Nova actualització" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nou servidor Sistema de migració","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Actualització'> Ara serà més fàcil migrar S'ha millorat tota la configuració a un altre servidor o per fer una còpia de seguretat de la configuració i les regles i s'han corregit alguns problemes de compatibilitat entre les versions de Windows i Plesk. /p><p>Estem realitzant una actualització interna i el lloc web s'ha canviat de www.pleskfirewallmanager.com a www.flexservices.app per unificar les properes extensions.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Vota Ara </span></div></a>"],
 ]
];
