<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
  "formatDate" => "yyyy-mm-dd",
  "actionsColumn" => "Actions",
  "status" => "Status",
  "statusKO" => "Firewall Disabled: Unable to execute this action",
  "statusOK" => "The action %1 has been executed successfully.",
  "statusERROR" => "The action %1 could not be executed.",
  "statusNO" => "You do not have enough permissions to execute this operation.",
  "statusPRO" => "You do not have enough permissions, or you have exceeded the free limits. Upgrade to a paid version.",
  "statusWAIT" => "Please wait while the operation is processed",
  "statusEnable" => "Access to Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "Allow API use in website with PHP,ASP,.NET",
  "statusAdd" => "Flex Firewall Manager - Block",
  "statusAddDesc" => "Allow IP blocking from Plesk Panel",
  "SessionsPK" => "Plesk Sessions",
  "SessionsTS" => "TS Sessions",
  "ConfirmDelete" => "Are you sure you want to delete the selected option?",
  "ConfirmAdd" => "Are you sure you want to add or modify the selected option?",
  "ChangeNotSave" => "To apply changes need to be saved",
  "Back" => "Back",
  "Next" => "Next",
  "No" => "No",
  "Yes" => "Yes",
  "Add" => "Add",
  "Close" => "Close",
  "Delete" => "Remove",
  "Clean" => "Clean",
  "Help" => "Help",
  "Update" => "Update",
  "Updating" => "Updating ...",
  "Upgrade" => "Upgrade",
  "Save" => "Save",
  "Cancel" => "Cancel",
  "on" => "On",
  "off" => "Off",
  "Enable" => "Enable",
  "Disable" => "Disable",
  "Create" => "Create",
  "Blocked" => "Blocked",
  "FoundOK" => "Found",
  "FoundKO" => "Not found",
  "Export" => "Export Rule",
  "ExportFile" => "Now can download export file %1clicking here%2",
  "Import" => "Import Rule",
  "Transfer" => "Move Rule",
  "Move" => "Move",
  "Reload" => "Update Rule",
  "ReloadDesc" => "Update 'Blocking Time' to blocked IP.",
  "mins" => "mins",
  "hours" => "hours",
  "days" => "days",
  "month" => "month",
  "months" => "months",
  "attemps" => "Attemps",
  "Domain" => "Domain",
  "Country" => "Country",
  "Date" => "Date",
  "DateAdd" => "Setup Date",
  "User" => "Username",
  "UserDomain" => "Plesk Domain User",
  "Pass" => "Password",
  "Email" => "Email Account",
  "FilterGroup" => "Filter by Group",
"pageHome" => "Flex Firewall blocking statistics",
  "pageTitle" => "Flex Firewall Manager",
  "PFM_DBDATE" => "IP Data Update Date",
  "PFM_DBDATEKO" => "Never",
  "PFM_DBACT" => "Update data",
  "pageSaveOK" => "The settings have been saved successfully.",
  "pageSaveBasic" => "You must buy a license to have full permission and to save all settings",
  "TabTitle" => "Activation",
  "TabPageTitle" => "Service Activation",
  "TabPageDesc" => "The extension is installed, but has not been started on the system.<br><br>Choose what you want to do :",
  "Service" => [
    "Firewall" => "Windows Firewall",
    "FirewallDesc" => "Protect your Windows system from network-based threats",
    "Extension" => "Manager Extension",
    "ExtensionDesc" => "Control and Monitor the system to prevent attacks",
    "RDP" => "Remote Desktop",
    "RDPDelay" => "Starting Delay",
    "RDPDesc" => "Enable to block all remote desktop connections to the server",
    "RDPon" => "On each server restart, the RDP service will start with a delay of 5 minutes if this option is enabled.",
    "RDPlicense" => "Remote Desktop blocking has been automatically disabled upon Plesk license expiration",
    "RDPRecomend" => "Remote desktop is a way to virtually control a computer or device from a remote location. It is dangerous to keep that direct door to the server open when it is not being used. <b>For security reasons, we recommend keeping the lock enable</b> and only disable it when it is necessary to connect to the server. If you enable this option, on every server reboot, the RDP service will be enabled for 5 min, which will then auto-lock the server and start the RDP service.",
  ],
  "Setup" => [
    "Welcome" => "<b>Welcome</b><br>Remember to Enable Firewall Manager so that the system protects you",
    "Service" => "The service is not running at the moment",
    "Init" => "Run",
    "Reset" => "Factory Reset",
    "ResetDesc" => "Delete all the settings and then apply factory settings.",
    "Reinstall" => "Reinstall",
    "ReinstallDesc" => "Reinstall without deleting settings"
  ],
  "Promo" => [
    "Title" => "Flex Antivirus for Plesk",
    "Desc" => "Improve security with Flex Antivirus. Detect in real-time viruses, malware and trojans",
    "Button" => "Details",
    "Wait" => "The promotion will be applied in a few moments"
  ],
  "Error" => [
    "Format" => "This format is invalid or may not be allowed",
    "RootDomain" => "Please ensure you are providing the root domain and not any subdomains",
    "PleskDomain" => "Free Plesk Domain or Virtual Domain not allowed",
    "Forbidden" => "Forbidden",
    "NotAw" => "Not Allowed",
  ],
  "Reset" => [
    "Title" => "Reset Extension",
    "Desc" => "Delete all settings and apply factory settings",
    "Confirm" => "Are you sure to delete all saved rules and settings?",
  ],
  "Restart" => [
    "Title" => "Restart Service",
    "Desc" => "Stop all protection and then start service",
    "Confirm" => "Are you sure restart service and protections?",
  ],  
  "InitInfo" => "This extension is Free indefinitely and all features are available",
  "InitInfoLabel" => "The following operations will be run:",
  "InitInfoText" => "<br><br><li>Grant the necessary permissions so that the extension can control network connections and be able to deny connections it has not authorized.</li><li>Create IP Exception List</li><li>Create default rules for Firewall</li><li>Detect mail server installed (MailEnable,SmarterMail)</li><li>Find SMTP, IMAP, POP , FTP ports</li><li>Start Firewall control</li><br><br><i>These operations may take a few minutes to complete</i>",
  "InitAuth" => "Authorize the operation to run all operations",
  "InitInstall" => "Applying Settings and Permissions...",
  "InitSubmit" => "Authorize",
  "TabSettingTitle" => "Settings",
  "TabSettingExtTitle" => "Extension Settings",
  "TabSettingReseller" => "Enable Global Permissions on all Reseller Accounts",
  "TabSettingClient" => "Enable Global Permissions on all Customer Accounts",
  "TabSettingClientResellerDisabled" => "If this global permission is disabled, you can enable the extension on the selected customer or reseller by modifying the 'Service Plans' in the permissions tab.",
  "TabSettingClientResellerPermissions" => "Can enable the extension on each customer or reseller by modifying the 'Service Plan' in the permissions tab.",
  "TabSettingBot" => "Enable BOT Rule",
  "TabSettingBotDesc" => "Increases the security and detection level, making it more sensitive. This rule does block permanent changes if the ip is inside the rule.",
  "TabSettingRuleBot" => "Allow deleting IP from BOT Rule",
  "TabSettingRuleBotDesc" => "Allow permissions to delete IP on BOT Rule to Reseller and Client permissions",
  "TabSettingRuleClientAdd" => "Enable Global Permissions to block IP from Plesk",
  "TabSettingLogInfo" => "The last 400 most recent logs will be listed as they are deleted by age.",
  "TabSettingLogAttemp" => "Log Windows Events on failed attempts",
  "TabSettingLogBlock" => "Log Windows Event on blocking actions",
  "TabSettingLogPlesk" => "Log Customers actions",
  "TabSettingLogClean" => "Clean all Logs",
  "TabSettingLogHelp" => "Help and Support",
  "TabSettingCode" => "Promotional Code",
  "TabFirewallTitle" => "Firewall Settings",
  "TabFirewallPageTitle" => "Firewall Settings Parameters",
  "TabFirewallPageDesc" => "Monitoring Services",
  "TabWebPageTitle" => "Web Firewall Configuration Parameters",  
  "TabWebTitle" => "Web Settings",
  "TabWebPageDesc" => "When try to access web domain and the file or web address does not exist, a legitimate access validation or attack process will begin to check. The IP will be blocked for a maximum of 6 attempts.",
  "WEB" => [
 "Title" => "Web Protection",
 "Info" => "Search domains for attack patterns",
 "Status" => "Check the blocking parameters you want to enable.",
 "Param" => "Blocking parameters",
 "env" => "Block wrong attempts to access system parameters or system files",
 "config" => "Block wrong attempts to access parameters or configuration files",
 "wplogin" => "Block wrong attempts when scanning  Wordpress Login script",
 "xmlrpc" => "Block xmlrpc or atom files access attempts",
 "apikey" => "Block wrong attempts to access credentials or api files",
 "pluginsphp" => "Block wrong attempts to access plugins script codes",
 "vendorphp" => "Block wrong attempts to access vendor codes",
 "librariesphp" => "Block wrong attempts to access libraries",
 "includephp" => "Block file inclusion access attempts",
 "wpcron" => "Block script access attempts for Scheduled Tasks or Cron Jobs",
 "admin" => "Block wrong attempts to access administrator routes",
 "hack" => "Block wrong attempts using hacking parameters or links for hacking",
 "agent" => "Block wrong access attempts from unsafe browsers",
 "query" => "Block attempts with insecure parameters in url",
 "NormalLevel" => "Medium Risk",
 "HighLevel" => "High Risk",
 "Domain" => "Block Type",
 "Domain_Desc" => "If you apply the block for all domains, the IP on the server will be blocked globally for all domains. If you want the IP to be blocked for the attacked domain, you must activate the IIS Module.",
 "DomainFirewall" => "Apply to All Domains",
 "DomainWeb" => "Apply only to the Attacked Domain"
 ],
"SSL" => [
"Title" => "SSL Security",
 "Desc" => "Setup the security protocols that allows data traffic to be encrypted between a web browser and a website, thus protecting the connection.",
 "Reboot" => "We recommend reboot the server after these changes",
 "SuggestDisabled" => "We recommend disabling it",
 "SuggestTLS" => "We recommend keeping TLS 1.2 and TLS 1.3 enabled",
 "OLD" => "Very old and insecure Protocols and Ciphers.",
 "V2" => "This protocol is considered insecure.",
 "V3" => "This protocol is considered insecure.",
 "TLS1" => "This protocol since 2016 is considered weakly protected.",
 "TLS11" => "Compatible with older browser versions.",
 "TLS12" => "This protocol is recent and compatible with modern browsers.",
 "TLS13" => "This protocol is the latest and most secure.",
 "TLS13Valid" => "Available from Windows 2022",
 "Disabled" => "If you disable all protocols you will not be able to access the server and/or its web pages",
 "Info" => "TLS 1.3 improves previous versions of the TLS (SSL) protocol, fixing vulnerabilities and also being the fastest and most secure.",
 "SQLDisabled" => "SQL Server supports TLS 1.2, if you disable TLS 1.2 and do not have an updated driver you may encounter incompatibility issues."
 ],
 "MODULE" => [
  "Title" => "IIS Module",
  "Desc" => "This IIS module helps real-time protection of the domain and web links. It hides the operating system and version of the server and helps prevent XSS attacks. The module adds internal server variables that are accessible by scripts providing additional information such as the country of the web visitor, real IP after proxy or Cloudflare.<p>&nbsp;</p><p><b>Variables</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>This module will not process domains with a POOL of type Classic (<i>deprecated pool</i>).</p>",
  "ApplyTime" => "Changes will be available in a maximum of 2 minutes for new https requests",
  "Info" => "Adds an extra layer of security to domains",
  "Page" => "Blocking Action",
  "PageDiscconect" => "Close Connection",
  "PageError" => "Show Error (404,403)",
  "H3" => "Enable HTTP/3 and QUIC protocol",
"H3_Desc" => "HTTP/3 improves the speed, safety, security and reliability, allowing the congestion of charge by TCP. It is now available.",
  "H3Info" => "SSL protocol (TLS13) activated with QUIC support",
  "H3Error" => "SSL protocol (TLS13) not active on the server",
  "Secret" => "Hide HTTP Server header",
  "Secret_Desc" => "The system sends headers showing the version of the web server and plugins that are running <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc-Version)</i>. This information is a starting point for an attacker, since they could investigate all the possible vulnerabilities that are associated with that version and carry out more effective attacks, which is why we recommend hiding it.",
  "XSS" => "Protection to XSS attacks",
  "XSS_Desc" => "Used to enable the XSS filter that IE and Chrome. Protects sites against cross-site scripting.",
 "NS" => "Protection to MIME attacks",
 "NS_Desc" => "Prevent sniffing attacks based on MIME type confusion when sending malicious content to users",
"Pool" => "List of domains in the pool",
"PoolDesc" => "States of the domains or pools",
"PoolEnable" => "Secure Domains",
"PoolDisable" => "Insecure Domains",
"PoolDom" => "Domain/Pool",
  "Error" => "The system is active, but the current configuration is not protecting the server or the domains. Activate the IIS Module or select a type of blocking all domains."
 ],
  "TabSmarterMailTitle" => "SmarterMail Settings",
  "SmarterMail" => [
    "Propagate" => "Running propagation to all domains ...",
    "PluginVS" => "Antivirus",
    "Delay" => "Disable email delivery delay notifications",
    "Recipients" => "Restrict the number of recipients per incoming email",
    "RecipientsDesc" => "Allowing a large number of recipients per message can help with sending to contact lists via email clients, but it also increases the benefit for spammers, as they can save bandwidth and send more messages in less time.",
    "ConcurrentEnable" => "Allow unlimited POP connections to the same mailbox.",
    "Concurrent" => "Maximum POP connections",
    "ThreadsEnable" => "Allow unlimited IMAP connections to the same mailbox.",
    "Threads" => "Maximum IMAP connections",
    "Directory" => "Makes global address lists visible to clients",
    "Folders" => "Allows users to access the File Storage section",
    "Recovery" => "Enable the forgotten password recovery option",
    "Images" => "Will prevent any image from being displayed in an email if the image is not included in the email itself.",
    "Login" => "Enable to change the password in the webmail options.",
    "Plus" => "Allow Email+Plus",
    "PlusDesc" => "A plus symbol (+) is used to indicate a folder to send an email to. Ex: test+123@example.com",
    "NullSender" => "Check SPAM without a valid sender",
    "NullSenderDesc" => "Affects emails with an empty FROM field. This check allows you to assign a spam weight to messages that meet this criteria.",
    "PluginDefenderEnable" => "Use Windows Defender to scan emails and attachments",
  ],
  "TabMailEnableTitle" => "MailEnable Settings",
  "TabMailEnablePageDesc" => "MailEnable Parameters",
  "MailEnable" => [
    "MoveIp" => "Transfer",
    "MoveIpConfirm" => "Are you sure you want to move the selected IP from Firewall to MailEnable?",
"MoveRuleConfirm" => "Are you sure you want to move the Firewall Rule to MailEnable?",
    "PluginVS" => "Protections",
    "Outbound" => "Disabling outbound SMTP",
    "OutboundDesc" => "Only allows local sending between server accounts",
    "Override" => "Override Firewall",
"OverrideDesc" => "Block SMTP and POP only in MailEnable. We recommend disabling this option to let the Firewall take over for better system protection.",
    "Reporter" => "Block IP when user reports spam from Webmail",
    "ReportedThreshold" => "Reports Required",
    "ReportedThresholdDesc" => "Minimum of reports to block IP",
    "Resolve" => "Sender email domain must be local or resolvable though DNS",
    "Sendervalid" => "Allow sending only if the sender account belongs to the domain",
    "SendervalidDesc" => "This option blocks Plesk notifications. We do not recommend enabled.",
    "HeadersID" => "Add Message-ID field if it doesn't exist",
    "Delay" => "Disable email delivery delay notifications",
    "Fail" => "Disable delivery error notifications",
    "Drop" => "Block IP if multiple bad SMTP commands were sent",
    "NullSender" => "Block emails without a valid sender",
    "NullSenderDesc" => "Apply to emails with empty FROM field. Will not allow emails without a sender. It is not recommended to enable this option as it will affect message delivery.",
    "Plus" => "Allow Email+Plus",
    "PlusDesc" => "A plus symbol (+) is used to indicate a folder to send an email to. Eg: test+123@example.com",
    "PerDomain" => "Maximum recipient per domains",
    "PerDomainDesc" => "Hotmail and some other domains have a spam protection method that prevents a connection from sending too many messages to their servers at the same time. By default, MailEnable is set to 256",
    "Recipients" => "Restrict the number of recipients per incoming email",
    "RecipientsDesc" => "Allowing a large number of recipients per message can help with sending to contact lists via email clients, but also increases the benefit for spammers as they can save bandwidth and send more messages in less time.",
    "Alias" => "Allow valid domain aliases in usernames",
    "AliasDesc" => "By default users have to authenticate using mailbox@postoffice. This option allows users to use any of the domains mapped to their mailbox as well as postoffice name.",
    "Concurrent" => "Allow multiple POP connections to the same mailbox.",
    "ThreadsEnable" => "Allow unlimited IMAP connections to the same mailbox.",
    "Threads" => "Maximum number of connections",
    "ThreadsDesc" => "Allow only a limited number of IMAP connections when the unlimited option is not active",
"MSG" => "Welcome Message",
"MSGDesc" => "Set a custom welcome message. Leave blank to disable.",
"Plain" => "Allow PLAIN Authentication",
    "Directory" => "Make global address lists visible to clients",
    "Folders" => "Allows the use of public folders within MailEnable",
    "Calendaring" => "Allows viewing and managing a calendar in webmail",
    "Tasks" => "Allows the use of tasks for all webmail",
    "Recovery" => "Enable the forgotten password recovery option",
    "Images" => "Will prevent any image from being displayed in an email if the image is not included in the email itself.",
    "Spam" => "Enable the option to report spam in webmail",
    "Login" => "Enable to change your password in the webmail options.",
    "PluginDefender" => "Download Plugin for Windows Defender",
    "PluginDefenderDesc" => "Download Plugin to use Windows Defender as antivirus in MailEnable",
    "PluginDefenderVersion" => "You need a version of MailEnable higher than Standard",
    "DefenderSetup" => "Install Plugin for Windows Defender",
    "DefenderSetupDesc" => "Install Windows Defender Antivirus Plugin to scan attachments of each email",
    "PluginDefenderEnable" => "Use Windows Defender to scan email attachments",
    "PluginClam" => "Download Plugin for Clam Antivirus", 
    "PluginClamDesc" => "Download Plugin to use Clam as antivirus in MailEnable", 
    "PluginClamVersion" => "You need a version of MailEnable higher than Standard", 
    "ClamSetup" => "Install Plugin for Clam Antivirus", 
    "ClamSetupDesc" => "Install Clam Antivirus Plugin to scan attachments in each email", 
    "PluginClamEnable" => "Use Clam Antivirus to scan attachments in emails",
    "PluginSpam" => "Download Advanced Anti-Spam Filter Plugin",
    "PluginSpamDesc" => "Download Advanced Anti-Spam Filter to use with MailEnable",
    "PluginSpamVersion" => "You need a version of MailEnable higher than Standard",
    "SpamSetup" => "Install Advanced Anti-Spam Filter Plugin",
    "SpamSetupDesc" => "Install Advanced Anti-Spam Filter to analyze emails",
    "PluginSpamBlockEnable" => "Block sender IP address if detect more of 4 flaged emails as SPAM",
    "PluginSpamEnable" => "Use Advanced Anti-Spam Filter to analyze emails",
    "PluginSpamTrainer" => "Auto training Bayesian filter"
  ],
  "TabLogTitle" => "View Logs",
  "COMVersion" => "COM Version",
  "COMVersionKO" => "COM not installed",
  "COMEMS" => "Mail Server",
  "TabFirewallStatusDesc" => "Firewall Manager",
  "TabRulesTitle" => "Rules List",
  "Attemp" => "Wrong Attempts",
  "AttempDesc" => "Upon exceeding the attempted limit, the IP will be blocked or if a high-risk action was detected",
  "Lock" => "Blocking Time",
  "LockPermanent" => "Permanent",
  "LockDesc" => "When this time is exceeded, the IP will be automatically unlocked.",
  "AutoDelete" => "Unblock all IPs when starting the service",
  "RiskStatus" => "Prevent high risk action",
  "RiskStatusDesc" => "If more than one failed attempt was detected with sensitive system users such as 'administrator', it will be blocked directly without hit number of wrong attempts setting in the rule",
  "DDOSStatus" => "Prevent DDOS attacks",
  "DDOSStatusDesc" => "It is a type of cyber attack that overloads your websites, server or network resource with malicious traffic blocking everything and even bringing down the system.",
  "AbuseStatus" => "Report Abusive Activity",
  "AbuseStatusDesc" => "Report IP to AbuseIPDB with illegal activity such as spam, mass attempts, DDoS attacks, port scans, etc...",
  "AbuseIP" => [
    "Key" => "Access Key",
    "disable" => "Delete your key to disable this feature",
    "KeyDesc" => "API access identifier",
    "KeyHelpTitle" => "How to get the API identifier",
    "KeyHelpDesc" => "Go to <a href='https://www.abuseipdb.com/account/api' target='blank'>abuseipdb.com</a><br>Click on <b>API tab</b>, there go to <b>Key section</b>, if it does not exist, you can create for free",
    "privacy" => "If you enable this function, you are allowing the sending of information to third parties. The information will sent be reported anonymously, erasing the name and IP of your server.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "SMTP Monitor",
  "SMTPPort" => "SMTP Ports to Block",
  "SMTPPortDesc" => "Set a single port or a list. (25,995,80) If you leave the field blank, it will block all ports on the IP that are blacklisted.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "IMAP Monitor",
  "IMAPPort" => "IMAP Ports to Block",
  "IMAPPortDesc" => "Set a single port or a list. (115) If you leave the field blank, it will block all ports on the IP that are blacklisted.",
  "POPTitle" => "POP",
  "POPStatus" => "POP Monitor",
  "POPPort" => "POP Ports to Block",
  "POPPortDesc" => "Set a single port or a list. (110) If you leave the field blank, it will block all ports on the IP that are blacklisted.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "FTP Monitor",
  "FTPPort" => "FTP Ports to Block",
  "FTPPortDesc" => "Set a single port or a list. (21,22) If you leave the field blank, it will block all ports on the IP that are blacklisted.",
  "SecurityTitle" => "Security",
  "SecurityStatus" => "Alerts Security Monitor",
  "SecurityDesc" => "Any unauthorized activity or action on the system that affects the network, stability or critical services such as DNS will be monitored and blocked on the first attempt",
  "ALLPortDesc" => "This rule will block all ports",
  "DBTitle" => "Databases",
  "DBStatus" => "Database Access Monitor (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Remote Desktop",
  "RDPStatus" => "Remote Desktop Access Monitor",
  "RDPDeny" => "Remote Desktop",
  "RDP" => [
    "Title" => "Accounts for Remote Desktop",
    "Desc" => "List of accounts that have permissions to connect remotely to the server",
    "Setting" => "List Accounts",
    "Accounts" => "Accounts",
    "Type" => "Type",
    "Action" => "Action",
    "Allow" => "Allow",
    "Deny" => "Deny",
    "Admin" => "Administrator Account",
    "User" => "User Account",
  ],
  "Rule" => [
    "Name" => "Rule Name",
    "Type" => "Type",
    "IN" => "In",
    "OUT" => "Out",
    "Action" => "Action",
    "LIMIT" => "Limit",
    "BLOCK" => "Block",
    "ALLOW" => "Allow",
    "Protocol" => "Protocol",
    "Port" => "Ports",
    "ANY" => "All",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "The Rule is full. Can't store more IP",
    "Deny" => "There are no rules for enabling domains to add ip addresses.",
    "DeleteOK" => "Rule %1 successfully deleted",
    "DeleteKO" => "Rule %1 it was not possible to remove it",
    "OnOK" => "Rule %1 has been enabled successfully",
    "OnKO" => "Rule %1 could not enable",
    "OffOK" => "Rule %1 has been successfully disabled",
    "OffKO" => "Rule %1 could not be disable",
    "Wait" => "The rule contains a lot of IP addresses.<br>Please wait for information to be displayed.",
    "Sample" => "Create Sample Rule",
    "Admin" => "Create Own Rule",
    "Empty" => "No available rule found"
  ],
  "ToBlock" => "Block IP",
  "ToBlockDesc" => "Enter the IP address that you want to block in the firewall",
  "ToBlock_IP_Stop" => "Quick Detection",
  "ToBlock_IP_StopDesc" => "Stop searching when finding the IP address in the first rule",
  "ToBlock_IP" => "IP address",
  "ToBlock_IPDesc" => "Indicate the IP address that you want to block",
  "ToBlock_MainRule" => "Main Rule",
  "ToBlock_MainRuleEmpty" => "No existing rules or available domains detected",
  "IP" => "IP",
  "IP_CCountry" => "Country Code",
  "IP_Country" => "Country or Region",
  "IP_ISP" => "Provider or ISP",
  "IP_Reputation" => "IP Reputation",
  "IPDeleteOK" => "IP %1 was successfully removed from %2 rule",
  "IPDeleteKO" => "IP %1 could not be removed from %2 rule",
  "PathHome" => "Flex Firewall Manager",
  "PathConfig" => "Setting",
  "PathRulesF" => "Firewall Rules",
  "PathRulesM" => "MailEnable Rules",
  "PathRulesS" => "SmarterMail Rules",
  "PathRulesC" => "CloudFlare Rules",
  "CloudFlare" => [
    "Login" => "Credentials",
    "LoginEmpty" => "Without CloudFlare login settings or the login was wrong. Check settings.",
    "Plan" => "Contract Plan",
    "PlanUpgrade" => "Upgrade your Cloudflare Plan.",
    "PlanLimitRule" => "Your plan only allows  %1 rules and currently are using %2.",
    "Key" => "Access Key",
    "KeyDesc" => "API Access Identifier",
    "KeyHelpTitle" => "How to get the API KEY",
    "KeyHelpDesc" => "Go to <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>Cloudflare website</a><br>Go to My Profile &gt; <b>API Tokens</b>, you will find <b>Global API Key</b>, click on View button and Copy your key",
    "Cache" => "Purge Cache",
    "Dev" => "Development Mode",
    "SL" => [
      "Title" => "What Security Level should I select?",
      "Desc" => "The Security Level you choose will determine which visitors will be presented with a challenge page. We recommend starting out at Normal.",
      "Attack" => "Under Attack Mode",
      "AttackDesc" => "Should only be used if your website is under a DDoS attack",
      "Normal" => "Normal Mode",
      "NormalDesc" => "Challenges both moderate threat visitors and the most threatening visitors",
      "High" => "High Mode",
      "HighDesc" => "Challenges all visitors that have exhibited threatening behavior within the last 14 days",
      "Off" => "Essentially off",
      "OffDesc" => "Challenges only the most grievous offenders",
    ],
    "SSL" => [
      "Title" => "What SSL setting should I use?",
      "Desc" => "This setting controls how Cloudflare’s servers connect to your origin for HTTPS requests. We recommend enabling the Full SSL (Strict) setting if possible. Common use cases for each are:",
      "Flexible" => "Flexible Encryption",
      "FlexibleDesc" => "Encrypts traffic between the browser and Cloudflare",
      "Full" => "Full Encryption",
      "FullDesc" => "Encrypts end-to-end, using a self signed certificate on the server",
      "Strict" => "Strict Encryption",
      "StrictDesc" => "Encrypts end-to-end, but requires a trusted CA or Cloudflare Origin CA certificate on the server",
      "Off" => "Off",
      "OffDesc" => "No encryption applied",
    ],
    "HSTS" => [
      "Title" => "What is HTTP Strict Transport Security?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) is a header which allows a website to specify and enforce security policy in client web browsers. This policy enforcement protects secure websites from downgrade attacks, SSL stripping, and cookie hijacking. It allows a web server to declare a policy that browsers will only connect using secure HTTPS connections, and ensures end users do not “click through” critical security warnings. HSTS is an important security mechanism for high security websites. HSTS headers are only respected when served over HTTPS connections, not HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Bot Fight Mode",
    "SettingFMDesc" => "Helps detect and mitigate bot traffic on your domain",
    "SettingAO" => "Always Online Mode",
    "SettingAODesc" => "Caches a static version of your pages in case your server goes down",
    "SettingAUSHTTP" => "Always use HTTPS",
    "SettingAUSHTTPDesc" => "All URL requests using http with a 301 redirect to the equivalent https URL",
    "SettingAHTTPSRW" => "HTTPS Rewrites",
    "SettingAHTTPSRWDesc" => "Change http to https on all resources",
    "SettingBC" => "Browser Integrity Check",
    "SettingBCDesc" => "Evaluates visiting users browser HTTP headers for threats",
    "SettingCL" => "Caching",
    "SettingCLDesc" => "Cache maximum static website content",
    "SettingDM" => "Development Mode",
    "SettingDMDesc" => "Temporarily bypasses the cache, allowing you to see changes on the origin server in real time",
    "SettingEO" => "Email address obfuscation",
    "SettingEODesc" => "Prevents spam by hiding email addresses that appear on pages",
    "SettingHL" => "Hotlink Protection",
    "SettingHLDesc" => "Prevents other websites from linking images using your bandwidth",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Throttle HTTP requests with QUIC",
    "SettingGEO" => "IP Geolocation",
    "SettingGEODesc" => "Includes the country code of the visitor's location with all requests to your website.",
    "SettingSL" => "Security Level",
    "SettingSLDesc" => "Uses a visitor's IP reputation to decide whether to display the site and challenge them to confirm they are not a BOT",
    "SettingSSL" => "SSL/TLS Settings",
    "SettingSSLDesc" => "Encryption and security mode for web visitor",
    "SettingMI" => "Auto Minify",
    "SettingMIDesc" => "Compress and Optimize this type of files",
    "SettingB" => "Brotli Compression",
    "SettingBDesc" => "Accelerate page load times for HTTPS traffic from visitors",
    "SettingEH" => "Early Hints - Preload Resources",
    "SettingEHDesc" => "Accelerate content delivery for modern browsers",
    "SettingR" => "Rocket Loader - Preload JavaScript",
    "SettingRDesc" => "Accelerate JavaScript content",
    "SettingSync" => "Auto-update DNS",
    "SettingSyncDesc" => "Plesk will update automatically to Cloudflare whenever any change happens to your DNS.",
    "SettingHSTS" => "Enable HSTS",
    "SettingHSTSDesc" => "Enforce web security policy for your website.",
    "SettingHSTS_Sub" => "Apply to subdomains",
    "SettingHSTS_SubDesc" => "Applies the HSTS policy from a parent domain to subdomains. Subdomains are inaccessible if they do not support HTTPS.",
    "SettingHSTS_Max" => "Duration",
    "SettingHSTS_MaxDesc" => "Specifies duration for a browser HSTS policy and requires HTTPS on your website.",
    "DNSError" => "Pending Update NS",
    "DNSErrorDesc" => "You must update the NS in the WHOIS %1 of domain with the Cloudflare NS's. Once updated, you must wait between 24-48 hours for Cloudflare to detect the update.",
    "DNSHost" => "Host Name",
    "DNSType" => "Record Type",
    "DNSValue" => "Content",
    "DNSCloud" => "Proxy Status",
    "DNSCloudDesc" => "Cloudflare Protection",
    "DNSCloudOn" => "CloudFlare Proxy",
    "DNSCloudOff" => "No Proxy",
    "DNSCloudDisabled" => "CloudFlare does not redirect traffic on this record type",
    "DNSSync" => "Synchronized",
    "DNSSyncNow" => "Sync Now",
    "DNSSyncAlert" => "Unsynchronized records detected. We recommend syncing all records",
    "DNSSECactive" => "DNSSEC is enabled and set extra layer of security to DNS",
    "DNSSECpending" => "DNSSEC in pending to ending of change status. You must wait 24 hours before performing another DNSSEC configuration",
    "DNSSECinfo" => "DNS Security Extensions (DNSSEC) adds an extra layer of authentication to DNS, ensuring requests are not routed to a spoofed domain.",
    "DNSSECdesc" => "Like many Internet protocols, the DNS system was not designed with security in mind and contains several design limitations. These limitations, combined with advances in technology, make DNS servers vulnerable to a broad spectrum of attacks, including spoofing, amplification, DoS (Denial of Service), or the interception of private personal information. And since DNS is an integral part of most Internet requests, it can be a prime target for attacks.",
    "DNSSECconfirm" => "Are you sure to perform this operation?\\n\\nYou must wait 24 hours before requesting a new change."
  ],
  "TabCountryTitle" => "Block Countries",
  "TabCountryTitleDesc" => "If limit a country, will allow access the IP but if do any security infraction, will be blocked. If you block a country, all IP addresses cannot connect.",
  "TabCountryTitleInfo" => "Remember: Blocking a country can reduce the performance of your server by limiting the number of IP addresses.",
  "TabWhiteListTitle" => "Exception List",
  "TabWhiteListTitleDesc" => "If you add an IP address to the exception list and there is a future attempt to block it, that operation will be denied.",
"ResetWhiteList" => "Reset",
"ResetWhiteListDesc" => "Reset List and Add Server IPs",
  "AddWhiteList" => "Add an IP address to the exception list",
  "AddWhiteListDesc" => "You can use asterisks as wildcards. Example : 123.123.123.*",
  "AddWhiteListRemove" => "Find Blocked IP and Unblock",
  "AddWhiteListRemoveDesc" => "If check this option, will find this IP in any rule and then will unblock it. This process can take a while if there are a lot more rules.",
  "AddWhiteListRemoveDescError" => "This process is not valid for ip addresses with wildcards",
  "TabSearchTitle" => "Find IP",
  "ToSearch_IP" => "Find IP",
  "ToSearch_Rules" => "Find Rules",
  "ToSearch_YourIPDesc" => "Your IP address is %1",
  "ToSearch_IPDesc" => "Enter the IP address that you want to find",
  "ToSearch_IPOK" => "IP address found",
  "ToSearch_IPKO" => "IP address does not exist in any blocking rules",
  "ToSearch_IPDelete" => "IP %1 was successfully removed from %2 rule but check again, because may exists in other rule.",
  "JobTitle" => "Update in progress",
  "JobDesc" => "The %1 task requires 1-2 minutes to complete. Please wait",
  "AppDesc" => "Proactively configure and control incorrect access or attacks on different systems",
  "AppPro" => "License",
  "AppProBasic" => "Free",
  "AppUpgrade" => "Upgrade to paid version",
  "AppProFull" => "Full Access",
  "AppProFullDate" => "(Free until %1)",
  "Tour" => [
    "Index" => ["Title" => "Main Settings", "Text" => "Here you can enable/disable the Firewall, the extension, or Remote Desktop access with a single click."],
    "Rules" => ["Title" => "Rules List", "Text" => "You can see a list of all the firewall rules and the IP addresses they contain."],
    "Whitelist" => ["Title" => "Exception List", "Text" => "Add important IP addresses that you do not want the firewall to block if they commit any rule violations."],
    "Search" => ["Title" => "IP Search", "Text" => "You can find the rule that has the IP address you are looking for, and then remove it"],
  ],
"Migrate" => [
"Backup" => "Migration Backup",
"BackupDesc" => "If you want to restore the same configuration on another server, you can back up all data and settings.",
"Restore" => "Restore Migration",
"RestoreDesc" => "If you already have a backup, you can start the restore process. Please note that this process will remove any current settings, but will keep those rules that do not conflict with the restore. We recommend disabling the Remote Desktop (RDP) access block during the restore so that you have access to your server.",
"Start" => "Start",
"StartBackup" => "Backup in progress",
"BackupCompleted" => "Backup Completed",
"StartRestore" => "Restoring Backup",
"Task" => "%1 tasks missing to complete the process"
],
  "country" => [
    "AD" => "Andorra",
    "AE" => "United Arab Emirates",
    "AF" => "Afghanistan",
    "AG" => "Antigua and Barbuda",
    "AI" => "Anguilla",
    "AL" => "Albania",
    "AM" => "Armenia",
    "AO" => "Angola",
    "AQ" => "Antarctica",
    "AR" => "Argentina",
    "AS" => "American Samoa",
    "AT" => "Austria",
    "AU" => "Australia",
    "AW" => "Aruba",
    "AX" => "Aland Islands",
    "AZ" => "Azerbaijan",
    "BA" => "Bosnia and Herzegovina",
    "BB" => "Barbados",
    "BD" => "Bangladesh",
    "BE" => "Belgium",
    "BF" => "Burkina Faso",
    "BG" => "Bulgaria",
    "BH" => "Bahrain",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "Saint BarthÈlemy",
    "BM" => "Bermuda",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolivia",
    "BQ" => "Caribbean Netherlands ",
    "BR" => "Brazil",
    "BS" => "Bahamas",
    "BT" => "Bhutan",
    "BV" => "Bouvet Island",
    "BW" => "Botswana",
    "BY" => "Belarus",
    "BZ" => "Belize",
    "CA" => "Canada",
    "CC" => "Cocos (Keeling) Islands",
    "CD" => "Congo, Democratic Republic Of",
    "CF" => "Central African Republic",
    "CG" => "Congo",
    "CH" => "Switzerland",
    "CI" => "CÙte d'Ivoire",
    "CK" => "Cook Islands",
    "CL" => "Chile",
    "CM" => "Cameroon",
    "CN" => "China",
    "CO" => "Colombia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cape Verde",
    "CW" => "CuraÁao",
    "CX" => "Christmas Island",
    "CY" => "Cyprus",
    "CZ" => "Czech Republic",
    "DE" => "Germany",
    "DJ" => "Djibouti",
    "DK" => "Denmark",
    "DM" => "Dominica",
    "DO" => "Dominican Republic",
    "DZ" => "Algeria",
    "EC" => "Ecuador",
    "EE" => "Estonia",
    "EG" => "Egypt",
    "EH" => "Western Sahara",
    "ER" => "Eritrea",
    "ES" => "Spain",
    "ET" => "Ethiopia",
    "FI" => "Finland",
    "FJ" => "Fiji",
    "FK" => "Falkland Islands",
    "FM" => "Micronesia, Federated States Of",
    "FO" => "Faroe Islands",
    "FR" => "France",
    "GA" => "Gabon",
    "GB" => "United Kingdom",
    "GD" => "Grenada",
    "GE" => "Georgia",
    "GF" => "French Guiana",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Greenland",
    "GM" => "Gambia",
    "GN" => "Guinea",
    "GP" => "Guadeloupe",
    "GQ" => "Equatorial Guinea",
    "GR" => "Greece",
    "GS" => "South Georgia And the South Sandwich Islands",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinea-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Heard And McDonald Islands",
    "HN" => "Honduras",
    "HR" => "Croatia",
    "HT" => "Haiti",
    "HU" => "Hungary",
    "ID" => "Indonesia",
    "IE" => "Ireland",
    "IL" => "Israel",
    "IM" => "Isle of Man",
    "IN" => "India",
    "IO" => "British Indian Ocean Territory",
    "IQ" => "Iraq",
    "IR" => "Iran",
    "IS" => "Iceland",
    "IT" => "Italy",
    "JE" => "Jersey",
    "JM" => "Jamaica",
    "JO" => "Jordan",
    "JP" => "Japan",
    "KE" => "Kenya",
    "KG" => "Kyrgyzstan",
    "KH" => "Cambodia",
    "KI" => "Kiribati",
    "KM" => "Comoros",
    "KN" => "Saint Kitts and Nevis",
    "KP" => "North Korea",
    "KR" => "South Korea",
    "KW" => "Kuwait",
    "KY" => "Cayman Islands",
    "KZ" => "Kazakhstan",
    "LA" => "Lao People's Democratic Republic",
    "LB" => "Lebanon",
    "LC" => "Saint Lucia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Liberia",
    "LS" => "Lesotho",
    "LT" => "Lithuania",
    "LU" => "Luxembourg",
    "LV" => "Latvia",
    "LY" => "Libya",
    "MA" => "Morocco",
    "MC" => "Monaco",
    "MD" => "Moldova",
    "ME" => "Montenegro",
    "MF" => "Saint-Martin (France)",
    "MG" => "Madagascar",
    "MH" => "Marshall Islands",
    "MK" => "Macedonia",
    "ML" => "Mali",
    "MM" => "Myanmar",
    "MN" => "Mongolia",
    "MO" => "Macau",
    "MP" => "Northern Mariana Islands",
    "MQ" => "Martinique",
    "MR" => "Mauritania",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Mauritius",
    "MV" => "Maldives",
    "MW" => "Malawi",
    "MX" => "Mexico",
    "MY" => "Malaysia",
    "MZ" => "Mozambique",
    "NA" => "Namibia",
    "NC" => "New Caledonia",
    "NE" => "Niger",
    "NF" => "Norfolk Island",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "The Netherlands",
    "NO" => "Norway",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "New Zealand",
    "OM" => "Oman",
    "PA" => "Panama",
    "PE" => "Peru",
    "PF" => "French Polynesia",
    "PG" => "Papua New Guinea",
    "PH" => "Philippines",
    "PK" => "Pakistan",
    "PL" => "Poland",
    "PM" => "St. Pierre and Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Puerto Rico",
    "PS" => "Palestine, State Of",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PY" => "Paraguay",
    "QA" => "Qatar",
    "RE" => "RÈunion",
    "RO" => "Romania",
    "RS" => "Serbia",
    "RU" => "Russian Federation",
    "RW" => "Rwanda",
    "SA" => "Saudi Arabia",
    "SB" => "Solomon Islands",
    "SC" => "Seychelles",
    "SD" => "Sudan",
    "SE" => "Sweden",
    "SG" => "Singapore",
    "SH" => "Saint Helena",
    "SI" => "Slovenia",
    "SJ" => "Svalbard and Jan Mayen Islands",
    "SK" => "Slovakia",
    "SL" => "Sierra Leone",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somalia",
    "SR" => "Suriname",
    "SS" => "South Sudan",
    "ST" => "Sao Tome and Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (Dutch part)",
    "SY" => "Syria",
    "SZ" => "Swaziland",
    "TC" => "Turks and Caicos Islands",
    "TD" => "Chad",
    "TF" => "French Southern Territories",
    "TG" => "Togo",
    "TH" => "Thailand",
    "TJ" => "Tajikistan",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turkmenistan",
    "TN" => "Tunisia",
    "TO" => "Tonga",
    "TR" => "Turkey",
    "TT" => "Trinidad and Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tanzania",
    "UA" => "Ukraine",
    "UG" => "Uganda",
    "UM" => "United States Minor Outlying Islands",
    "US" => "United States",
    "UY" => "Uruguay",
    "UZ" => "Uzbekistan",
    "VA" => "Vatican",
    "VC" => "Saint Vincent and the Grenadines",
    "VE" => "Venezuela",
    "VG" => "Virgin Islands (British)",
    "VI" => "Virgin Islands (U.S.)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Wallis and Futuna Islands",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Yemen",
    "YT" => "Mayotte",
    "ZA" => "South Africa",
    "ZM" => "Zambia",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Upgrade Information",
 "typeInfo" => "General Information",
"typeAlert" => "Important Alert",
 "UpdateTitle" => "Update",
  "1_1_0" => ["Noti" => "New IIS Module" , "Go" => "IIS Module", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "New Protection","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> This IIS module helps to real-time protection of the domain and web links. Hides the operating system and version of the server and helps prevent XSS attacks. The module adds internal server variables that are accessible by scripts providing additional information such as the country of the web visitor, real IP after proxy or Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> This new function helps to setup the security protocol that allows encrypting data traffic between a web browser and a website, thus protecting the connection. The encryptions recommended by security must be TLS 1.2 and TLS 1.3</p>"],
  "1_1_1" => ["Noti" => "Improvements" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Improvements","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> You can now transfer IP from the Firewall to MailEnable and you can also override Firewall protection on SMTP and POP blocks, so MailEnable blocks the attacker. New feature to create SMTP and POP Welcome messages for email or telnet clients.</p>"],
  "1_1_2" => ["Noti" => "New Update" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "New Server Migration System","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Update'> It will now be easier to <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrate the entire configuration</a> to another server or to backup the configuration and rules. Performance has been improved and some compatibility issues between Windows and Plesk versions have been fixed. Improvements in blocking prevention in MailEnable when the sender has been successfully authorized and commits subsequent violations.</p><p>We are performing an internal update and the website has been changed from www.pleskfirewallmanager.com to www.flexservices.app to unify upcoming extensions.</p><p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Vote Now </span></div></a></p>"],
 ]
];