<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
    "formatDate" => "dd.mm.yyyy",
    "actionsColumn" => "Handlinger",
    "status" => "Status",
    "statusKO" => "Brannmur deaktivert: Kan ikke utføre denne handlingen",
    "statusOK" => "Handlingen %1 har blitt utført.",
    "statusERROR" => "Handlingen %1 kunne ikke utføres.",
    "statusNO" => "Du har ikke nok tillatelser til å utføre denne operasjonen.",
    "statusPRO" =>
        "Du har ikke nok tillatelser, eller du har overskredet gratisgrensene. Oppgrader til en betalt versjon.",
    "statusWAIT" => "Vennligst vent mens operasjonen behandles",
    "statusEnable" => "Tilgang til Flex Firewall Manager",
    "statusAPI" => "Flex Firewall Manager - API",
    "statusAPIDesc" => "Tillat API-bruk på nettside med PHP , ASP, .NET",
    "statusAdd" => "Flex brannmurbehandling - blokk",
    "statusAddDesc" => "Tillat IP-blokkering fra Plesk Panel",
    "SessionsPK" => "Plesk-økter",
    "SessionsTS" => "TS-økter",
    "ConfirmDelete" =>
        "Er du sikker på at du vil slette det valgte alternativet?",
    "ConfirmAdd" =>
        "Er du sikker på at du vil legge til eller endre det valgte alternativet?",
    "ChangeNotSave" => "For å bruke må endringer lagres",
    "Back" => "Tilbake",
    "Next" => "Neste",
    "No" => "Nei",
    "Yes" => "Ja",
    "Add" => "Legg til",
    "Close" => "Lukk",
    "Delete" => "Fjern",
    "Clean" => "Rengjør",
    "Help" => "Hjelp",
    "Update" => "Oppdater",
    "Updating" => "Oppdaterer ...",
    "Upgrade" => "Oppgrader",
    "Save" => "Lagre",
    "Cancel" => "Avbryt",
    "on" => "På",
    "off" => "Av",
    "Enable" => "Aktiver",
    "Disable" => "Deaktiver",
    "Create" => "Opprett",
    "Blocked" => "Blokkert",
    "FoundOK" => "Funnet",
    "FoundKO" => "Ikke funnet",
    "Export" => "Eksportregel",
    "ExportFile" => "Kan nå laste ned eksportfilen %1 ved å klikke her%2",
    "Import" => "Importregel",
    "Transfer" => "Flytteregel",
"Move" => "Flytt",
    "Reload" => "Oppdater regel",
    "ReloadDesc" => "Oppdater 'Blokkeringstid' til blokkert IP.",
    "mins" => "mins",
    "hours" => "hours",
    "days" => "dager",
    "month" => "måned",
    "months" => "måneder",
    "attemps" => "Forsøk",
    "Domain" => "Domene",
    "Country" => "Land",
    "Date" => "Dato",
    "DateAdd" => "Oppsettdato",
    "User" => "Brukernavn",
    "UserDomain" => "Plesk domenebruker",
    "Pass" => "Passord",
    "Email" => "E-postkonto",
    "FilterGroup" => "Filtrer etter gruppe",
"pageHome" => "Flex brannmurblokkeringsstatistikk",
    "pageTitle" => "Flex brannmurbehandling",
    "PFM_DBDATE" => "IP-dataoppdateringsdato",
    "PFM_DBDATEKO" => "Aldri",
    "PFM_DBACT" => "Oppdater data",
    "pageSaveOK" => "Innstillingene har blitt lagret.",
    "pageSaveBasic" =>
        "Du må kjøpe en lisens for å ha full tillatelse og lagre alle innstillinger",
    "TabTitle" => "Aktivering",
    "TabPageTitle" => "Tjenesteaktivering",
    "TabPageDesc" =>
        "Utvidelsen er installert, men har ikke blitt startet på systemet.<br><br>Velg hva du vil gjøre :",
    "Service" => [
        "Firewall" => "Windows-brannmur",
        "FirewallDesc" =>
            "Beskytt Windows-systemet ditt mot nettverksbaserte trusler",
        "Extension" => "Administratorutvidelse",
        "ExtensionDesc" =>
            "Kontroller og overvåk systemet for å forhindre angrep",
        "RDP" => "Eksternt skrivebord",
        "RDPDelay" => "Startforsinkelse",
        "RDPDesc" =>
            "Aktiver for å blokkere alle eksterne skrivebordstilkoblinger til serveren",
        "RDPon" =>
            "Ved hver omstart av serveren vil RDP-tjenesten starte med en forsinkelse på 5 minutter hvis dette alternativet er aktivert.",
"RDPlicense" => "Lås på eksternt skrivebord har blitt automatisk deaktivert ved utløp av Plesk-lisens",
        "RDPRecomend" =>
            "Eksternt skrivebord er en måte å virtuelt kontrollere en datamaskin eller enhet fra et eksternt sted. Det er farlig å holde den direkte døren til serveren åpen når den ikke brukes. <b>Av sikkerhetsårsaker, anbefaler å holde låsen aktivert</b>og deaktiver den bare når det er nødvendig å koble til serveren. Hvis du aktiverer dette alternativet, vil RDP-tjenesten være aktivert i 5 minutter ved hver omstart av serveren. serveren og start RDP-tjenesten.",
    ],
    "Setup" => [
        "Welcome" =>
            "<b>Velkommen</b><br>Husk å aktivere brannmurbehandling slik at systemet beskytter deg",
        "Service" => "Tjenesten kjører ikke for øyeblikket",
        "Init" => "Kjør",
        "Reset" => "Tilbakestill til fabrikk",
        "ResetDesc" =>
            "Slett alle innstillingene og bruk deretter fabrikkinnstillingene.",
        "Reinstall" => "Installer på nytt",
        "ReinstallDesc" => "Installer på nytt uten å slette innstillinger",
    ],
    "Promo" => [
"Title" => "Flex Antivirus for Plesk",
 "Desc" => "Forbedre sikkerheten med Flex Antivirus. Oppdag i sanntid virus, skadelig programvare og trojanere",
        "Button" => "Detaljer",
       "Wait" => "Kampanjen vil bli brukt om noen få øyeblikk"
    ],
    "Error" => [
        "Format" => "Dette formatet er ugyldig eller er kanskje ikke tillatt",
        "RootDomain" =>
            "Vennligst sørg for at du oppgir rotdomenet og ikke noen underdomener",
        "PleskDomain" =>
            "Gratis Plesk-domene eller virtuelt domene ikke tillatt",
        "Forbidden" => "Forbudt",
"NotAw" => "Ikke tillatt",
    ],
    "Reset" => [
        "Title" => "Tilbakestill utvidelsen",
        "Desc" => "Slett alle innstillinger og bruk fabrikkinnstillinger",
        "Confirm" =>
            "Er du sikker på at du vil slette alle lagrede regler og innstillinger?",
    ],
"Restart" => [
 "Title" => "Start tjenesten på nytt",
 "Desc" => "Stopp all beskyttelse og start service",
 "Confirm" => "Er du sikker på å starte tjenesten og beskyttelsen på nytt?",
 ],    
    "InitInfo" =>
        "Denne utvidelsen er gratis på ubestemt tid og alle funksjoner er tilgjengelige",
    "InitInfoLabel" => "Følgende operasjoner vil bli kjørt:",
    "InitInfoText" =>
        "<br><br><li>Gi de nødvendige tillatelsene slik at utvidelsen kan kontrollere nettverkstilkoblinger og kunne nekte tilkoblinger den ikke har autorisert.</li><li>Opprett IP-unntaksliste</li><li>Opprett standardregler for brannmur</li><li>Oppdag installert e-postserver (MailEnable,SmarterMail)</li><li>Finn SMTP, IMAP, POP, FTP porter</li><li> Start brannmurkontroll</li><br><br><i>Disse operasjonene kan ta noen minutter å fullføre</i>",
    "InitAuth" => "Godkjenn operasjonen til å kjøre alle operasjoner",
  "InitInstall" => "Bruk av innstillinger og tillatelser...",
    "InitSubmit" => "Godkjenn",
    "TabSettingTitle" => "Innstillinger",
    "TabSettingExtTitle" => "Utvidelsesinnstillinger",
    "TabSettingReseller" =>
        "Aktiver globale tillatelser på alle forhandlerkontoer",
    "TabSettingClient" => "Aktiver globale tillatelser på alle kundekontoer",
    "TabSettingClientResellerDisabled" =>
        "Hvis denne globale tillatelsen er deaktivert, kan du aktivere utvidelsen på den valgte kunden eller forhandleren ved å endre 'Serviceplaner' i tillatelsesfanen.",
    "TabSettingClientResellerPermissions" =>
        "Kan aktivere utvidelsen på hver kunde eller forhandler ved å endre 'Service Plan' i tillatelsesfanen.",
    "TabSettingBot" => "Aktiver BOT-regel",
    "TabSettingBotDesc" =>
        "Øker sikkerhets- og gjenkjenningsnivået, noe som gjør det mer følsomt. Denne regelen blokkerer permanente endringer hvis ip-en er innenfor regelen.",
    "TabSettingRuleBot" => "Tillat sletting av IP fra BOT-regelen",
    "TabSettingRuleBotDesc" =>
        "Tillat tillatelser for å slette IP på BOT-regelen til forhandler- og klienttillatelser",
    "TabSettingRuleClientAdd" =>
        "Aktiver globale tillatelser for å blokkere IP fra Plesk",
"TabSettingLogInfo" => "De siste 400 siste loggene vil bli oppført etter hvert som de blir slettet etter alder.",
    "TabSettingLogAttemp" => "Logg Windows-hendelser ved mislykkede forsøk",
    "TabSettingLogBlock" => "Logg Windows-hendelse ved blokkeringshandlinger",
    "TabSettingLogPlesk" => "Logg kundehandlinger",
    "TabSettingLogClean" => "Rydd alle logger",
"TabSettingLogHelp" => "Hjelp og støtte",
    "TabSettingCode" => "Kampanjekode",
    "TabFirewallTitle" => "Brannmurinnstillinger",
    "TabFirewallPageTitle" => "Parametere for brannmurinnstillinger",
    "TabFirewallPageDesc" => "Overvåkingstjenester",
    "TabWebPageTitle" => "Konfigurasjonsparametere for nettbrannmur",    
    "TabWebTitle" => "Nettinnstillinger",
    "TabWebPageDesc" =>
        "Når du prøver å få tilgang til webdomenet og filen eller nettadressen ikke eksisterer, vil en legitim tilgangsvaliderings- eller angrepsprosess begynne å sjekke. IP-en vil bli blokkert i maksimalt 6 forsøk.",
 "WEB" => [
 "Title" => "Nettbeskyttelse",
 "Info" => "Søk i domener etter angrepsmønstre",
 "Status" => "Sjekk blokkeringsparametrene du vil aktivere.",
 "Param" => "Blokkeringsparametere",
 "env" => "Blokker feil forsøk på å få tilgang til systemparametere eller systemfiler",
 "config" => "Blokker feil forsøk på å få tilgang til parametere eller konfigurasjonsfiler",
 "wplogin" => "Blokker feil forsøk ved skanning av Wordpress-påloggingsskript",
 "xmlrpc" => "Blokker tilgangsforsøk til xmlrpc- eller atom-filer",
 "apikey" => "Blokker feil forsøk på å få tilgang til legitimasjon eller api-filer",
 "pluginsphp" => "Blokker feil forsøk på å få tilgang til plugin-skriptkoder",
 "vendorphp" => "Blokker feil forsøk på å få tilgang til leverandørkoder",
 "librariesphp" => "Blokker feil forsøk på å få tilgang til biblioteker",
 "includephp" => "Blokker forsøk på filinkludering",
 "wpcron" => "Blokkér skripttilgangsforsøk for planlagte oppgaver eller Cron-jobber",
 "admin" => "Blokker feil forsøk på å få tilgang til administratorruter",
 "hack" => "Blokker feil forsøk ved å bruke hackingparametere eller lenker for hacking",
 "agent" => "Blokker feil tilgangsforsøk fra usikre nettlesere",
 "query" => "Blokkér forsøk med usikre parametere i url",
 "NormalLevel" => "Middels risiko",
 "HighLevel" => "Høy risiko",
 "Domain" => "Blokkeringstype",
 "Domain_Desc" => "Hvis du bruker blokkeringen for alle domener, vil IP-en på serveren bli blokkert globalt for alle domener. Hvis du vil at IP-en skal blokkeres for det angrepne domenet, må du aktivere IIS-modulen.",
 "DomainFirewall" => "Bruk på alle domener",
 "DomainWeb" => "Bruk kun på det angrepne domenet"
 ],
 "SSL" => [
"Title" => "SSL-sikkerhet",
 "Desc" => "Sett opp sikkerhetsprotokollene som gjør at datatrafikk kan krypteres mellom en nettleser og et nettsted, og dermed beskytte forbindelsen.",
 "Reboot" => "Vi anbefaler å starte serveren på nytt etter disse endringene",     
 "SuggestDisabled" => "Vi anbefaler å deaktivere den",
 "SuggestTLS" => "Vi anbefaler å holde TLS 1.2 og TLS 1.3 aktivert",
 "OLD" => "Veldig gamle og usikre protokoller og chiffer.",
 "V2" => "Denne protokollen anses som usikker.",
 "V3" => "Denne protokollen anses som usikker.",
 "TLS1" => "Denne protokollen siden 2016 anses som svakt beskyttet.",
 "TLS11" => "Kompatibel med eldre nettleserversjoner.",
 "TLS12" => "Denne protokollen er nylig og kompatibel med moderne nettlesere.",
 "TLS13" => "Denne protokollen er den nyeste og sikreste.",
 "TLS13Valid" => "Tilgjengelig fra Windows 2022",
 "Disabled" => "Hvis du deaktiverer alle protokoller vil du ikke få tilgang til serveren og/eller dens nettsider",
 "Info" => "TLS 1.3 forbedrer tidligere versjoner av TLS (SSL)-protokollen, retter opp sårbarheter og er også den raskeste og sikreste.",
 "SQLDisabled" => "SQL-server støtter TLS 1.2, hvis du deaktiverer TLS 1.2 og ikke har en oppdatert driver kan det oppstå inkompatibilitetsproblemer."
 ],
 "MODULE" => [
 "Title" => "IIS-modul",
 "Desc" => "Denne IIS-modulen hjelper sanntidsbeskyttelse av domenet og nettlenker. Den skjuler operativsystemet og versjonen av serveren og hjelper til med å forhindre XSS-angrep. Modulen legger til interne servervariabler som er tilgjengelige med skript som gir ytterligere informasjon som landet til nettbesøkeren, ekte IP etter proxy eller Cloudflare.<p>&nbsp;</p><p><b>Variabler</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Denne modulen vil ikke behandle domener med en POOL av typen Classic (<i>utdatert pool</i>).</p>",
"ApplyTime" => "Endringer vil være tilgjengelig om maksimalt 2 minutter for nye https-forespørsler",
 "Info" => "Legger til et ekstra lag med sikkerhet til domener",
 "Page" => "Blokkeringshandling",
 "PageDiscconect" => "Lukk tilkobling",
 "PageError" => "Vis feil (404,403)",
"H3" => "Aktiver HTTP/3 og QUIC-protokoll",
"H3_Desc" => "HTTP/3 forbedrer hastigheten, sikkerheten, sikkerheten og påliteligheten, og tillater overbelastning av TCP. Den er nå tilgjengelig.",
 "H3Info" => "SSL-protokoll (TLS13) aktivert med QUIC-støtte",
 "H3Error" => "SSL-protokoll (TLS13) ikke aktiv på serveren",
 "Secret" => "Skjul HTTP-serverhode",
 "Secret_Desc" => "Systemet sender overskrifter som viser versjonen av webserveren og plugins som kjører <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versjon)</i>. Denne informasjonen er et utgangspunkt for en angriper, siden de kan undersøke alle mulige sårbarheter som er knyttet til den versjonen og utføre mer effektive angrep, og det er derfor vi anbefaler å skjule den.",
 "XSS" => "Beskyttelse mot XSS-angrep",
 "XSS_Desc" => "Brukes for å aktivere XSS-filteret som IE og Chrome. Beskytter nettsteder mot skripting på tvers av nettsteder.",
"NS" => "Beskyttelse mot MIME-angrep",
 "NS_Desc" => "Forhindre sniffingangrep basert på MIME-typeforvirring når du sender skadelig innhold til brukere",
"Pool" => "Liste over domener i bassenget",
"PoolDesc" => "Stater for domenene eller bassengene",
"PoolEnable" => "Sikre domener",
"PoolDisable" => "Usikre domener",
"PoolDom" => "Domene/Pool",
 "Error" => "Systemet er aktivt, men gjeldende konfigurasjon beskytter ikke serveren eller domenene. Aktiver IIS-modulen eller velg en type blokkering av alle domener."
 ],
    "TabSmarterMailTitle" => "SmarterMail-innstillinger",
    "SmarterMail" => [
        "Propagate" => "Kjører utbredelse til alle domener ...",
        "PluginVS" => "Antivirus",
        "Delay" => "Deaktiver e-postleveringsforsinkelsesvarsler",
        "Recipients" => "Begrens antall mottakere per innkommende e-post",
        "RecipientsDesc" =>
            "Å tillate et stort antall mottakere per melding kan hjelpe med å sende til kontaktlister via e-postklienter, men det øker også fordelen for spammere, siden de kan spare båndbredde og sende flere meldinger på kortere tid.",
        "ConcurrentEnable" =>
            "Tillat ubegrensede POP-tilkoblinger til samme postkasse.",
        "Concurrent" => "Maksimal POP-tilkoblinger",
        "ThreadsEnable" =>
            "Tillat ubegrensede IMAP-tilkoblinger til samme postkasse.",
        "Threads" => "Maksimal IMAP-tilkobling",
        "Directory" => "Gjør globale adresselister synlige for klienter",
        "Folders" => "Lar brukere tilgang til fillagringsseksjonen",
        "Recovery" => "Aktiver gjenopprettingsalternativet for glemt passord",
        "Images" =>
            "Vil forhindre at et bilde vises i en e-post hvis bildet ikke er inkludert i selve e-posten.",
        "Login" => "Aktiver for å endre passordet i nettpostalternativene.",
        "Plus" => "Tillat e-post+pluss",
        "PlusDesc" =>
            "Et plusssymbol (+) brukes for å indikere en mappe å sende en e-post til. Eks: test+123@example.com",
        "NullSender" => "Sjekk SPAM uten en gyldig avsender",
        "NullSenderDesc" =>
            "Påvirker e-poster med et tomt FROM-felt. Denne avmerkingen lar deg tildele en spam-vekt til meldinger som oppfyller disse kriteriene.",
        "PluginDefenderEnable" =>
            "Bruk Windows Defender til å skanne e-poster og vedlegg",
    ],
    "TabMailEnableTitle" => "MailEnable-innstillinger",
"TabMailEnablePageDesc" => "MailEnable-parametere",
    "MailEnable" => [
"MoveIp" => "Overfør",
 "MoveIpConfirm" => "Er du sikker på at du vil flytte den valgte IP-en fra brannmuren til MailEnable?",
"MoveRuleConfirm" => "Er du sikker på at du vil flytte brannmurregelen til MailEnable?",
"PluginVS" => "Beskyttelse",
        "Outbound" => "Deaktivering av utgående SMTP",
        "OutboundDesc" => "Tillater kun lokal sending mellom serverkontoer",
"Override" => "Overstyr brannmur",
"OverrideDesc" => "Blokker SMTP og POP kun i MailEnable. Vi anbefaler å deaktivere dette alternativet slik at brannmuren tar kontroll for bedre systembeskyttelse.",
        "Reporter" => "Blokker IP når bruker rapporterer spam fra nettpost",
        "ReportedThreshold" => "Rapporter kreves",
        "ReportedThresholdDesc" => "Minimum av rapporter for å blokkere IP",
        "Resolve" =>
            "E-postdomene for avsender må være lokalt eller løses via DNS",
        "Sendervalid" =>
            "Tillat sending bare hvis avsenderkontoen tilhører domenet",
        "SendervalidDesc" =>
            "Dette alternativet blokkerer Plesk-varsler. Vi anbefaler ikke aktivert.",
        "HeadersID" => "Legg til meldings-ID-feltet hvis det ikke eksisterer",
        "Delay" => "Deaktiver e-postleveringsforsinkelsesvarsler",
        "Fail" => "Deaktiver leveringsfeilvarsler",
"Drop" => "Blokker IP hvis flere dårlige SMTP-kommandoer ble sendt",
        "NullSender" => "Blokker e-poster uten gyldig avsender",
        "NullSenderDesc" =>
            "Bruk på e-poster med tomt FROM-felt. Vil ikke tillate e-post uten avsender. Det anbefales ikke å aktivere dette alternativet da det vil påvirke levering av meldinger.",
        "Plus" => "Tillat e-post+pluss",
        "PlusDesc" =>
            "Et plusssymbol (+) brukes for å indikere en mappe å sende en e-post til. For eksempel: test+123@example.com",
        "PerDomain" => "Maksimal mottaker per domener",
        "PerDomainDesc" =>
            "Hotmail og noen andre domener har en spam-beskyttelsesmetode som hindrer en tilkobling fra å sende for mange meldinger til deres servere samtidig. Som standard er MailEnable satt til 256",
        "Recipients" => "Begrens antall mottakere per innkommende e-post",
        "RecipientsDesc" =>
            "Å tillate et stort antall mottakere per melding kan hjelpe med å sende til kontaktlister via e-postklienter, men øker også fordelene for spammere ettersom de kan spare båndbredde og sende flere meldinger på kortere tid.",
        "Alias" => "Tillat gyldige domenealiaser i brukernavn",
        "AliasDesc" =>
            "Som standard må brukere autentisere seg ved å bruke mailbox@postoffice. Dette alternativet lar brukere bruke hvilket som helst av domenene som er tilordnet postkassen deres, samt postkontornavn.",
        "Concurrent" => "Tillat flere POP-tilkoblinger til samme postkasse.",
        "ThreadsEnable" =>
            "Tillat ubegrensede IMAP-tilkoblinger til samme postkasse.",
        "Threads" => "Maksimalt antall tilkoblinger",
        "ThreadsDesc" =>
            "Tillat bare et begrenset antall IMAP-tilkoblinger når det ubegrensede alternativet ikke er aktivt",
"MSG" => "Velkomstmelding",
"MSGDesc" => "Angi en tilpasset velkomstmelding. La stå tomt for å deaktivere.",
"Plain" => "Tillat PLAIN autentisering",
        "Directory" => "Gjør globale adresselister synlige for klienter",
        "Folders" => "Tillater bruk av offentlige mapper i MailEnable",
        "Calendaring" =>
            "Tillater visning og administrasjon av en kalender i webmail",
        "Tasks" => "Tillater bruk av oppgaver for all nettpost",
        "Recovery" => "Aktiver gjenopprettingsalternativet for glemt passord",
        "Images" =>
            "Vil forhindre at et bilde vises i en e-post hvis bildet ikke er inkludert i selve e-posten.",
        "Spam" => "Aktiver alternativet for å rapportere spam i webmail",
        "Login" =>
            "Aktiver for å endre passordet ditt i nettpostalternativene.",
        "PluginDefender" => "Last ned plugin for Windows Defender",
        "PluginDefenderDesc" =>
            "Last ned plugin for å bruke Windows Defender som antivirus i MailEnable",
        "PluginDefenderVersion" =>
            "Du trenger en versjon av MailEnable høyere enn Standard",
        "DefenderSetup" => "Installer plugin for Windows Defender",
        "DefenderSetupDesc" =>
            "Installer Windows Defender Antivirus Plugin for å skanne vedlegg av hver e-post",
        "PluginDefenderEnable" =>
            "Bruk Windows Defender til å skanne e-postvedlegg",
"PluginClam" => "Last ned plugin for Clam Antivirus",
 "PluginClamDesc" => "Last ned plugin for å bruke Clam som antivirus i MailEnable",
 "PluginClamVersion" => "Du trenger en versjon av MailEnable høyere enn Standard",
 "ClamSetup" => "Installer plugin for Clam Antivirus",
 "ClamSetupDesc" => "Installer Clam Antivirus Plugin for å skanne vedlegg i hver e-post",
 "PluginClamEnable" => "Bruk Clam Antivirus til å skanne vedlegg i e-poster",
        "PluginSpam" => "Last ned Advanced Anti-Spam Filter Plugin",
        "PluginSpamDesc" =>
            "Last ned avansert anti-søppelpostfilter for bruk med MailEnable",
        "PluginSpamVersion" =>
            "Du trenger en versjon av MailEnable høyere enn Standard",
        "SpamSetup" => "Installer Advanced Anti-Spam Filter Plugin",
        "SpamSetupDesc" =>
            "Installer avansert anti-søppelpostfilter for å analysere e-post",
        "PluginSpamBlockEnable" =>
            "Blokker avsenderens IP-adresse hvis du oppdager flere av 4 flaggede e-poster som SPAM",
        "PluginSpamEnable" =>
            "Bruk avansert anti-søppelpostfilter for å analysere e-post",
        "PluginSpamTrainer" => "Bayesisk filter for automatisk trening",
    ],
    "TabLogTitle" => "Se logger",
    "COMVersion" => "COM-versjon",
    "COMVersionKO" => "COM ikke installert",
    "COMEMS" => "E-postserver",
    "TabFirewallStatusDesc" => "Brannmurbehandling",
    "TabRulesTitle" => "Regelliste",
    "Attemp" => "Feil forsøk",
    "AttempDesc" =>
        "Ved overskridelse av forsøksgrensen vil IP-adressen bli blokkert eller hvis en høyrisikohandling ble oppdaget",
    "Lock" => "Blokkeringstid",
    "LockPermanent" => "Permanent",
    "LockDesc" =>
        "Når denne tiden er overskredet, låses IP-adressen opp automatisk.",
    "AutoDelete" =>
        "Opphev blokkeringen av alle IP-er når du starter tjenesten",
    "RiskStatus" => "Forhindre høyrisikohandling",
    "RiskStatusDesc" =>
        "Hvis mer enn ett mislykket forsøk ble oppdaget med sensitive systembrukere som 'administrator', vil det bli blokkert direkte uten treffantall feil forsøk i regelen",
"DDOSStatus" => "Forhindre DDOS-angrep",
 "DDOSStatusDesc" => "Det er en type cyberangrep som overbelaster nettsidene, serveren eller nettverksressursen med ondsinnet trafikk som blokkerer alt og til og med krasjer systemet.",
    "AbuseStatus" => "Rapporter fornærmende aktivitet",
    "AbuseStatusDesc" =>
        "Rapporter IP til AbuseIPDB med ulovlig aktivitet som spam, masseforsøk, DDoS-angrep, portskanning osv...",
    "AbuseIP" => [
        "Key" => "Tilgangsnøkkel",
        "disable" => "Slett nøkkelen din for å deaktivere denne funksjonen",
        "KeyDesc" => "API-tilgangsidentifikator",
        "KeyHelpTitle" => "Hvordan få API-identifikatoren",
        "KeyHelpDesc" =>
            "Skriv inn <a href='https://www.abuseipdb.com/account/api' target='blank'>herfra</a><br>Gå til <b>API-fanen</b>, der går du til <b>Nøkkelseksjon</b>, hvis den ikke eksisterer, kan du opprette gratis",
        "privacy" =>
            "Hvis du aktiverer denne funksjonen, tillater du sending av informasjon til tredjeparter. Informasjonen vil bli rapportert anonymt, og sletter navnet og IP-adressen til serveren din.",
    ],
    "SMTPTitle" => "SMTP",
    "SMTPStatus" => "SMTP-overvåking",
    "SMTPPort" => "SMTP-porter å blokkere",
    "SMTPPortDesc" =>
        "Angi en enkelt port eller en liste. (25,995,80) Hvis du lar feltet stå tomt, vil det blokkere alle porter på IP-en som er svartelistet.",
    "IMAPTitle" => "IMAP",
    "IMAPStatus" => "IMAP Monitor",
    "IMAPport" => "IMAP-porter å blokkere",
    "IMAPPortDesc" =>
        "Angi en enkelt port eller en liste. (115) Hvis du lar feltet stå tomt, vil det blokkere alle porter på IP-en som er svartelistet.",
    "POPTitle" => "POP",
    "POPStatus" => "POP Monitor",
    "POPPort" => "POP-porter å blokkere",
    "POPPortDesc" =>
        "Angi en enkelt port eller en liste. (110) Hvis du lar feltet stå tomt, vil det blokkere alle porter på IP-en som er svartelistet.",
    "FTPTitle" => "FTP",
    "FTPStatus" => "FTP Monitor",
    "FTPPort" => "FTP-porter å blokkere",
    "FTPPortDesc" =>
        "Angi en enkelt port eller en liste. (21,22) Hvis du lar feltet stå tomt, vil det blokkere alle porter på IP-en som er svartelistet.",
    "SecurityTitle" => "Sikkerhet",
    "SecurityStatus" => "Sikkerhetsovervåker for varsler",
    "SecurityDesc" =>
        "Enhver uautorisert aktivitet eller handling på systemet som påvirker nettverket, stabiliteten eller kritiske tjenester som DNS vil bli overvåket og blokkert ved første forsøk",
    "ALLPortDesc" => "Denne regelen vil blokkere alle porter",
    "DBTitle" => "Databaser",
    "DBStatus" =>
        "Databasetilgangsovervåker (MySql, MariaDB, SQLServer, PostgreSQL)",
    "RDPTitle" => "Eksternt skrivebord",
    "RDPStatus" => "Eksternt skrivebordstilgangsovervåking",
    "RDPDeny" => "Eksternt skrivebord",
    "RDP" => [
        "Title" => "Kontoer for eksternt skrivebord",
        "Desc" =>
            "Liste over kontoer som har tillatelse til å koble eksternt til serveren",
        "Setting" => "Liste kontoer",
        "Accounts" => "Kontoer",
        "Type" => "Type",
"Action" => "Handling",
 "Allow" => "Tillat",
 "Deny" => "Avnekt",
        "Admin" => "Administratorkonto",
        "User" => "Brukerkonto",
    ],
    "Rule" => [
        "Name" => "Regelnavn",
        "Type" => "Type",
        "IN" => "I",
        "OUT" => "Ut",
        "Action" => "Handling",
        "LIMIT" => "Grense",
        "BLOCK" => "Blokker",
        "ALLOW" => "Tillat",
        "Protocol" => "Protokoll",
        "Port" => "Porter",
        "ANY" => "Alle",
        "TCP" => "TCP",
        "UDP" => "UDP",
        "NIP" => "IP-er",
        "FULL" => "Regelen er full. Kan ikke lagre mer IP",
        "Deny" =>
            "Det finnes ingen regler for å tillate domener å legge til IP-adresser.",
        "DeleteOK" => "Regel %1 ble slettet",
        "DeleteKO" => "Regel %1 var ikke mulig å fjerne den",
        "OnOK" => "Regel %1 har blitt aktivert",
        "OnKO" => "Regel %1 kunne ikke aktiveres",
        "OffOK" => "Regel %1 har blitt deaktivert",
        "OffKO" => "Regel %1 kunne ikke deaktiveres",
        "Wait" =>
            "Regelen inneholder mange IP-adresser.<br>Vent til informasjon vises.",
        "Sample" => "Opprett eksempelregel",
        "Admin" => "Opprett egen regel",
        "Empty" => "Ingen tilgjengelig regel funnet",
    ],
    "ToBlock" => "Blokker IP",
    "ToBlockDesc" => "Skriv inn IP-adressen du vil blokkere i brannmuren",
    "ToBlock_IP_Stop" => "Rask oppdagelse",
    "ToBlock_IP_StopDesc" =>
        "Stopp søket når du finner IP-adressen i den første regelen",
    "ToBlock_IP" => "IP-adresse",
    "ToBlock_IPDesc" => "Angi IP-adressen du vil blokkere",
    "ToBlock_MainRule" => "Hovedregel",
    "ToBlock_MainRuleEmpty" =>
        "Ingen eksisterende regler eller tilgjengelige domener oppdaget",
    "IP" => "IP",
    "IP_CCountry" => "Landskode",
    "IP_Country" => "Land eller region",
    "IP_ISP" => "Tilbyder eller ISP",
    "IP_Reputation" => "IP-omdømme",
    "IPDeleteOK" => "IP %1 ble fjernet fra %2-regelen",
    "IPDeleteKO" => "IP-adressen %1 kunne ikke fjernes fra %2-regelen",
    "PathHome" => "Flex brannmurbehandling",
    "PathConfig" => "Innstilling",
    "PathRulesF" => "Brannmurregler",
    "PathRulesM" => "MailEnable-regler",
    "PathRulesS" => "SmarterMail-regler",
    "PathRulesC" => "CloudFlare-regler",
    "CloudFlare" => [
"Login" => "Påloggingsinformasjon",
        "LoginEmpty" =>
            "Uten CloudFlare påloggingsinnstillinger eller påloggingen var feil. Sjekk innstillingene.",
        "Plan" => "Kontraktplan",
        "PlanUpgrade" => "Oppgrader din Cloudflare-plan.",
        "PlanLimitRule" =>
            "Planen din tillater bare %1 regler og bruker for øyeblikket %2.",
        "Key" => "Tilgangsnøkkel",
        "KeyDesc" => "API Access Identifier",
        "KeyHelpTitle" => "Hvordan få API-nøkkelen",
        "KeyHelpDesc" =>
            "Gå til Cloudflare-nettstedet <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>klikk her</a><br>Gå til <b>API Keys-seksjonen </b>, du finner <b>Global API Key</b>, klikk på Vis-knappen og Kopier nøkkelen din",
        "Cache" => "Tøm buffer",
        "Dev" => "Utviklingsmodus",
        "SL" => [
            "Title" => "Hvilket sikkerhetsnivå bør jeg velge?",
            "Desc" =>
                "Sikkerhetsnivået du velger vil avgjøre hvilke besøkende som vil bli presentert for en utfordringsside. Vi anbefaler å starte med Normal.",
            "Attack" => "Under angrepsmodus",
            "AttackDesc" =>
                "Bør bare brukes hvis nettstedet ditt er under et DDoS-angrep",
            "Normal" => "Normal modus",
            "NormalDesc" =>
                "Utfordrer både besøkende med moderat trussel og de mest truende besøkende",
            "High" => "Høy modus",
            "HighDesc" =>
                "Utfordrer alle besøkende som har utvist truende oppførsel i løpet av de siste 14 dagene",
            "Off" => "I hovedsak av",
            "OffDesc" => "Utfordrer kun de mest alvorlige lovbryterne",
        ],
        "SSL" => [
            "Title" => "Hvilken SSL-innstilling bør jeg bruke?",
            "Desc" =>
                "Denne innstillingen kontrollerer hvordan Cloudflares servere kobler til opprinnelsen din for HTTPS-forespørsler. Vi anbefaler å aktivere Full SSL (Strict)-innstillingen hvis mulig. Vanlige brukstilfeller for hver er:",
            "Flexible" => "Fleksibel kryptering",
            "FlexibleDesc" =>
                "Krypterer trafikk mellom nettleseren og Cloudflare",
            "Full" => "Full kryptering",
            "FullDesc" =>
                "Krypterer ende-til-ende, ved hjelp av et selvsignert sertifikat på serveren",
            "Strict" => "Streng kryptering",
            "StrictDesc" =>
                "Krypterer ende-til-ende, men krever et klarert CA eller Cloudflare Origin CA-sertifikat på serveren",
            "Off" => "Av",
            "OffDesc" => "Ingen kryptering brukt",
        ],
        "HSTS" => [
            "Title" => "Hva er HTTP Strict Transport Security?",
            "Desc" =>
                "HTTP Strict Transport Security (HSTS, RFC 6797) er en overskrift som lar et nettsted spesifisere og håndheve sikkerhetspolicy i klientnettlesere. Denne policyhåndhevelsen beskytter sikre nettsteder mot nedgraderingsangrep, SSL-stripping og kapring av informasjonskapsler . Den lar en nettserver erklære en policy om at nettlesere kun vil koble til ved hjelp av sikre HTTPS-tilkoblinger, og sikrer at sluttbrukere ikke 'klikker gjennom' kritiske sikkerhetsadvarsler når servert over HTTPS-tilkoblinger, ikke HTTP.",
        ],
        "AutoSync" => "Auto-DNS",
        "SettingFM" => "Botkampmodus",
        "SettingFMDesc" =>
            "Hjelper med å oppdage og redusere robottrafikk på domenet ditt",
        "SettingAO" => "Alltid tilkoblet modus",
        "SettingAODesc" =>
            "Cacher en statisk versjon av sidene dine i tilfelle serveren din går ned",
        "SettingAUSHTTP" => "Bruk alltid HTTPS",
        "SettingAUSHTTPDesc" =>
            "Alle URL-forespørsler som bruker http med en 301-viderekobling til tilsvarende https URL",
        "SettingAHTTPSRW" => "HTTPS omskriver",
        "SettingAHTTPSRWDesc" => "Endre http til https på alle ressurser",
        "SettingBC" => "Sjekk nettleserintegritet",
        "SettingBCDesc" =>
            "Vurderer besøkende brukeres HTTP-hoder i nettleseren for trusler",
        "SettingCL" => "Caching",
        "SettingCLDesc" => "Cache maksimalt statisk nettstedinnhold",
        "SettingDM" => "Utviklingsmodus",
        "SettingDMDesc" =>
            "Omgår midlertidig cachen, slik at du kan se endringer på opprinnelsesserveren i sanntid",
        "SettingEO" => "E-postadresse forvirring",
        "SettingEODesc" =>
            "Forhindrer spam ved å skjule e-postadresser som vises på sider",
        "SettingHL" => "Hotlink Protection",
        "SettingHLDesc" =>
            "Forhindrer andre nettsteder fra å koble til bilder ved å bruke båndbredden din",
        "SettingHTTP3" => "HTTP/3",
        "SettingHTTP3Desc" => "Begrens HTTP-forespørsler med QUIC",
        "SettingGEO" => "IP geolokalisering",
        "SettingGEODEsc" =>
            "Inkluderer landskoden for den besøkendes plassering med alle forespørsler til nettstedet ditt.",
        "SettingSL" => "Sikkerhetsnivå",
        "SettingSLDesc" =>
            "Bruker en besøkendes IP-rykte for å bestemme om nettstedet skal vises og utfordre dem til å bekrefte at de ikke er en BOT",
        "SettingSSL" => "SSL/TLS-innstillinger",
        "SettingSSLDesc" => "Krypterings- og sikkerhetsmodus for nettbesøkende",
        "SettingMI" => "Automatisk forminskelse",
        "SettingMIDesc" => "Komprimer og optimaliser denne typen filer",
        "SettingB" => "Brotli-komprimering",
        "SettingBDesc" =>
            "Akselerer sideinnlastingstider for HTTPS-trafikk fra besøkende",
        "SettingEH" => "Tidlige tips - Forhåndslast ressurser",
        "SettingEHDesc" => "Akselerer innholdslevering for moderne nettlesere",
        "SettingR" => "Rocket Loader - Forhåndslast JavaScript",
        "SettingRDesc" => "Akselerer JavaScript-innhold",
        "SettingSync" => "Automatisk oppdatering av DNS",
        "SettingSyncDesc" =>
            "Plesk vil oppdatere automatisk til Cloudflare hver gang det skjer endringer i DNS-en din.",
        "SettingHSTS" => "Aktiver HSTS",
        "SettingHSTSDesc" =>
            "Håndhev nettsikkerhetspolicy for nettstedet ditt.",
        "SettingHSTS_Sub" => "Bruk på underdomener",
        "SettingHSTS_SubDesc" =>
            "Bruker HSTS-policyen fra et overordnet domene på underdomener. Underdomener er utilgjengelige hvis de ikke støtter HTTPS.",
        "SettingHSTS_Max" => "Varighet",
        "SettingHSTS_MaxDesc" =>
            "Spesifiserer varigheten for en nettleser HSTS-policy og krever HTTPS på nettstedet ditt.",
        "DNSError" => "Venter på oppdatering NS",
        "DNSErrorDesc" =>
            "Du må oppdatere NS i WHOIS %1 av domenet med Cloudflare NS. Når oppdateringen er oppdatert, må du vente mellom 24-48 timer før Cloudflare oppdager oppdateringen.",
        "DNSHost" => "Vertsnavn",
        "DNSType" => "Record Type",
        "DNSValue" => "Innhold",
        "DNSCloud" => "Proxy-status",
        "DNSCloudDesc" => "Cloudflare-beskyttelse",
        "DNSCloudOn" => "CloudFlare Proxy",
        "DNSCloudOff" => "Ingen proxy",
        "DNSCloudDisabled" =>
            "CloudFlare omdirigerer ikke trafikk på denne posttypen",
        "DNSSync" => "Synkronisert",
        "DNSSyncNow" => "Synkroniser nå",
        "DNSSyncAlert" =>
            "Usynkroniserte poster oppdaget. Vi anbefaler å synkronisere alle poster",
        "DNSSECactive" =>
            "DNSSEC er aktivert og setter ekstra lag med sikkerhet til DNS",
        "DNSSECpending" =>
            "DNSSEC venter på slutten av endringsstatus. Du må vente 24 timer før du utfører en ny DNSSEC-konfigurasjon",
        "DNSSECinfo" =>
            "DNS Security Extensions (DNSSEC) legger til et ekstra lag med autentisering til DNS, og sikrer at forespørsler ikke blir rutet til et forfalsket domene.",
        "DNSSECdesc" =>
            "Som mange Internett-protokoller, er ikke DNS-systemet designet med tanke på sikkerhet og inneholder flere designbegrensninger. Disse begrensningene, kombinert med fremskritt innen teknologi, gjør DNS-servere sårbare for et bredt spekter av angrep, inkludert spoofing, forsterkning, DoS (Denial of Service), eller avlytting av privat personlig informasjon og siden DNS er en integrert del av de fleste Internett-forespørsler, kan det være et hovedmål for angrep.",
        "DNSSECconfirm" =>
            "Er du sikker på at du vil utføre denne operasjonen?\\n\\nDu må vente 24 timer før du ber om en ny endring.",
    ],
    "TabCountryTitle" => "Blokker land",
    "TabCountryTitleDesc" =>
        "Hvis du begrenser et land, vil det tillate tilgang til IP-en, men hvis sikkerhetsbrudd vil bli blokkert. Hvis du blokkerer et land, kan ikke alle IP-adresser kobles til.",
    "TabCountryTitleInfo" =>
        "Husk: Blokkering av et land kan redusere ytelsen til serveren din ved å begrense antallet IP-adresser.",
    "TabWhiteListTitle" => "Unntaksliste",
    "TabWhiteListTitleDesc" =>
        "Hvis du legger til en IP-adresse i unntakslisten og det er et fremtidig forsøk på å blokkere den, vil den operasjonen bli avvist.",
"ResetWhiteList" => "Tilbakestill",
 "ResetWhiteListDesc" => "Tilbakestill liste og legg til server-IP-er",
    "AddWhiteList" => "Legg til en IP-adresse i unntakslisten",
    "AddWhiteListDesc" =>
        "Du kan bruke stjerner som jokertegn. Eksempel: 123.123.123.*",
    "AddWhiteListRemove" => "Finn blokkert IP og opphev blokkering",
    "AddWhiteListRemoveDesc" =>
        "Hvis du merker av for dette alternativet, finner du denne IP-en i en hvilken som helst regel og vil deretter oppheve blokkeringen. Denne prosessen kan ta en stund hvis det er mange flere regler.",
    "AddWhiteListRemoveDescError" =>
        "Denne prosessen er ikke gyldig for ip-adresser med jokertegn",
    "TabSearchTitle" => "Finn IP",
    "ToSearch_IP" => "Finn IP",
    "ToSearch_Rules" => "Finn regler",
    "ToSearch_YourIPDesc" => "Din IP-adresse er %1",
    "ToSearch_IPDesc" => "Skriv inn IP-adressen du vil finne",
    "ToSearch_IPOK" => "IP-adresse funnet",
    "ToSearch_IPKO" => "IP-adresse finnes ikke i noen blokkeringsregler",
    "ToSearch_IPDelete" =>
        "IP %1 ble fjernet fra %2-regelen, men sjekk igjen, fordi det kan finnes en annen regel.",
    "JobTitle" => "Oppdatering pågår",
    "JobDesc" => "Opgaven %1 krever 1-2 minutter å fullføre. Vennligst vent",
    "AppDesc" =>
        "Konfigurer og kontroller proaktivt feil tilgang eller angrep på forskjellige systemer",
    "AppPro" => "Lisens",
    "AppProBasic" => "Gratis",
    "AppUpgrade" => "Oppgrader til betalt versjon",
    "AppProFull" => "Full tilgang",
    "AppProFullDate" => "(Gratis til %1)",
    "Tour" => [
        "Index" => [
            "Title" => "Hovedinnstillinger",
            "Tekst" =>
                "Her kan du aktivere/deaktivere brannmuren, utvidelsen eller Eksternt skrivebord-tilgang med et enkelt klikk.",
        ],
        "Rules" => [
            "Title" => "Regelliste",
            "Tekst" =>
                "Du kan se en liste over alle brannmurreglene og IP-adressene de inneholder.",
        ],
        "Whitelist" => [
            "Title" => "Unntaksliste",
            "Tekst" =>
                "Legg til viktige IP-adresser som du ikke vil at brannmuren skal blokkere hvis de begår regelbrudd.",
        ],
        "Search" => [
            "Title" => "IP-søk",
            "Tekst" =>
                "Du kan finne regelen som har IP-adressen du leter etter, og deretter fjerne den",
        ],
    ],
"Migrate" => [
"Backup" => "Sikkerhetskopiering av migrering",
"BackupDesc" => "Hvis du vil gjenopprette den samme konfigurasjonen på en annen server, kan du sikkerhetskopiere alle data og innstillinger.",
"Restore" => "Gjenopprett migrering",
"RestoreDesc" => "Hvis du allerede har en sikkerhetskopi, kan du starte gjenopprettingsprosessen. Vær oppmerksom på at denne prosessen vil fjerne alle gjeldende innstillinger, men vil beholde de reglene som ikke er i konflikt med gjenopprettingen. Vi anbefaler at du deaktiverer Remote Desktop (RDP) tilgangsblokkering under gjenopprettingen slik at du har tilgang til serveren din.",
"Start" => "Start",
"StartBackup" => "Sikkerhetskopiering pågår",
"BackupCompleted" => "Sikkerhetskopiering fullført",
"StartRestore" => "Gjenoppretter sikkerhetskopi",
"Task" => "Mancano %1 attività per completare il processo"
],
    "country" => [
        "AD" => "Andorra",
        "AE" => "De forente arabiske emirater",
        "AF" => "Afghanistan",
        "AG" => "Antigua og Barbuda",
        "AI" => "Anguilla",
        "AL" => "Albania",
        "AM" => "Armenia",
        "AO" => "Angola",
        "AQ" => "Antarktis",
        "AR" => "Argentina",
        "AS" => "Amerikansk Samoa",
        "AT" => "Østerrike",
        "AU" => "Australia",
        "AW" => "Aruba",
        "AX" => "Ålandsøyene",
        "AZ" => "Aserbajdsjan",
        "BA" => "Bosnia-Hercegovina",
        "BB" => "Barbados",
        "BD" => "Bangladesh",
        "BE" => "Belgia",
        "BF" => "Burkina Faso",
        "BG" => "Bulgaria",
        "BH" => "Bahrain",
        "BI" => "Burundi",
        "BJ" => "Benin",
        "BL" => "Saint BarthÈlemy",
        "BM" => "Bermuda",
        "BN" => "Brunei Darussalam",
        "BO" => "Bolivia",
        "BQ" => "Karibiske Nederland",
        "BR" => "Brasil",
        "BS" => "Bahamas",
        "BT" => "Bhutan",
        "BV" => "Bouvetøya",
        "BW" => "Botswana",
        "BY" => "Hviterussland",
        "BZ" => "Belize",
        "CA" => "Canada",
        "CC" => "Cocos (Keeling) Islands",
        "CD" => "Kongo, Den demokratiske republikken",
        "CF" => "Sentralafrikanske republikk",
        "CG" => "Kongo",
        "CH" => "Sveits",
        "CI" => "CÙte d'Ivoire",
        "CK" => "Cookøyene",
        "CL" => "Chile",
        "CM" => "Kamerun",
        "CN" => "Kina",
        "CO" => "Colombia",
        "CR" => "Costa Rica",
        "CU" => "Cuba",
        "CV" => "Kapp Verde",
        "CW" => "CuraÁao",
        "CX" => "Juleøya",
        "CY" => "Kypros",
        "CZ" => "Tsjekkia",
        "DE" => "Tyskland",
        "DJ" => "Djibouti",
        "DK" => "Danmark",
        "DM" => "Dominica",
        "DO" => "Dominikanske republikk",
        "DZ" => "Algeria",
        "EC" => "Ecuador",
        "EE" => "Estland",
        "EG" => "Egypt",
        "EH" => "Vest-Sahara",
        "ER" => "Eritrea",
        "ES" => "Spania",
        "ET" => "Etiopia",
        "FI" => "Finland",
        "FJ" => "Fiji",
        "FK" => "Falklandsøyene",
        "FM" => "Mikronesia, fødererte stater",
        "FO" => "Færøyene",
        "FR" => "Frankrike",
        "GA" => "Gabon",
        "GB" => "Storbritannia",
        "GD" => "Grenada",
        "GE" => "Georgia",
        "GF" => "Fransk Guyana",
        "GG" => "Guernsey",
        "GH" => "Ghana",
        "GI" => "Gibraltar",
        "GL" => "Grønland",
        "GM" => "Gambia",
        "GN" => "Guinea",
        "GP" => "Guadeloupe",
        "GQ" => "Ekvatorial-Guinea",
        "GR" => "Hellas",
        "GS" => "Sør-Georgia og Sør-Sandwichøyene",
        "GT" => "Guatemala",
        "GU" => "Guam",
        "GW" => "Guinea-Bissau",
        "GY" => "Guyana",
        "HK" => "Hong Kong",
        "HM" => "Hørt og McDonaldøyene",
        "HN" => "Honduras",
        "HR" => "Kroatia",
        "HT" => "Haiti",
        "HU" => "Ungarn",
        "ID" => "Indonesia",
        "IE" => "Irland",
        "IL" => "Israel",
        "IM" => "Isle of Man",
        "IN" => "India",
        "IO" => "Det britiske territoriet i det indiske hav",
        "IQ" => "Irak",
        "IR" => "Iran",
        "IS" => "Island",
        "IT" => "Italia",
        "JE" => "Jersey",
        "JM" => "Jamaica",
        "JO" => "Jordan",
        "JP" => "Japan",
        "KE" => "Kenya",
        "KG" => "Kirgisistan",
        "KH" => "Kambodsja",
        "KI" => "Kiribati",
        "KM" => "Komorene",
        "KN" => "Saint Kitts og Nevis",
        "KP" => "Nord-Korea",
        "KR" => "Sør-Korea",
        "KW" => "Kuwait",
        "KY" => "Caymanøyene",
        "KZ" => "Kasakhstan",
        "LA" => "Laos demokratiske republikk",
        "LB" => "Libanon",
        "LC" => "Saint Lucia",
        "LI" => "Liechtenstein",
        "LK" => "Sri Lanka",
        "LR" => "Liberia",
        "LS" => "Lesotho",
        "LT" => "Litauen",
        "LU" => "Luxembourg",
        "LV" => "Latvia",
        "LY" => "Libya",
        "MA" => "Marokko",
        "MC" => "Monaco",
        "MD" => "Moldova",
        "ME" => "Montenegro",
        "MF" => "Saint-Martin (Frankrike)",
        "MG" => "Madagaskar",
        "MH" => "Marshalløyene",
        "MK" => "Makedonia",
        "ML" => "Mali",
        "MM" => "Myanmar",
        "MN" => "Mongolia",
        "MO" => "Macau",
        "MP" => "Nord-Marianene",
        "MQ" => "Martinique",
        "MR" => "Mauritania",
        "MS" => "Montserrat",
        "MT" => "Malta",
        "MU" => "Mauritius",
        "MV" => "Maldivene",
        "MW" => "Malawi",
        "MX" => "Mexico",
        "MY" => "Malaysia",
        "MZ" => "Mozambique",
        "NA" => "Namibia",
        "NC" => "Ny-Caledonia",
        "NE" => "Niger",
        "NF" => "Norfolkøya",
        "NG" => "Nigeria",
        "NI" => "Nicaragua",
        "NL" => "Nederland",
        "NO" => "Norge",
        "NP" => "Nepal",
        "NR" => "Nauru",
        "NU" => "Niue",
        "NZ" => "New Zealand",
        "OM" => "Oman",
        "PA" => "Panama",
        "PE" => "Peru",
        "PF" => "Fransk Polynesia",
        "PG" => "Papua Ny-Guinea",
        "PH" => "Filippinene",
        "PK" => "Pakistan",
        "PL" => "Polen",
        "PM" => "St. Pierre og Miquelon",
        "PN" => "Pitcairn",
        "PR" => "Puerto Rico",
        "PS" => "Palestina, delstaten",
        "PT" => "Portugal",
        "PW" => "Palau",
        "PY" => "Paraguay",
        "QA" => "Qatar",
        "RE" => "RÈunion",
        "RO" => "Romania",
        "RS" => "Serbia",
        "RU" => "Den russiske føderasjonen",
        "RW" => "Rwanda",
        "SA" => "Saudi-Arabia",
        "SB" => "Salomonøyene",
        "SC" => "Seychellene",
        "SD" => "Sudan",
        "SE" => "Sverige",
        "SG" => "Singapore",
        "SH" => "Sankt Helena",
        "SI" => "Slovenia",
        "SJ" => "Svalbard og Jan Mayen",
        "SK" => "Slovakia",
        "SL" => "Sierra Leone",
        "SM" => "San Marino",
        "SN" => "Senegal",
        "SO" => "Somalia",
        "SR" => "Surinam",
        "SS" => "Sør-Sudan",
        "ST" => "Sao Tome og Principe",
        "SV" => "El Salvador",
        "SX" => "Sint Maarten (nederlandsk del)",
        "SY" => "Syria",
        "SZ" => "Swaziland",
        "TC" => "Turks- og Caicosøyene",
        "TD" => "Tsjad",
        "TF" => "Franske sørlige territorier",
        "TG" => "Togo",
        "TH" => "Thailand",
        "TJ" => "Tadsjikistan",
        "TK" => "Tokelau",
        "TL" => "Timor-Leste",
        "TM" => "Turkmenistan",
        "TN" => "Tunisia",
        "TO" => "Tonga",
        "TR" => "Tyrkia",
        "TT" => "Trinidad og Tobago",
        "TV" => "Tuvalu",
        "TW" => "Taiwan",
        "TZ" => "Tanzania",
        "UA" => "Ukraina",
        "UG" => "Uganda",
        "UM" => "USAs mindre avsidesliggende øyer",
        "US" => "USA",
        "UY" => "Uruguay",
        "UZ" => "Usbekistan",
        "VA" => "Vatikanet",
        "VC" => "Saint Vincent og Grenadinene",
        "VE" => "Venezuela",
        "VG" => "Jomfruøyene (britiske)",
        "VI" => "Jomfruøyene (USA)",
        "VN" => "Vietnam",
        "VU" => "Vanuatu",
        "WF" => "Wallis og Futunaøyene",
        "WS" => "Samoa",
        "XK" => "Kosovo",
        "YE" => "Jemen",
        "YT" => "Mayotte",
        "ZA" => "Sør-Afrika",
        "ZM" => "Zambia",
        "ZW" => "Zimbabwe",
],
 "noti" => [
"typeUpdate" => "Oppgraderingsinformasjon",
 "typeInfo" => "Generell informasjon",
"typeAlert" => "Viktig varsel",
 "UpdateTitle" => "Oppdater",
 "1_1_0" => ["Noti" => "Ny IIS-modul" , "Go" => "IIS-modul", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Ny beskyttelse","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Modul IIS'> Denne IIS-modulen hjelper til sanntidsbeskyttelse av domenet og nettlenker Skjuler operativsystemet og versjonen av serveren og bidrar til å forhindre XSS-angrep, ekte IP etter proxy eller Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Denne nye funksjonen hjelper til med å sette opp sikkerhetsprotokollen som tillater kryptering av datatrafikk mellom en nettleser og et nettsted, og dermed beskytte forbindelsen. Krypteringene anbefalt av sikkerhet må være TLS 1.2 og TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Forbedringer" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Improvements" ,"Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Du kan nå overføre IP fra brannmuren til MailEnable og du kan også overstyre brannmurbeskyttelse på SMTP- og POP-blokker, så MailEnable blokkerer angriperen Ny funksjon for å lage SMTP- og POP-velkomstmeldinger for e-post- eller telnet-klienter.</p>"]
"1_1_2" => ["Noti" => "Ny oppdatering" , "Go" => "Flex-brannmur", "Link" => "/modules/flex-firewall-manager","Info" => "Ny server Migreringssystem","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Oppdater'> Det blir nå enklere å <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrere hele konfigurasjonen</a> til en annen server eller for å sikkerhetskopiere konfigurasjonen og reglene. Ytelsen er forbedret og noen kompatibilitetsproblemer mellom Windows- og Plesk-versjoner er rettet. Forbedringer i blokkeringsforebygging i MailEnable når avsenderen har blitt autorisert og begår senere brudd. /p><p>Vi utfører en intern oppdatering og nettstedet er endret fra www.pleskfirewallmanager.com til www.flexservices.app for å forene kommende utvidelser.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Stem nå </span></div></a>"],
 ]
];
