<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Acties",
  "status" => "Toestand",
  "statusKO" => "Firewall uitgeschakeld. Kan actie niet uitvoeren",
  "statusOK" => "De actie %1 is succesvol uitgevoerd",
  "statusERROR" => "De actie %1 kan niet worden uitgevoerd",
  "statusNO" => "U heeft niet genoeg rechten om deze bewerking uit te voeren.",
  "statusPRO" => "Je hebt niet genoeg rechten of je hebt de gratis limieten overschreden. Upgrade naar betaalde versie.",
  "statusWAIT" => "Een ogenblik geduld a.u.b. terwijl de bewerking wordt verwerkt",
  "statusEnable" => "Toegang tot Flex Firewall Manager",
  "statusAPI" => "Flex Firewallbeheer - API",
  "statusAPIDesc" => "API-gebruik toestaan op website met PHP , ASP, .NET",
  "statusAdd" => "Flex Firewall Manager - Blokkeren",
  "statusAddDesc" => "IP-blokkering vanuit Plesk Panel toestaan",
  "SessionsPK" => "Sessioni Plesk",
  "SessionsTS" => "Sessioni TS",
  "ConfirmDelete" => "Weet u zeker dat u de geselecteerde optie wilt verwijderen?",
  "ConfirmAdd" => "Weet u zeker dat u de geselecteerde optie wilt toevoegen of wijzigen?",
  "ChangeNotSave" => "Voor het toepassen moeten de wijzigingen worden opgeslagen",
  "Back" => "Rug",
  "Next" => "Volgende",
  "No" => "Nee",
  "Yes" => "Ja",
  "Add" => "Toevoegen",
  "Close" => "Sluiten",
  "Delete" => "Verwijderen",
  "Clean" => "Schoon",
  "Help" => "Hulp",
  "Update" => "Bijwerken",
  "Updating" => "Actueel...",
  "Upgrade" => "Upgraden",
  "Save" => "Opslaan",
  "Cancel" => "Annuleren",
  "on" => "Aanzetten",
  "off" => "Uitschakelen",
  "Enable" => "Inschakelen",
  "Disable" => "Uitzetten",
  "Create" => "Maken",
  "Blocked" => "Geblokkeerd",
  "FoundOK" => "Gevonden",
  "FoundKO" => "Niet gevonden",
  "Export" => "Exportregel",
  "ExportFile" => "Kan nu exportbestand %1downloaden door hier te klikken%2",
  "Import" => "Importregel",
  "Transfer" => "Verplaatsingsregel",
"Move" => "Verplaatsen",
  "Reload" => "Regel bijwerken",
  "ReloadDesc" => "Update 'Blokkeertijd' naar geblokkeerd IP.",
  "mins" => "min",
  "hours" => "uur",
  "days" => "dagen",
  "month" => "maand",
  "months" => "maanden",
  "attemps" => "Pogingen",
  "Domain" => "Domein",
  "Country" => "Land",
  "Date" => "Datum",
  "DateAdd" => "Installatiedatum",
  "User" => "Gebruikersnaam",
  "UserDomain" => "Plesk-domeingebruiker",
  "Pass" => "Wachtwoord",
  "Email" => "E-mailaccount",
  "FilterGroup" => "Filteren op groep",
"pageHome" => "Flex Firewall-blokkeringsstatistieken",
  "pageTitle" => "Flex Firewall Manager",
  "PFM_DBDATE" => "Updatedatum IP-gegevens",
  "PFM_DBDATEKO" => "Nooit",
  "PFM_DBACT" => "Gegevens bijwerken",
  "pageSaveOK" => "De instellingen zijn succesvol opgeslagen",
  "pageSaveBasic" => "U moet een licentie kopen om volledige toestemming te hebben en om alle instellingen op te slaan",
  "TabTitle" => "Activering",
  "TabPageTitle" => "Service-activering",
  "TabPageDesc" => "De extensie is geïnstalleerd, maar is niet gestart op het systeem.<br><br>Kies wat je wilt doen:",
  "Service" => [
    "Firewall" => "Windows Firewall",
    "FirewallDesc" => "Bescherm uw Windows-systeem tegen netwerkgebaseerde bedreigingen",
    "Extension" => "Managerextensie",
    "ExtensionDesc" => "Beheer en monitor het systeem om aanvallen te voorkomen",
    "RDP" => "Extern bureaublad",
    "RDPDelay" => "Autolock starten",
    "RDPDesc" => "Inschakelen om alle externe bureaubladverbindingen met de server te blokkeren",
    "RDPon" => "Bij elke herstart van de server wordt de RDP-service na 5 minuten gestart als deze optie actief is.",
"RDPlicense" => "De vergrendeling van het externe bureaublad is automatisch uitgeschakeld bij het verlopen van de Plesk-licentie",
    "RDPRecomend" => "Extern bureaublad is een manier om een ​​computer of apparaat virtueel te besturen vanaf een externe locatie. Het is gevaarlijk om de directe deur naar de server open te houden wanneer deze niet wordt gebruikt. <b>We raden aan het slot te laten staan actief</b> en schakel het alleen uit als het nodig is om verbinding te maken met de server. Als u deze optie inschakelt, wordt de RDP-service bij elke herstart van de server gedurende 5 minuten ingeschakeld en vervolgens automatisch vergrendeld.",
  ],
  "Setup" => [
    "Welcome" => "<b>Welkom</b><br>Vergeet niet om Firewall Manager in te schakelen, zodat het systeem u gaat beschermen",
    "Service" => "De service is momenteel niet actief",
    "Init" => "Uitvoeren",
    "Reset" => "Fabrieksinstellingen herstellen",
    "ResetDesc" => "Alles verwijderen en fabrieksinstellingen toepassen",
    "Reinstall" => "Opnieuw installeren",
    "ReinstallDesc" => "Opnieuw installeren zonder instellingen te verwijderen"
  ],
  "Promo" => [
"Title" => "Flex Antivirus voor Plesk",
"Desc" => "Verbeter de beveiliging met Flex Antivirus. Detecteer in realtime virussen, malware en trojans",
    "Button" => "Inschakelen",
    "Wait" => "De promotie wordt binnen enkele ogenblikken toegepast"
  ],
  "Error" => [
    "Format" => "Het formaat is ongeldig of niet toegestaan",
    "RootDomain" => "Zorg ervoor dat u het hoofddomein opgeeft en geen subdomeinen",
    "PleskDomain" => "Gratis Plesk-domein of virtueel domein niet toegestaan",
    "Forbidden" => "Verboden",
"NotAw" => "Niet toegestaan",
  ],
  "Reset" => [
    "Title" => "Extensie opnieuw instellen",
    "Desc" => "Alles verwijderen en fabrieksinstellingen toepassen",
    "Confirm" => "Weet u zeker dat u alle opgeslagen regels en instellingen wilt verwijderen?",
  ],
"Restart" => [
 "Title" => "Service opnieuw starten",
 "Desc" => "Stop alle beveiliging en start vervolgens de service",
 "Confirm" => "Weet u zeker dat u de service en beveiligingen opnieuw wilt starten?",
 ],  
  "InitInfo" => "Deze extensie is voor onbepaalde tijd gratis en alle functies zijn beschikbaar",
  "InitInfoLabel" => "De volgende bewerkingen worden uitgevoerd:",
  "InitInfoText" => "<br><br><li>Geef de benodigde machtigingen zodat de extensie netwerkverbindingen kan controleren en verbindingen kan weigeren die niet zijn geautoriseerd.</li><li>IP-whitelist maken</li> li><li>Standaardregels voor firewall maken</li><li>Geïnstalleerde mailserver detecteren (MailEnable,SmarterMail)</li><li>SMTP, IMAP, POP, FTP poorten zoeken</li><li>Starten Firewallbeheer</li><br><br><i>Deze bewerkingen kunnen enkele minuten duren</i>",
  "InitAuth" => "Alle bewerkingen autoriseren",
  "InitInstall" => "Instellingen en machtigingen toepassen...",
  "InitSubmit" => "Autoriseren",
  "TabSettingTitle" => "Impostazioni",
  "TabSettingExtTitle" => "Extensie-instellingen",
  "TabSettingReseller" => "Algemene machtigingen inschakelen voor alle reselleraccounts",
  "TabSettingClient" => "Algemene machtigingen inschakelen voor alle klantaccounts",
  "TabSettingClientResellerDisabled" => "Als deze machtigingen zijn uitgeschakeld, kunt u de extensie inschakelen voor de gewenste klant of reseller door het 'Serviceplan' te wijzigen op het tabblad machtigingen.",
  "TabSettingClientResellerPermissions" => "Kan de extensie voor elke klant of reseller inschakelen door het 'Serviceplan' op het tabblad machtigingen te wijzigen.",
  "TabSettingBot" => "BOT-regel inschakelen",
  "TabSettingBotDesc" => "Verhoogt het beveiligings- en detectieniveau waardoor het gevoeliger wordt. Deze regel is permanent geblokkeerd als het IP-adres zich binnen de regel bevindt.",
  "TabSettingRuleBot" => "Verwijderen IP uit BOT-regel toestaan",
  "TabSettingRuleBotDesc" => "Sta toestemming toe om IP op BOT-regel te verwijderen voor reseller- en klantrechten",
  "TabSettingRuleClientAdd" => "Schakel algemene rechten in om IP van Plesk te blokkeren",
"TabSettingLogInfo" => "De laatste 400 meest recente logboeken worden weergegeven op basis van de leeftijd waarop ze zijn verwijderd.",
  "TabSettingLogAttemp" => "Log Windows-gebeurtenis de mislukte pogingen",
  "TabSettingLogBlock" => "Log Windows-gebeurtenis de blokkering",
  "TabSettingLogPlesk" => "Clientacties registreren",
  "TabSettingLogClean" => "Maak alle logboeken schoon",
"TabSettingLogHelp" => "Help en ondersteuning",
  "TabSettingCode" => "Promotiecode",
  "TabFirewallTitle" => "Firewall-instellingen",
  "TabFirewallPageTitle" => "Parameters firewall-instellingen",
  "TabFirewallPageDesc" => "Services voor monitoring",
  "TabWebPageTitle" => "Configuratieparameters voor webfirewall",
  "TabWebTitle" => "Webinstellingen",
  "TabWebPageDesc" => "Wanneer u probeert toegang te krijgen tot het webdomein en het bestand of het webadres bestaat niet, zal een legitiem toegangscontrole- of aanvalsproces beginnen. Het IP-adres wordt na maximaal 6 pogingen geblokkeerd.",
 "WEB" => [
 "Titel" => "Webbeveiliging",
 "Info" => "Zoek domeinen op aanvalspatronen",
 "Status" => "Controleer de blokkeerparameters die u wilt inschakelen.",
 "Param" => "Blokkeerparameters",
 "env" => "Blokkeer verkeerde pogingen om toegang te krijgen tot systeemparameters of systeembestanden",
 "config" => "Blokkeer verkeerde pogingen om toegang te krijgen tot parameters of configuratiebestanden",
 "wplogin" => "Blokkeer verkeerde pogingen bij het scannen van het Wordpress Login-script",
 "xmlrpc" => "Blokkeer toegangspogingen tot xmlrpc- of atom-bestanden",
 "apikey" => "Blokkeer verkeerde pogingen om toegang te krijgen tot inloggegevens of API-bestanden",
 "pluginsphp" => "Blokkeer verkeerde pogingen om toegang te krijgen tot scriptcodes van plug-ins",
 "vendorphp" => "Blokkeer verkeerde pogingen om toegang te krijgen tot leverancierscodes",
 "librariesphp" => "Blokkeer verkeerde pogingen om toegang te krijgen tot bibliotheken",
 "includephp" => "Toegangspogingen voor het opnemen van bestanden blokkeren",
 "wpcron" => "Blokkeer scripttoegangspogingen voor geplande taken of cron-taken",
 "admin" => "Blokkeer verkeerde pogingen om toegang te krijgen tot beheerdersroutes",
 "hack" => "Blokkeer verkeerde pogingen met behulp van hackparameters of links voor hacken",
 "agent" => "Blokkeer verkeerde toegangspogingen van onveilige browsers",
 "query" => "Blokkeer pogingen met onveilige parameters in url",
 "Normaal Niveau" => "Gemiddeld risico",
 "HighLevel" => "Hoog risico",
 "Domain" => "Bloktype",
 "Domain_Desc" => "Als u de blokkering voor alle domeinen toepast, wordt het IP-adres op de server globaal voor alle domeinen geblokkeerd. Als u wilt dat het IP-adres voor het aangevallen domein wordt geblokkeerd, moet u de IIS-module activeren.",
 "DomainFirewall" => "Toepassen op alle domeinen",
 "DomainWeb" => "Alleen van toepassing op het aangevallen domein"
 ],
 "SSL" => [
"Title" => "SSL-beveiliging",
 "Desc" => "Stel de beveiligingsprotocollen in waarmee gegevensverkeer tussen een webbrowser en een website kan worden gecodeerd, waardoor de verbinding wordt beschermd.",
 "Reboot" => "Wij raden aan de server opnieuw op te starten na deze wijzigingen",     
 "SuggestDisabled" => "Wij raden aan dit uit te schakelen",
 "SuggestTLS" => "Wij raden aan TLS 1.2 en TLS 1.3 ingeschakeld te houden",
 "OLD" => "Zeer oude en onveilige protocollen en codes.",
 "V2" => "Dit protocol wordt als onveilig beschouwd.",
 "V3" => "Dit protocol wordt als onveilig beschouwd.",
 "TLS1" => "Dit protocol sinds 2016 wordt als zwak beschermd beschouwd.",
 "TLS11" => "Compatibel met oudere browserversies.",
 "TLS12" => "Dit protocol is recent en compatibel met moderne browsers.",
 "TLS13" => "Dit protocol is het nieuwste en veiligste.",
 "TLS13Valid" => "Beschikbaar vanaf Windows 2022",
 "Disabled" => "Als u alle protocollen uitschakelt, heeft u geen toegang tot de server en/of de webpagina's",
 "Info" => "TLS 1.3 verbetert eerdere versies van het TLS (SSL)-protocol, verhelpt kwetsbaarheden en is tevens de snelste en veiligste.",
 "SQLDisabled" => "SQL Server ondersteunt TLS 1.2. Als u TLS 1.2 uitschakelt en niet over een bijgewerkt stuurprogramma beschikt, kunt u incompatibiliteitsproblemen tegenkomen."
 ],
 "MODULE" => [
 "Titel" => "IIS-module",
 "Desc" => "Deze IIS-module helpt real-time bescherming van het domein en weblinks. Het verbergt het besturingssysteem en de versie van de server en helpt XSS-aanvallen te voorkomen. De module voegt interne servervariabelen toe die toegankelijk zijn door scripts die aanvullende informatie zoals het land van de webbezoeker, echt IP na proxy of Cloudflare.<p>&nbsp;</p><p><b>Variabelen</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Deze module verwerkt geen domeinen met een POOL van het type Classic (<i>verouderde pool</i>).</p>",
"ApplyTime" => "Wijzigingen zullen binnen maximaal 2 minuten beschikbaar zijn voor nieuwe https-verzoeken",
 "Info" => "Voegt een extra beveiligingslaag toe aan domeinen",
 "Page" => "Blokkeeractie",
 "PageDiscconect" => "Verbinding sluiten",
 "PageError" => "Fout weergeven (404,403)",
"H3" => "HTTP/3- en QUIC-protocol inschakelen",
"H3_Desc" => "HTTP/3 verbetert de snelheid, veiligheid, beveiliging en betrouwbaarheid, waardoor de congestie van lading door TCP mogelijk wordt. Het is nu beschikbaar.",
 "H3Info" => "SSL-protocol (TLS13) geactiveerd met QUIC-ondersteuning",
 "H3Error" => "SSL-protocol (TLS13) niet actief op de server",
 "Secret" => "HTTP-serverkoptekst verbergen",
 "Secret_Desc" => "Het systeem verzendt headers die de versie tonen van de webserver en plug-ins die <i> draaien (Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versie)</i>. Deze informatie is een startpunt voor een aanvaller, omdat deze alle mogelijke kwetsbaarheden die aan die versie zijn gekoppeld, kan onderzoeken en effectievere aanvallen kan uitvoeren. Daarom raden we aan deze te verbergen.",
 "XSS" => "Bescherming tegen XSS-aanvallen",
 "XSS_Desc" => "Wordt gebruikt om het XSS-filter in IE en Chrome in te schakelen. Beschermt sites tegen cross-site scripting.",
"NS" => "Bescherming tegen MIME-aanvallen",
 "NS_Desc" => "Voorkom sniffing-aanvallen gebaseerd op MIME-typeverwarring bij het verzenden van kwaadaardige inhoud naar gebruikers",
"Pool" => "Lijst met domeinen in de pool",
"PoolDesc" => "Staten van de domeinen of pools",
"PoolEnable" => "Beveiligde domeinen",
"PoolDisable" => "Onveilige domeinen",
"PoolDom" => "Domein/Pool",
 "Error" => "Het systeem is actief, maar de huidige configuratie beschermt de server of de domeinen niet. Activeer de IIS-module of selecteer een type voor het blokkeren van alle domeinen."
 ],
  "TabSmarterMailTitle" => "SmarterMail-instellingen",
  "SmarterMail" => [
    "Propagate" => "Instellingen doorgeven aan alle domeinen in uitvoering...",
    "PluginVS" => "Antivirus",
    "Delay" => "Meldingen voor vertraagde bezorging van e-mail uitschakelen",
    "Recipients" => "Beperk het aantal ontvangers per inkomende e-mail",
    "RecipientsDesc" => "Het toestaan van een groot aantal ontvangers per bericht kan helpen bij het verzenden naar contactlijsten via e-mailclients, maar het vergroot ook het voordeel voor spammers omdat ze bandbreedte kunnen besparen en meer berichten kunnen verzenden in minder tijd.",
    "ConcurrentEnable" => "Onbeperkte POP-verbindingen met dezelfde mailbox toestaan.",
    "Concurrent" => "Maximale POP-verbindingen",
    "ThreadsEnable" => "Onbeperkte IMAP-verbindingen met dezelfde mailbox toestaan.",
    "Threads" => "Maximum IMAP-verbindingen",
    "Directory" => "Maakt globale adreslijsten zichtbaar voor klanten",
    "Folders" => "Geeft gebruikers toegang tot de sectie Bestandsopslag",
    "Recovery" => "Schakel de optie voor vergeten wachtwoordherstel in",
    "Images" => "Zal voorkomen dat een afbeelding in een e-mail wordt weergegeven als de afbeelding niet in de e-mail zelf is opgenomen.",
    "Login" => "Schakel in om het wachtwoord te wijzigen in de webmailopties.",
    "Plus" => "E-mail+Plus toestaan",
    "PlusDesc" => "Een plusteken (+) wordt gebruikt om een map aan te geven waarnaar een e-mail moet worden verzonden. Bijvoorbeeld: test+123@example.com",
    "NullSender" => "Controleer SPAM zonder geldige afzender",
    "NullSenderDesc" => "Beïnvloedt e-mails met een leeg FROM-veld. Met deze controle kunt u een spamgewicht toekennen aan berichten die aan dit criterium voldoen.",
    "PluginDefenderEnable" => "Gebruik Windows Defender om e-mails en bijlagen te scannen",
  ],
  "TabMailEnableTitle" => "MailEnable-instelling",
"TabMailEnablePageDesc" => "MailEnable-parameters",
  "MailEnable" => [
"MoveIp" => "Transfer",
"MoveIpConfirm" => "Weet u zeker dat u het geselecteerde IP-adres van Firewall naar MailEnable wilt verplaatsen?",
"MoveRuleConfirm" => "Weet u zeker dat u de firewallregel naar MailEnable wilt verplaatsen?",
"PluginVS" => "Beveiligingen",
    "Outbound" => "Uitgaande SMTP uitschakelen",
    "OutboundDesc" => "Sta alleen lokaal verzenden tussen serveraccounts toe",
"Override" => "Firewall overschrijven",
"OverrideDesc" => "Blokkeer SMTP en POP alleen in MailEnable. We raden aan deze optie uit te schakelen zodat de Firewall de controle overneemt voor een betere systeembescherming.",
    "Reporter" => "IP blokkeren wanneer gebruiker spam meldt via webmail",
    "ReportedThreshold" => "Rapporten vereist",
    "ReportedThresholdDesc" => "Minimaal aantal rapporten om IP te blokkeren",
    "Resolve" => "Het e-maildomein van de afzender moet lokaal zijn of oplosbaar via DNS",
    "Sendervalid" => "Alleen verzenden toestaan als de afzenderaccount tot het domein behoort",
    "SendervalidDesc" => "Deze optie blokkeert meldingen in Plesk. Wij raden dit niet aan.",
    "HeadersID" => "Voeg bericht-ID veld toe als het niet bestaat",
    "Delay" => "Meldingen voor vertraging bij e-mailbezorging uitschakelen",
    "Fail" => "Bezorgingsfoutmeldingen uitschakelen",
"Drop" => "IP blokkeren als er meerdere slechte SMTP-opdrachten zijn verzonden",
    "NullSender" => "Blokkeer e-mails zonder geldige afzender",
    "NullSenderDesc" => "Toepassen op e-mails met leeg VAN-veld. E-mails zonder afzender zijn niet toegestaan. Het wordt niet aanbevolen om deze optie in te schakelen, omdat dit de bezorging van berichten beïnvloedt.",
    "Plus" => "Sta E-mail+Plus toe",
    "PlusDesc" => "Een plusteken (+) wordt gebruikt om een map aan te geven waarnaar een e-mail moet worden verzonden. Bijv.: test+123@example.com",
    "PerDomain" => "Maximale ontvanger per domein",
    "PerDomainDesc" => "Hotmail en sommige andere domeinen hebben een spambeveiligingsmethode die voorkomt dat een verbinding te veel berichten tegelijk naar hun servers stuurt. MailEnable is standaard ingesteld op 256",
    "Recipients" => "Beperk het aantal ontvangers per inkomende e-mail",
    "RecipientsDesc" => "Een groot aantal ontvangers per bericht toestaan kan helpen bij het verzenden naar contactlijsten via e-mailclients, maar vergroot ook het voordeel voor spammers omdat ze bandbreedte kunnen besparen en meer berichten in minder tijd kunnen verzenden.",
    "Alias" => "Geldige domeinaliassen toestaan in gebruikersnamen",
    "AliasDesc" => "Gebruikers moeten zich standaard authenticeren via mailbox@postoffice. Met deze optie kunnen gebruikers elk van de domeinen gebruiken die aan hun mailbox zijn toegewezen, evenals de naam van het postkantoor.",
    "Concurrent" => "Meerdere POP-verbindingen naar dezelfde mailbox toestaan.",
    "ThreadsEnable" => "Onbeperkte IMAP-verbindingen naar dezelfde mailbox toestaan.",
    "Threads" => "Maximum aantal verbindingen",
    "ThreadsDesc" => "Slechts een beperkt aantal IMAP-verbindingen toestaan wanneer de onbeperkte optie niet actief is",
"MSG" => "Welkomstbericht",
"MSGDesc" => "Stel een aangepast welkomstbericht in. Laat leeg om uit te schakelen.",
"Plain" => "PLAIN-authenticatie toestaan",
    "Directory" => "Maak globale adreslijsten zichtbaar voor klanten",
    "Folders" => "Staat het gebruik van openbare mappen binnen MailEnable toe",
    "Calendaring" => "Maakt het bekijken en beheren van een agenda in webmail mogelijk",
    "Tasks" => "Staat het gebruik van taken voor alle webmail toe",
    "Recovery" => "Schakel de hersteloptie voor vergeten wachtwoorden in",
    "Images" => "Zal voorkomen dat een afbeelding in een e-mail wordt weergegeven als de afbeelding niet in de e-mail zelf is opgenomen.",
    "Spam" => "Schakel de optie om spam te melden in webmail in",
    "Login" => "Hiermee kunt u uw wachtwoord wijzigen in de webmailopties.",
    "PluginDefender" => "Windows Defender Plugin downloaden",
    "PluginDefenderDesc" => "Download plug-in om Windows Defender als antivirus in MailEnable te gebruiken",
    "PluginDefenderVersion" => "U heeft een hogere versie van MailEnable dan Standard nodig",
    "DefenderSetup" => "Windows Defender Plugin installeren",
    "DefenderSetupDesc" => "Installeer Windows Defender Antivirus Plugin om bijlagen van elke e-mail te scannen",
    "PluginDefenderEnable" => "Gebruik Windows Defender om e-mailbijlagen te scannen",
"PluginClam" => "Download Plugin voor Clam Antivirus",
"PluginClamDesc" => "Download Plugin om Clam te gebruiken als antivirus in MailEnable",
"PluginClamVersion" => "U hebt een versie van MailEnable nodig die hoger is dan Standard",
"ClamSetup" => "Installeer Plugin voor Clam Antivirus",
"ClamSetupDesc" => "Installeer Clam Antivirus Plugin om bijlagen in elke e-mail te scannen",
"PluginClamEnable" => "Gebruik Clam Antivirus om bijlagen in e-mails te scannen",
    "PluginSpam" => "Download geavanceerde anti-spamfilter plug-in",
    "PluginSpamDesc" => "Download geavanceerd anti-spamfilter om te gebruiken met MailEnable",
    "PluginSpamVersion" => "U heeft een hogere versie van MailEnable dan Standard nodig",
    "SpamSetup" => "Installeer geavanceerde anti-spamfilter plug-in",
    "SpamSetupDesc" => "Installeer geavanceerd anti-spamfilter om e-mails te analyseren",
    "PluginSpamBlockEnable" => "Blokkeer het IP-adres van de afzender als meer van 4 gemarkeerde e-mails als SPAM worden gedetecteerd",
    "PluginSpamEnable" => "Gebruik geavanceerd anti-spamfilter om e-mails te analyseren",
    "PluginSpamTrainer" => "Bayesiaanse filter automatisch trainen"
  ],
  "TabLogTitle" => "Logbestanden bekijken",
  "COMVersion" => "COM-versie",
  "COMVersionKO" => "COM niet geïnstalleerd",
  "COMEMS" => "Mailserver",
  "TabFirewallStatusDesc" => "Firewallbeheer",
  "TabRulesTitle" => "Lijst met regels",
  "Attemp" => "Verkeerde Pogingen",
  "AttempDesc" => "Bij overschrijding van de limiet wordt het IP-adres geblokkeerd of als er een actie met een hoog risico is gedetecteerd",
  "Lock" => "Tijd blokkeren",
  "LockPermanent" => "Fast",
  "LockDesc" => "Als deze tijd wordt overschreden, wordt het IP-adres automatisch ontgrendeld.",
  "AutoDelete" => "Ontgrendel alle IP-adressen bij het starten van de service",
  "RiskStatus" => "Voorkom actie met een hoog risico",
  "RiskStatusDesc" => "Als er meer dan één mislukte poging is gedetecteerd bij gevoelige systeemgebruikers zoals 'administrator', wordt deze direct geblokkeerd zonder dat het aantal verkeerde pogingen in de regel is ingesteld",
"DDOSStatus" => "Voorkom DDOS-aanvallen",
 "DDOSStatusDesc" => "Het is een soort cyberaanval die uw websites, server of netwerkbronnen overbelast met kwaadaardig verkeer dat alles blokkeert en zelfs het systeem laat crashen.",
  "AbuseStatus" => "Meld misbruikactiviteit",
  "AbuseStatusDesc" => "Rapporteer IP aan AbuseIPDB met illegale activiteiten zoals spammen, massapogingen, DDoS-aanvallen, poortscans, enz...",
  "AbuseIP" => [
    "Key" => "Toegangssleutel",
    "disable" => "Verwijder uw sleutel om deze functie uit te schakelen",
    "KeyDesc" => "API-toegangsidentificatie",
    "KeyHelpTitle" => "Hoe u de API-identificatie kunt verkrijgen",
    "KeyHelpDesc" => "Voer <a href='https://www.abuseipdb.com/account/api' target='blank'>van hieruit in</a><br>Ga naar het <b>API-tabblad< /b>, ga daar naar <b>Sleutelsectie</b>. Als deze niet bestaat, kunt u deze gratis maken",
    "privacy" => "Als u deze functie inschakelt, staat u het verzenden van informatie naar derden toe. De verzonden informatie wordt anoniem gerapporteerd, waarbij de naam en het IP-adres van uw server worden gewist.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "SMTP-monitor",
  "SMTPPort" => "SMTP-poorten om te blokkeren",
  "SMTPPortDesc" => "Stel een enkele poort of een lijst in. (25.995,80) Als u het veld leeg laat, blokkeert het alle poorten voor het IP-adres dat op de zwarte lijst staat.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "IMAP-monitor",
  "IMAPPort" => "IMAP-poorten om te blokkeren",
  "IMAPPortDesc" => "Stel een enkele poort of een lijst in. (115) Als u het veld leeg laat, blokkeert het alle poorten voor het IP-adres dat op de zwarte lijst staat.",
  "POPTitle" => "POP",
  "POPStatus" => "POP-monitor",
  "POPPort" => "POP-poorten om te blokkeren",
  "POPPortDesc" => "Stel een enkele poort of een lijst in. (110) Als u het veld leeg laat, blokkeert het alle poorten voor het IP-adres dat op de zwarte lijst staat.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "FTP-monitor",
  "FTPPort" => "FTP-poorten om te blokkeren",
  "FTPPortDesc" => "Stel een enkele poort of een lijst in. (21,22) Als u het veld leeg laat, blokkeert het alle poorten voor het IP-adres dat op de zwarte lijst staat.",
  "SecurityTitle" => "Beveiliging",
  "SecurityStatus" => "Waarschuwingen Beveiligingsmonitor",
  "SecurityDesc" => "Elke ongeautoriseerde activiteit of actie op het systeem die het netwerk, de stabiliteit of kritieke services zoals DNS beïnvloedt, wordt bij de eerste poging gecontroleerd en geblokkeerd",
  "ALLPortDesc" => "Deze regel blokkeert alle poorten",
  "DBTitle" => "Databases",
  "DBStatus" => "Databasetoegangsmonitor (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Extern bureaublad",
  "RDPStatus" => "Remote Desktop Access Monitor",
  "RDPDeny" => "Extern bureaublad",
  "RDP" => [
    "Title" => "Accounts voor extern bureaublad",
    "Desc" => "Lijst met accounts die toestemming hebben om op afstand verbinding te maken met de server",
    "Setting" => "Lijstaccounts",
    "Accounts" => "Accounts",
    "Type" => "Type",
"Action" => "Actie",
"Allow" => "Toestaan",
"Deny" => "Weigeren",
    "Admin" => "Beheerderaccount",
    "User" => "Gebruikersaccount",
  ],
  "Rule" => [
    "Name" => "Regelnaam",
    "Type" => "Type",
    "IN" => "In",
    "OUT" => "Uit",
    "Action" => "Actie",
    "LIMIT" => "Limiet",
    "BLOCK" => "Blokkeren",
    "ALLOW" => "Toestaan",
    "Protocol" => "Protocol",
    "Port" => "Poorten",
    "ANY" => "Alle",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IP's",
    "FULL" => "Regelen er full. Kan ikke lagre mer IP",
    "Deny" => "Er zijn geen beschikbare regels of ingeschakelde domeinen om ip-adressen toe te voegen",
    "DeleteOK" => "Regel %1 succesvol verwijderd",
    "DeleteKO" => "Regel %1het was niet mogelijk om deze te verwijderen",
    "OnOK" => "Regel %1 is succesvol geactiveerd",
    "OnKO" => "Regel %1 kan niet worden ingeschakeld",
    "OffOK" => "Regel %1 is succesvol uitgeschakeld",
    "OffKO" => "Regel %1 kan niet worden uitgeschakeld",
    "Wait" => "De regel bevat veel IP-adressen.<br>Wacht tot de informatie wordt weergegeven.",
    "Sample" => "Voorbeeldregel maken",
    "Admin" => "Maak eigen regel",
    "Empty" => "Geen beschikbare regel gevonden",
  ],
  "ToBlock" => "IP blokkeren",
  "ToBlockDesc" => "Vul het IP-adres in dat u in de firewall wilt blokkeren",
  "ToBlock_IP_Stop" => "Snelle detectie",
  "ToBlock_IP_StopDesc" => "Stop met zoeken als u het IP-adres in de eerste regel vindt",
  "ToBlock_IP" => "IP-adres",
  "ToBlock_IPDesc" => "Geef het IP-adres aan dat u wilt blokkeren",
  "ToBlock_MainRule" => "Hoofdregel",
  "ToBlock_MainRuleEmpty" => "Geen bestaande regel of beschikbaar domein gedetecteerd",
  "IP" => "IP",
  "IP_CCountry" => "Landcode",
  "IP_Country" => "Land of regio",
  "IP_ISP" => "Provider of ISP",
  "IP_Reputation" => "IP-reputatie",
  "IPDeleteOK" => "IP %1 is succesvol verwijderd uit %2 regel",
  "IPDeleteKO" => "Het IP %1 kon niet worden verwijderd uit de %2 regel",
  "PathHome" => "Flex Firewallbeheer",
  "PathConfig" => "Instelling",
  "PathRulesF" => "Firewall-regels",
  "PathRulesM" => "MailEnable-regels",
  "PathRulesS" => "SmarterMail-regels",
  "PathRulesC" => "CloudFlare-regels",
  "CloudFlare" => [
"Login" => "Inloggegevens",
    "LoginEmpty" => "Zonder CloudFlare-inloginstellingen of de login was verkeerd. Controleer instellingen.",
    "Plan" => "Contractplan",
    "PlanUpgrade" => "Upgrade uw Cloudflare-abonnement.",
    "PlanLimitRule" => "Uw abonnement staat alleen %1 regels toe en gebruikt momenteel %2.",
    "Key" => "Toegangssleutel",
    "KeyDesc" => "API-toegangsidentificatie",
    "KeyHelpTitle" => "Hoe de API KEY te verkrijgen",
    "KeyHelpDesc" => "Ga naar de Cloudflare-website <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>klik hier</a><br>Ga naar <b>API Keys-sectie </b>, u vindt <b>Global API Key</b>, klik op de knop Bekijken en kopieer uw sleutel",
    "Cache" => "Purgue Cache",
    "Dev" => "Ontwikkelingsmodus",
    "SL" => [
      "Title" => "Welk beveiligingsniveau moet ik selecteren?",
      "Desc" => "Het beveiligingsniveau dat u kiest, bepaalt welke bezoekers een uitdagingspagina te zien krijgen. We raden u aan te beginnen bij Normaal.",
      "Attack" => "Onder aanvalsmodus",
      "AttackDesc" => "Mag alleen worden gebruikt als uw website een DDoS-aanval heeft ondergaan",
      "Normal" => "Normale modus",
      "NormalDesc" => "Daagt zowel bezoekers met een gematigde dreiging als de meest bedreigende bezoekers uit",
      "High" => "Hoge modus",
      "HighDesc" => "Daagt alle bezoekers uit die de afgelopen 14 dagen bedreigend gedrag hebben vertoond",
      "Off" => "In wezen uitgeschakeld",
      "OffDesc" => "Daagt alleen de zwaarste overtreders uit",
    ],
    "SSL" => [
      "Title" => "Welke SSL-instelling moet ik gebruiken?",
      "Desc" => "Deze instelling bepaalt hoe de servers van Cloudflare verbinding maken met uw oorsprong voor HTTPS-verzoeken. We raden u aan de instelling Volledige SSL (Strict) indien mogelijk in te schakelen. Veelvoorkomende gebruiksscenario's voor elk zijn:",
      "Flexible" => "Flexibele codering",
      "FlexibleDesc" => "Versleutelt verkeer tussen de browser en Cloudflare",
      "Full" => "Volledige codering",
      "FullDesc" => "Versleutelt end-to-end, met behulp van een zelfondertekend certificaat op de server",
      "Strict" => "Strikte codering",
      "StrictDesc" => "Versleutelt end-to-end, maar vereist een vertrouwde CA of Cloudflare Origin CA-certificaat op de server",
      "Off" => "Uit",
      "OffDesc" => "Geen codering toegepast",
    ],
    "HSTS" => [
      "Title" => "Wat is HTTP Strict Transport Security?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) is een header waarmee een website een beveiligingsbeleid in clientwebbrowsers kan specificeren en afdwingen. Deze beleidshandhaving beschermt beveiligde websites tegen downgrade-aanvallen, SSL-stripping en het kapen van cookies . Hiermee kan een webserver het beleid instellen dat browsers alleen verbinding maken via beveiligde HTTPS-verbindingen, en wordt ervoor gezorgd dat eindgebruikers niet doorklikken op kritieke beveiligingswaarschuwingen. HSTS is een belangrijk beveiligingsmechanisme voor websites met een hoog beveiligingsniveau. HSTS-headers worden alleen gerespecteerd wanneer geserveerd via HTTPS-verbindingen, niet via HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Robots/Robotsmodus",
    "SettingFMDesc" => "Helpt bij het detecteren en verminderen van botverkeer op uw domein",
    "SettingAO" => "Altijd online modus",
    "SettingAODesc" => "Cache een statische versie van uw pagina's voor het geval uw server uitvalt",
    "SettingAUSHTTP" => "Altijd HTTPS gebruiken",
    "SettingAUSHTTPDesc" => "Alle URL-verzoeken die http gebruiken met een 301-omleiding naar de equivalente https-URL",
    "SettingAHTTPSRW" => "HTTPS herschrijft",
    "SettingAHTTPSRWDesc" => "Verander http in https op alle bronnen",
    "SettingBC" => "Browser-integriteitscontrole",
    "SettingBCDesc" => "Evalueert de HTTP-headers van de browser van bezoekende gebruikers op bedreigingen",
    "SettingCL" => "Cache",
    "SettingCLDesc" => "Maximale statische website-inhoud in cache opslaan",
    "SettingDM" => "Ontwikkelingsmodus",
    "SettingDMDesc" => "Omzeilt tijdelijk de cache, zodat u wijzigingen op de oorspronkelijke server in realtime kunt zien",
    "SettingEO" => "E-mailadres verduistering",
    "SettingEODesc" => "Voorkomt spam door e-mailadressen die op pagina's verschijnen te verbergen",
    "SettingHL" => "Hotlink-beveiliging",
    "SettingHLDesc" => "Voorkomt dat andere websites afbeeldingen linken met uw bandbreedte",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Beperk HTTP-verzoeken met QUIC",
    "SettingGEO" => "IP-geolocatie",
    "SettingGEODesc" => "Bevat de landcode van de locatie van de bezoeker bij alle verzoeken aan uw website.",
    "SettingSL" => "Beveiligingsniveau",
    "SettingSSL" => "SSL/TLS-instellingen",
    "SettingSSLDesc" => "Encryptie en beveiligingsmodus voor webbezoeker",
    "SettingSLDesc" => "Gebruikt de IP-reputatie van een bezoeker om te beslissen of de site wordt weergegeven en daagt hen uit om te bevestigen dat ze geen BOT zijn",
    "SettingMI" => "Automatisch verkleinen",
    "SettingMIDesc" => "Comprimeer en optimaliseer dit type bestanden",
    "SettingB" => "Compressie Brotli",
    "SettingBDesc" => "Versnel de laadtijd van pagina's voor HTTPS-verkeer van bezoekers",
    "SettingEH" => "Early Hints - Resources vooraf laden",
    "SettingEHDesc" => "Versnel de levering van inhoud voor moderne browsers",
    "SettingR" => "Rocket Loader - JavaScript vooraf laden",
    "SettingRDesc" => "Versnel JavaScript-inhoud",
    "SettingSync" => "DNS automatisch bijwerken",
    "SettingSyncDesc" => "Plesk zal automatisch updaten naar Cloudflare alle wijzigingen DNS wanneer er een wijziging plaatsvindt",
    "SettingHSTS" => "HSTS inschakelen",
    "SettingHSTSDesc" => "Het webbeveiligingsbeleid voor uw website afdwingen.",
    "SettingHSTS_Sub" => "Toepassen op subdomeinen",
    "SettingHSTS_SubDesc" => "Past het HSTS-beleid van een bovenliggend domein toe op subdomeinen. Subdomeinen zijn niet toegankelijk als ze HTTPS niet ondersteunen.",
    "SettingHSTS_Max" => "Duur",
    "SettingHSTS_MaxDesc" => "Specificeert de duur van het HSTS-beleid van een browser en vereist HTTPS op uw website.",
    "DNSError" => "In afwachting van update NS",
    "DNSErrorDesc" => "Je moet de NS in de WHOIS %1 van het domein updaten met de Cloudflare NS's. Eenmaal bijgewerkt, moet je tussen 24-48 uur wachten voordat Cloudflare de update detecteert.",
    "DNSHost" => "Hostnaam",
    "DNSType" => "Recordtype",
    "DNSValue" => "Inhoud",
    "DNSCloud" => "Proxy-status",
    "DNSCloudDesc" => "Cloudflare-bescherming",
    "DNSCloudOn" => "CloudFlare-proxy",
    "DNSCloudOff" => "Geen proxy",
    "DNSCloudDisabled" => "CloudFlare leidt geen verkeer om op dit recordtype",
    "DNSSync" => "Gesynchroniseerd",
    "DNSSyncNow" => "Nu synchroniseren",
    "DNSSyncAlert" => "Niet-gesynchroniseerde records gedetecteerd. We raden aan om alle records te synchroniseren",
    "DNSSECactive" => "DNSSEC is ingeschakeld en stelt een extra beveiligingslaag in voor DNS",
    "DNSSECpending" => "DNSSEC is in afwachting van het beëindigen van de wijzigingsstatus. U moet 24 uur wachten voordat u een nieuwe DNSSEC-configuratie uitvoert",
    "DNSSECinfo" => "DNS Security Extensions (DNSSEC) voegt een extra authenticatielaag toe aan DNS, waardoor verzoeken niet naar een vervalst domein worden gerouteerd.",
    "DNSSECdesc" => "Zoals veel internetprotocollen is het DNS-systeem niet ontworpen met het oog op veiligheid en bevat het verschillende ontwerpbeperkingen. Deze beperkingen, gecombineerd met technologische vooruitgang, maken DNS-servers kwetsbaar voor een breed spectrum aan aanvallen, waaronder spoofing, amplificatie, DoS (Denial of Service) of het onderscheppen van privé-persoonlijke informatie. En aangezien DNS een integraal onderdeel is van de meeste internetverzoeken, kan het een belangrijk doelwit zijn voor aanvallen.",
    "DNSSECconfirm" => "Weet u zeker dat u deze bewerking uitvoert?\\n\\nU moet 24 uur wachten voordat u een nieuwe wijziging aanvraagt."
  ],
  "TabCountryTitle" => "Landen blokkeren",
  "TabCountryTitleDesc" => "Als een land wordt beperkt, zal toegang tot het IP-adres worden toegestaan, maar als er een beveiligingsinbreuk wordt gedaan, wordt het geblokkeerd. Als u een land blokkeert, kunnen alle IP-adressen geen verbinding maken",
  "TabCountryTitleInfo" => "Denk eraan: het blokkeren van een land kan de prestatie van uw server verminderen, omdat de regel veel IP-adressen bevat.",
  "TabWhiteListTitle" => "Lijst met uitzonderingen",
  "TabWhiteListTitleDesc" => "Als u een IP-adres toevoegt aan de uitzonderingslijst en er is een toekomstige poging om dit te blokkeren, zal die bewerking worden geweigerd.",
"ResetWhiteList" => "Resetten",
 "ResetWhiteListDesc" => "Lijst opnieuw instellen en server-IP's toevoegen",
  "AddWhiteList" => "Voeg IP-adres toe aan uitzonderingslijst",
  "AddWhiteListDesc" => "U kunt sterretjes als jokerteken gebruiken. Voorbeeld: 123.123.123.*",
  "AddWhiteListRemove" => "Vind geblokkeerde IP en deblokkeer",
  "AddWhiteListRemoveDesc" => "Als u deze optie aanvinkt, zal dit IP-adres in elke regel worden gevonden en vervolgens de blokkering worden opgeheven. Dit proces kan enige tijd duren als er veel regels zijn.",
  "AddWhiteListRemoveDescError" => "Dit proces is niet geldig voor ip-adressen met jokertekens",
  "TabSearchTitle" => "Vind IP",
  "ToSearch_IP" => "Vind IP",
  "ToSearch_Rules" => "Regels zoeken",
  "ToSearch_YourIPDesc" => "Uw ip-adres is %1",
  "ToSearch_IPDesc" => "Vul het IP-adres in dat u wilt vinden",
  "ToSearch_IPOK" => "IP-adres gevonden",
  "ToSearch_IPKO" => "IP-adres bestaat niet",
  "ToSearch_IPDelete" => "IP %1 is met succes verwijderd uit de %2-regel, maar controleer het opnieuw, want mogelijk bestaat in een andere regel.",
  "JobTitle" => "Update bezig",
  "JobDesc" => "De taak %1 heeft 1-2 minuut nodig om te voltooien. Even geduld aub",
  "AppDesc" => "Proactief configureren en controleren van onjuiste toegang of aanvallen op verschillende systemen",
  "AppPro" => "Licentie",
  "AppProBasic" => "Gratis",
  "AppUpgrade" => "Upgraden naar betaalde versie",
  "AppProFull" => "Volledige toegang",
  "AppProFullDate" => "(Gratis tot %1)",
  "Tour" => [
    "Index" => ["Title" => "Hoofdinstellingen", "Text" => "Hier kunt u de Firewall, de extensie of Remote Desktop-toegang in-/uitschakelen"],
    "Rules" => ["Title" => "Lijst met regels", "Text" => "U kunt de lijst zien met alle firewallregels en de IP-adressen die ze bevatten"],
    "Whitelist" => ["Title" => "Uitsluitingslijst", "Text" => "Voeg belangrijke IP-adressen toe waarvan u niet wilt dat de firewall deze blokkeert als deze de regel overtreden"],
    "Search" => ["Title" => "IP Search", "Text" => "U kunt de regel vinden die het IP-adres bevat dat u zoekt en deze vervolgens verwijderen"],
  ],
"Migrate" => [
"Backup" => "Migration Backup",
"BackupDesc" => "Als u dezelfde configuratie op een andere server wilt herstellen, kunt u een back-up maken van alle gegevens en instellingen.",
"Restore" => "Restore Migration",
"RestoreDesc" => "Als u al een back-up hebt, kunt u het herstelproces starten. Houd er rekening mee dat dit proces alle huidige instellingen verwijdert, maar de regels die niet conflicteren met het herstel, behoudt. We raden aan om de Remote Desktop (RDP)-toegangsblokkering uit te schakelen tijdens het herstel, zodat u toegang hebt tot uw server.",
"Start" => "Start",
"StartBackup" => "Back-up wordt uitgevoerd",
"BackupCompleted" => "Back-up voltooid",
"StartRestore" => "Back-up herstellen",
"Task" => "%1 taken ontbreken om het proces te voltooien"
],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Verenigde Arabische Emiraten",
    "AF" => "Afghanistan",
    "AG" => "Antigua en Barbuda",
    "AI" => "Anguilla",
    "AL" => "Albanië",
    "AM" => "Armenië",
    "AO" => "Angola",
    "AQ" => "Antarctica",
    "AR" => "Argentinië",
    "AS" => "Amerikaans Samoa",
    "AT" => "Oostenrijk",
    "AU" => "Australië",
    "AW" => "Aruba",
    "AX" => "Aland Islands",
    "AZ" => "Azerbeidzjan",
    "BA" => "Bosnië en Herzegovina",
    "BB" => "Barbados",
    "BD" => "Bangladesh",
    "BE" => "België",
    "BF" => "Burkina Faso",
    "BG" => "Bulgarije",
    "BH" => "Bahrein",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "Saint Barthélemy",
    "BM" => "Bermuda",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolivia",
    "BQ" => "Caribisch Nederland ",
    "BR" => "Brazilië",
    "BS" => "Bahama's",
    "BT" => "Bhutan",
    "BV" => "Bouvet-eiland",
    "BW" => "Botswana",
    "BY" => "Wit-Rusland",
    "BZ" => "Belize",
    "CA" => "Canada",
    "CC" => "Cocos (Keeling) Islands",
    "CD" => "Congo, Democratische Republiek",
    "CF" => "Centraal-Afrikaanse Republiek",
    "CG" => "Congo",
    "CH" => "Zwitserland",
    "CI" => "Ivoorkust",
    "CK" => "Cook Islands",
    "CL" => "Chili",
    "CM" => "Kameroen",
    "CN" => "China",
    "CO" => "Colombia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Kaapverdië",
    "CW" => "Curaçao",
    "CX" => "Christmas Island",
    "CY" => "Cyprus",
    "CZ" => "Tsjechië",
    "DE" => "Duitsland",
    "DJ" => "Djibouti",
    "DK" => "Denemarken",
    "DM" => "Dominica",
    "DO" => "Dominicaanse Republiek",
    "DZ" => "Algerije",
    "EC" => "Ecuador",
    "EE" => "Estland",
    "EG" => "Egypte",
    "EH" => "Westelijke Sahara",
    "ER" => "Eritrea",
    "ES" => "Spanje",
    "ET" => "Ethiopië",
    "FI" => "Finland",
    "FJ" => "Fiji",
    "FK" => "Falklandeilanden",
    "FM" => "Micronesië, Federale Staten van",
    "FO" => "Faeröer Eilanden",
    "FR" => "Frankrijk",
    "GA" => "Gabon",
    "GB" => "Verenigd Koninkrijk",
    "GD" => "Grenada",
    "GE" => "Georgië",
    "GF" => "Frans Guyana",
    "GG" => "Guernsey",
    "GH" => "Ghana",
    "GI" => "Gibraltar",
    "GL" => "Groenland",
    "GM" => "Gambia",
    "GN" => "Guinea",
    "GP" => "Guadeloupe",
    "GQ" => "Equatoriaal-Guinea",
    "GR" => "Griekenland",
    "GS" => "Zuid-Georgia en de Zuidelijke Sandwicheilanden",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guinee-Bissau",
    "GY" => "Guyana",
    "HK" => "Hong Kong",
    "HM" => "Heard- en McDonaldeilanden",
    "HN" => "Honduras",
    "HR" => "Kroatië",
    "HT" => "Haïti",
    "HU" => "Hongarije",
    "ID" => "Indonesië",
    "IE" => "Ierland",
    "IL" => "Israël",
    "IM" => "Isle of Man",
    "IN" => "India",
    "IO" => "Brits Territorium in de Indische Oceaan",
    "IQ" => "Irak",
    "IR" => "Iran",
    "IS" => "IJsland",
    "IT" => "Italië",
    "JE" => "Jersey",
    "JM" => "Jamaica",
    "JO" => "Jordan",
    "JP" => "Japan",
    "KE" => "Kenia",
    "KG" => "Kirgizië",
    "KH" => "Cambodja",
    "KI" => "Kiribati",
    "KM" => "Comoren",
    "KN" => "Saint Kitts en Nevis",
    "KP" => "Noord-Korea",
    "KR" => "Zuid-Korea",
    "KW" => "Koeweit",
    "KY" => "Cayman Islands",
    "KZ" => "Kazachstan",
    "LA" => "Lao Democratische Volksrepubliek",
    "LB" => "Libanon",
    "LC" => "Saint Lucia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Liberia",
    "LS" => "Lesotho",
    "LT" => "Litouwen",
    "LU" => "Luxemburg",
    "LV" => "Letland",
    "LY" => "Libië",
    "MA" => "Marokko",
    "MC" => "Monaco",
    "MD" => "Moldavië",
    "ME" => "Montenegro",
    "MF" => "Saint-Martin (Frankrijk)",
    "MG" => "Madagascar",
    "MH" => "Marshalleilanden",
    "MK" => "Macedonië",
    "ML" => "Mali",
    "MM" => "Myanmar",
    "MN" => "Mongolië",
    "MO" => "Macau",
    "MP" => "Noordelijke Marianen",
    "MQ" => "Martinique",
    "MR" => "Mauritanië",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Mauritius",
    "MV" => "Malediven",
    "MW" => "Malawi",
    "MX" => "Mexico",
    "MY" => "Maleisië",
    "MZ" => "Mozambique",
    "NA" => "Namibië",
    "NC" => "Nieuw-Caledonië",
    "NE" => "Niger",
    "NF" => "Norfolkeiland",
    "NG" => "Nigeria",
    "NI" => "Nicaragua",
    "NL" => "Nederland",
    "NO" => "Noorwegen",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nieuw-Zeeland",
    "OM" => "Oman",
    "PA" => "Panama",
    "PE" => "Peru",
    "PF" => "Frans-Polynesië",
    "PG" => "Papoea-Nieuw-Guinea",
    "PH" => "Filipijnen",
    "PK" => "Pakistan",
    "PL" => "Polen",
    "PM" => "St. Pierre en Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Puerto Rico",
    "PS" => "Palestina, Staat van",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PY" => "Paraguay",
    "QA" => "Qatar",
    "RE" => "RÈunion",
    "RO" => "Roemenië",
    "RS" => "Servië",
    "RU" => "Russische Federatie",
    "RW" => "Rwanda",
    "SA" => "Saoedi-Arabië",
    "SB" => "Salomonseilanden",
    "SC" => "Seychellen",
    "SD" => "Soedan",
    "SE" => "Zweden",
    "SG" => "Singapore",
    "SH" => "Sint-Helena",
    "SI" => "Slovenië",
    "SJ" => "Svalbard en Jan Mayen Islands",
    "SK" => "Slowakije",
    "SL" => "Sierra Leone",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somalië",
    "SR" => "Suriname",
    "SS" => "Zuid-Soedan",
    "ST" => "Sao Tomé en Principe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (Nederlands deel)",
    "SY" => "Syrië",
    "SZ" => "Swaziland",
    "TC" => "Turks- en Caicoseilanden",
    "TD" => "Tsjaad",
    "TF" => "Franse zuidelijke gebieden",
    "TG" => "Togo",
    "TH" => "Thailand",
    "TJ" => "Tadzjikistan",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turkmenistan",
    "TN" => "Tunesië",
    "TO" => "Tonga",
    "TR" => "Turkije",
    "TT" => "Trinidad en Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tanzania",
    "UA" => "Oekraïne",
    "UG" => "Oeganda",
    "UM" => "Verenigde Staten kleine afgelegen eilanden",
    "US" => "Verenigde Staten",
    "UY" => "Uruguay",
    "UZ" => "Oezbekistan",
    "VA" => "Vaticaan",
    "VC" => "Saint Vincent en de Grenadines",
    "VE" => "Venezuela",
    "VG" => "Maagdeneilanden (Brits)",
    "VI" => "Maagdeneilanden (VS)",
    "VN" => "Vietnam",
    "VU" => "Vanuatu",
    "WF" => "Wallis en Futuna-eilanden",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Jemen",
    "YT" => "Mayotte",
    "ZA" => "Zuid-Afrika",
    "ZM" => "Zambia",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Upgrade-informatie",
 "typeInfo" => "Algemene informatie",
"typeAlert" => "Belangrijke waarschuwing",
 "UpdateTitle" => "Bijwerken",
 "1_1_0" => ["Noti" => "Nieuwe IIS-module" , "Go" => "IIS-module", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nieuwe beveiliging","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Deze IIS-module helpt voor realtime bescherming van het domein en weblinks. Verbergt het besturingssysteem en de versie van de server en helpt XSS-aanvallen te voorkomen. De module voegt interne servervariabelen toe die toegankelijk zijn door scripts die aanvullende informatie verstrekken, zoals het land van de webbezoeker, echt IP na proxy of Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Deze nieuwe functie helpt bij het instellen van het beveiligingsprotocol dat het coderen van gegevensverkeer tussen een webbrowser en een website, waardoor de verbinding wordt beschermd. De door de beveiliging aanbevolen versleutelingen moeten TLS 1.2 en TLS 1.3 zijn</p>"],
"1_1_1" => ["Noti" => "Verbeteringen", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Verbeteringen","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> U kunt nu IP van de Firewall naar MailEnable overdragen en u kunt ook Firewall-beveiliging op SMTP- en POP-blokkeringen overschrijven, zodat MailEnable de aanvaller blokkeert. Nieuwe functie om SMTP- en POP-welkomstberichten te maken voor e-mail- of telnetclients.</p>"],
"1_1_2" => ["Noti" => "Nieuwe update", "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Nieuw servermigratiesysteem","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Update'> Het is nu eenvoudiger om de volledige <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>configuratie naar een andere server te migreren</a> of om een ​​back-up te maken van de configuratie en regels. De prestaties zijn verbeterd en enkele compatibiliteitsproblemen tussen Windows- en Plesk-versies zijn opgelost. Verbeteringen in blokkeringspreventie in MailEnable wanneer de afzender succesvol is geautoriseerd en daaropvolgende overtredingen begaat.</p><p>We voeren een interne update uit en de website is gewijzigd van www.pleskfirewallmanager.com naar www.flexservices.app om toekomstige extensies te verenigen.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Stem nu </span></div></a>"],
 ]
];