<?php
/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
  "formatDate" => "dd/mm/yyyy",
  "actionsColumn" => "Ações",
  "status" => "Situação",
  "statusKO" => "Firewall desativado. Não foi possível executar a ação",
  "statusOK" => "A ação %1 foi executada com sucesso",
  "statusERROR" => "A ação %1 não pôde ser executada",
  "statusNO" => "Você não tem permissões suficientes para executar esta operação.",
  "statusPRO" => "Você não tem permissões suficientes ou excedeu os limites gratuitos. Atualize para a versão paga.",
  "statusWAIT" => "Aguarde enquanto a operação é processada",
  "statusEnable" => "Acesso ao Flex Firewall Manager",
  "statusAPI" => "Flex Firewall Manager - API",
  "statusAPIDesc" => "Permitir uso de API em site com PHP,ASP, .NET",
  "statusAdd" => "Flex Firewall Manager - Bloquear",
  "statusAddDesc" => "Permitir bloqueio de IP do Painel Plesk",
  "SessionsPK" => "Sessões Plesk",
  "SessionsTS" => "Sessões TS",
  "ConfirmDelete" => "Tem certeza que deseja excluir a opção selecionada?",
  "ConfirmAdd" => "Tem certeza que deseja adicionar ou modificar a opção selecionada?",
  "ChangeNotSave" => "Para aplicar as alterações precisam ser salvas",
  "Back" => "Costas",
  "Next" => "Próxima",
  "No" => "Não",
  "Yes" => "Sim",
  "Close" => "Fechar",
  "Add" => "Adicionar",
  "Delete" => "Remover",
  "Clean" => "Limpar",
  "Help" => "Ajuda",
  "Update" => "Atualizar",
  "Updating" => "Atualizando...",
  "Upgrade" => "Atualizar",
  "Save" => "Salve",
  "Cancel" => "Cancelar",
  "on" => "Ligar",
  "off" => "Desligar",
  "Enable" => "Habilitar",
  "Disable" => "Desativar",
  "Create" => "Criar",
  "Blocked" => "Bloqueado",
  "FoundOK" => "Encontrado",
  "FoundKO" => "Não encontrado",
  "Export" => "Regra de exportação",
  "ExportFile" => "Agora pode baixar o arquivo de exportação %1clicando aqui%2",
  "Import" => "Regra de importação",
  "Transfer" => "Mover Regra",
"Move" => "Mover",
  "Reload" => "Atualizar regra",
  "ReloadDesc" => "Atualizar 'Tempo de bloqueio' para IP bloqueado.",
  "mins" => "mins",
  "hours" => "horas",
  "days" => "dias",
  "month" => "mês",
  "months" => "meses",
  "attemps" => "Tentativas",
  "Domain" => "Domínio",
  "Country" => "País",
  "Date" => "Data",
  "DateAdd" => "Data de configuração",
  "User" => "Nome de usuário",
  "UserDomain" => "Usuário do Domínio Plesk",
  "Pass" => "Senha",
  "Email" => "Conta de e-mail",
  "FilterGroup" => "Filtrar por Grupo",
"pageHome" => "Estatísticas de bloqueio do Flex Firewall",
  "pageTitle" => "Gerenciador de Flex Firewall",
  "PFM_DBDATE" => "Data de atualização de dados IP",
  "PFM_DBDATEKO" => "Nunca",
  "PFM_DBACT" => "Atualizar dados",
  "pageSaveOK" => "As configurações foram salvas com sucesso",
  "pageSaveBasic" => "Você deve comprar licença para ter permissão total e salvar todas as configurações",
  "TabTitle" => "Ativação",
  "TabPageTitle" => "Ativação do serviço",
  "TabPageDesc" => "A extensão está instalada, mas não foi iniciada no sistema.<br><br>Escolha o que você quer fazer:",
  "Service" => [
    "Firewall" => "Firewall do Windows",
    "FirewallDesc" => "Proteja seu sistema Windows contra ameaças baseadas em rede",
    "Extension" => "Extensão do Gerenciador",
    "ExtensionDesc" => "Controle e monitore o sistema para evitar ataques",
    "RDP" => "Área de Trabalho Remota",
    "RDPDelay" => "Início do AutoLock",
    "RDPDesc" => "Ativar o bloqueio de todas as conexões de área de trabalho remota com o servidor",
    "RDPon" => "A cada reinicialização do servidor, o serviço RDP terá início atrasado após 5 minutos se esta opção estiver ativa.",
"RDPlicense" => "O Remote Desktop Lock foi automaticamente desativado após a expiração da licença do Plesk",
    "RDPRecomend" => "A área de trabalho remota é uma forma de controlar virtualmente um computador ou dispositivo de um local remoto. É perigoso manter a porta direta para o servidor aberta quando não estiver sendo usada. <b>Recomendamos manter a fechadura ativo</b> e desativá-lo apenas quando for necessário conectar-se ao servidor. Se habilitar esta opção, a cada reinicialização do servidor, o serviço RDP será habilitado por 5 minutos e então será bloqueado automaticamente.",
  ],
  "Setup" => [
    "Welcome" => "<b>Bem-vindo</b><br>Lembre-se de ativar o Firewall Manager para que o sistema comece a protegê-lo",
    "Service" => "O serviço não está em execução no momento",
    "Init" => "Iniciar",
    "Reset" => "Redefinir fábrica",
    "ResetDesc" => "Excluir tudo e aplicar configurações de fábrica",
    "Reinstall" => "Reinstalar",
    "ReinstallDesc" => "Reinstalar sem excluir configurações"
  ],
  "Promo" => [
    "Title" => "Flex Antivírus para Plesk",
    "Desc" => "Melhore a segurança com o Flex Antivirus. Detete vírus, malware e trojans em tempo real",
    "Button" => "Activate",
    "Wait" => "A promoção será aplicada dentro de momentos"
  ],
  "Error" => [
    "Format" => "O formato é inválido ou não permitido",
    "RootDomain" => "Por favor, certifique-se de fornecer o domínio raiz e não quaisquer subdomínios",
    "PleskDomain" => "Domínio Plesk Gratuito ou Domínio Virtual não permitido",
    "Forbidden" => "Proibido",
"NotAw" => "Não permitido",
  ],
  "Reset" => [
    "Title" => "Redefinir extensão",
    "Desc" => "Excluir tudo e aplicar configurações de fábrica",
    "Confirm" => "Tem certeza de que deseja excluir todas as regras e configurações salvas?",
  ],
"Restart" => [
 "Title" => "Reiniciar serviço",
 "Desc" => "Parar toda a proteção e depois iniciar o serviço",
 "Confirm" => "Tem a certeza de reiniciar o serviço e as proteções?",
 ],  
  "InitInfo" => "Esta extensão é gratuita por tempo indeterminado e todos os recursos estão disponíveis",
  "InitInfoLabel" => "As seguintes operações serão executadas:",
  "InitInfoText" => "<br><br><li>Conceda as permissões necessárias para que o ramal possa controlar as conexões de rede e possa negar conexões que não autorizou.</li><li>Criar lista de permissões de IP</ li><li>Criar regras padrão para o Firewall</li><li>Detectar servidor de e-mail instalado (MailEnable, SmarterMail)</li><li>Localizar portas SMTP, IMAP, POP , FTP</li><li>Iniciar Controle de firewall</li><br><br><i>Essas operações podem levar alguns minutos para serem concluídas</i>",
  "InitAuth" => "Autorizar a execução de todas as operações",
  "InitInstall" => "A aplicar definições e permissões...",
  "InitSubmit" => "Autorizar",
  "TabSettingTitle" => "Configurações",
  "TabSettingExtTitle" => "Configurações de extensão",
  "TabSettingReseller" => "Ativar permissões globais em todas as contas de revendedor",
  "TabSettingClient" => "Ativar permissões globais em todas as contas de clientes",
  "TabSettingClientResellerDisabled" => "Se essas permissões estiverem desativadas, você poderá ativar a extensão no cliente ou revendedor desejado modificando o 'Plano de serviço' na guia de permissões.",
  "TabSettingClientResellerPermissions" => "Pode ativar a extensão em cada cliente ou revendedor modificando o 'Plano de Serviço' na aba de permissões.",
  "TabSettingBot" => "Habilitar regra BOT",
  "TabSettingBotDesc" => "Aumenta o nível de segurança e detecção tornando-o mais sensível. Esta regra bloqueia permanentemente se o ip estiver dentro da regra.",
  "TabSettingRuleBot" => "Permitir exclusão de IP da regra BOT",
  "TabSettingRuleBotDesc" => "Permitir permissões para excluir IP na regra BOT para permissões de revendedor e cliente",
  "TabSettingRuleClientAdd" => "Ativar permissões globais para bloquear IP do Plesk",
"TabSettingLogInfo" => "Os últimos 400 registos mais recentes serão listados à medida que forem eliminados por idade.",
  "TabSettingLogAttemp" => "Log do evento do Windows as tentativas com falha",
  "TabSettingLogBlock" => "Log Windows evento o bloqueio",
  "TabSettingLogPlesk" => "Registrar ações do cliente",
  "TabSettingLogClean" => "Limpe todos os registros",
"TabSettingLogHelp" => "Ajuda e Suporte",
  "TabSettingCode" => "Código promocional",
  "TabFirewallTitle" => "Configurações de firewall",
  "TabFirewallPageTitle" => "Parâmetros de configurações de firewall",
  "TabFirewallPageDesc" => "Serviços de monitoramento",
  "TabWebPageTitle" => "Parâmetros de configuração da Firewall Web",  
  "TabWebTitle" => "Configurações da Web",
  "TabWebPageDesc" => "Quando tentar acessar o domínio web e o arquivo ou endereço web não existir, uma validação de acesso legítimo ou processo de ataque começará a ser verificado. O IP será bloqueado em no máximo 6 tentativas.",
 "WEB" => [
 "Title" => "Protecção Web",
 "Info" => "Pesquisar domínios em busca de padrões de ataque",
 "Status" => "Verifique os parâmetros de bloqueio que pretende ativar.",
 "Param" => "Parâmetros de bloqueio",
 "env" => "Bloquear tentativas erradas de acesso a parâmetros ou ficheiros do sistema",
 "config" => "Bloquear tentativas erradas de acesso a parâmetros ou ficheiros de configuração",
 "wplogin" => "Bloquear tentativas erradas ao verificar o script de login do Wordpress",
 "xmlrpc" => "Bloquear tentativas de acesso a ficheiros xmlrpc ou atom",
 "apikey" => "Bloquear tentativas erradas de aceder a credenciais ou ficheiros API",
 "pluginsphp" => "Bloquear tentativas erradas de aceder a códigos de script de plugins",
 "vendorphp" => "Bloquear tentativas erradas de acesso a códigos de fornecedores",
 "librariesphp" => "Bloquear tentativas erradas de acesso às bibliotecas",
 "includephp" => "Bloquear tentativas de acesso para inclusão de ficheiros",
 "wpcron" => "Bloquear tentativas de acesso a scripts para tarefas agendadas ou tarefas agendadas",
 "admin" => "Bloquear tentativas erradas de acesso às rotas do administrador",
 "hack" => "Bloquear tentativas erradas usando parâmetros de hacking ou links para hackear",
 "agent" => "Bloquear tentativas de acesso erradas de browsers inseguros",
 "query" => "Bloquear tentativas com parâmetros inseguros no url",
 "NormalLevel" => "Risco Médio",
 "HighLevel" => "Alto Risco",
 "Domain" => "Tipo de bloco",
 "Domain_Desc" => "Se aplicar o bloqueio a todos os domínios, o IP no servidor será bloqueado globalmente para todos os domínios. Se pretender que o IP seja bloqueado para o domínio atacado, deve ativar o Módulo IIS.",
 "DomainFirewall" => "Aplicar a todos os domínios",
 "DomainWeb" => "Aplicar apenas ao domínio atacado"
 ],
 "SSL" => [
"Title" => "Segurança SSL",
 "Desc" => "Configurar os protocolos de segurança que permitem que o tráfego de dados seja encriptado entre um web browser e um site, protegendo assim a ligação.",
 "Reboot" => "Recomendamos reiniciar o servidor após estas alterações",     
 "SuggestDisabled" => "Recomendamos que o desative",
 "SuggestTLS" => "Recomendamos manter o TLS 1.2 e o TLS 1.3 activados",
 "OLD" => "Protocolos e Cifras muito antigos e inseguros.",
 "V2" => "Este protocolo é considerado inseguro.",
 "V3" => "Este protocolo é considerado inseguro.",
 "TLS1" => "Este protocolo desde 2016 é considerado fracamente protegido.",
 "TLS11" => "Compatível com versões mais antigas de browsers.",
 "TLS12" => "Este protocolo é recente e compatível com os browsers modernos.",
 "TLS13" => "Este protocolo é o mais recente e seguro.",
 "TLS13Valid" => "Disponível no Windows 2022",
 "Disabled" => "Se desativar todos os protocolos não conseguirá aceder ao servidor e/ou às suas páginas web",
 "Info" => "O TLS 1.3 melhora as versões anteriores do protocolo TLS (SSL), corrigindo vulnerabilidades e sendo também o mais rápido e seguro.",
 "SQLDisabled" => "O SQL Server suporta TLS 1.2, se desativar o TLS 1.2 e não tiver um driver atualizado poderá encontrar problemas de incompatibilidade."
 ],
 "MODULE" => [
 "Title" => "Módulo IIS",
 "Desc" => "Este módulo IIS ajuda na proteção em tempo real do domínio e das ligações Web. Oculta o sistema operativo e a versão do servidor e ajuda a prevenir ataques XSS. O módulo adiciona variáveis ​​internas do servidor que são acessíveis por scripts que fornecem informações adicionais informações como o país do visitante da web, IP real após proxy ou Cloudflare. <p>&nbsp;</p><p><b>Variáveis</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Este módulo não processará domínios com um POOL do tipo Classic (<i>pool obsoleto</i>).</p>",
"ApplyTime" => "As alterações estarão disponíveis no máximo em 2 minutos para novos pedidos https",
 "Info" => "Adiciona uma camada extra de segurança aos domínios",
 "Page" => "Acção de bloqueio",
 "PageDiscconect" => "Fechar ligação",
 "PageError" => "Mostrar erro (404,403)",
"H3" => "Ativar protocolo HTTP/3 e QUIC",
"H3_Desc" => "O HTTP/3 melhora a velocidade, segurança, protecção e fiabilidade, permitindo o congestionamento de carga por TCP. Já está disponível.",
 "H3Info" => "Protocolo SSL (TLS13) ativado com suporte QUIC",
 "H3Error" => "Protocolo SSL (TLS13) não ativo no servidor",
 "Secret" => "Ocultar cabeçalho do servidor HTTP",
 "Secret_Desc" => "O sistema envia cabeçalhos mostrando a versão do servidor web e plugins que estão a correr <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Versão )</i> Esta informação é um ponto de partida para um atacante, pois este poderá investigar todas as possíveis vulnerabilidades associadas a esta versão e realizar ataques mais eficazes, pelo que recomendamos a sua ocultação.",
 "XSS" => "Protecção contra ataques XSS",
 "XSS_Desc" => "Utilizado para activar o filtro XSS do IE e do Chrome. Protege os sites contra scripts entre sites.",
"NS" => "Protecção contra ataques MIME",
 "NS_Desc" => "Evitar ataques de sniffing baseados em confusão de tipo MIME ao enviar conteúdo malicioso aos utilizadores",
"Pool" => "Lista de domínios na pool",
"PoolDesc" => "Estados dos domínios ou pools",
"PoolEnable" => "Domínios Seguros",
"PoolDisable" => "Domínios Inseguros",
"PoolDom" => "Domínio/Pool",
 "Error" => "O sistema está ativo, mas a configuração atual não está a proteger o servidor ou os domínios. Ative o Módulo IIS ou selecione um tipo de bloqueio de todos os domínios."
 ],
  "TabSmarterMailTitle" => "Configurações do SmarterMail",
  "SmarterMail" => [
    "Propagate" => "Propagar configurações para todos os domínios em andamento...",
    "PluginVS" => "Antivírus",
    "Delay" => "Desativar notificações de atraso na entrega de e-mails",
    "Recipients" => "Restringir o número de destinatários por e-mail recebido",
    "RecipientsDesc" => "Permitir um grande número de destinatários por mensagem pode ajudar no envio para listas de contatos através de clientes de e-mail, mas também aumenta o benefício para spammers, pois eles podem economizar largura de banda e enviar mais mensagens em menos tempo.",
    "ConcurrentEnable" => "Permitir conexões POP ilimitadas para a mesma caixa de correio.",
    "Concurrent" => "Máximo de conexões POP",
    "ThreadsEnable" => "Permitir conexões IMAP ilimitadas para a mesma caixa de correio.",
    "Threads" => "Máximo de conexões IMAP",
    "Directory" => "Torna as listas de endereços globais visíveis para os clientes",
    "Folders" => "Permite que os usuários acessem a seção de armazenamento de arquivos",
    "Recovery" => "Ativar a opção de recuperação de senha esquecida",
    "Images" => "Evitará que qualquer imagem seja exibida em um e-mail se a imagem não estiver incluída no próprio e-mail.",
    "Login" => "Habilitar alteração de senha nas opções do webmail.",
    "Plus" => "Permitir Email+Mais",
    "PlusDesc" => "Um símbolo de mais (+) é usado para indicar uma pasta para a qual enviar um e-mail. Ex: test+123@example.com",
    "NullSender" => "Verificar SPAM sem remetente válido",
    "NullSenderDesc" => "Afeta e-mails com um campo DE vazio. Esta verificação permite atribuir um peso de spam a mensagens que atendam a este critério.",
    "PluginDefenderEnable" => "Use o Windows Defender para verificar e-mails e anexos",
  ],
  "TabMailEnableTitle" => "Configuração de MailEnable",
"TabMailEnablePageDesc" => "Parâmetros MailEnable",
  "MailEnable" => [
"MoveIp" => "Transferir",
 "MoveIpConfirm" => "Tem a certeza que pretende mover o IP selecionado da Firewall para o MailEnable?",
"MoveRuleConfirm" => "Tem a certeza que pretende mover a regra de firewall para o MailEnable?",
"PluginVS" => "Protecções",
    "Outbound" => "Desativando SMTP de saída",
    "OutboundDesc" => "Só permite envio local entre contas de servidores",
"Substituir" => "Substituir Firewall",
"OverrideDesc" => "Bloquear SMTP e POP apenas no MailEnable. Recomendamos desativar esta opção para que a Firewall assuma o controlo para uma melhor proteção do sistema.",
    "Reporter" => "Bloquear IP quando o usuário relatar spam do Webmail",
    "ReportedThreshold" => "Relatórios Necessários",
    "ReportedThresholdDesc" => "Mínimo de relatórios para bloquear IP",
    "Resolve" => "O domínio do e-mail do remetente deve ser local ou resolvível através do DNS",
    "Sendervalid" => "Permitir o envio somente se a conta do remetente pertencer ao domínio",
    "SendervalidDesc" => "Esta opção bloqueia notificações no Plesk. Não recomendamos.",
    "HeadersID" => "Adicionar campo Message-ID se não existir",
    "Delay" => "Desativar notificações de atraso na entrega de e-mail",
    "Fail" => "Desativar notificações de erro de entrega",
"Drop" => "Bloquear IP se forem enviados vários comandos SMTP incorretos",
    "NullSender" => "Bloquear e-mails sem remetente válido",
    "NullSenderDesc" => "Aplicar a e-mails com campo DE vazio. Não permitirá e-mails sem remetente. Não é recomendado ativar esta opção, pois afetará a entrega da mensagem.",
    "Plus" => "Permitir Email+Plus",
    "PlusDesc" => "Um símbolo de mais (+) é usado para indicar uma pasta para a qual enviar um e-mail. Ex: test+123@example.com",
    "PerDomain" => "Destinatário máximo por domínios",
    "PerDomainDesc" => "Hotmail e alguns outros domínios têm um método de proteção contra spam que evita que uma conexão envie muitas mensagens para seus servidores ao mesmo tempo. Por padrão, MailEnable é definido como 256",
    "Recipients" => "Restringir o número de destinatários por e-mail recebido",
    "RecipientsDesc" => "Permitir um grande número de destinatários por mensagem pode ajudar no envio para listas de contatos por meio de clientes de e-mail, mas também aumenta o benefício para os spammers, pois eles podem economizar largura de banda e enviar mais mensagens em menos tempo.",
    "Alias" => "Permitir aliases de domínio válidos em nomes de usuário",
    "AliasDesc" => "Por padrão, os usuários precisam se autenticar usando mailbox@postoffice. Esta opção permite que os usuários usem qualquer um dos domínios mapeados para suas caixas de correio, bem como o nome da agência postal.",
    "Concurrent" => "Permitir várias conexões POP para a mesma caixa de correio.",
    "ThreadsEnable" => "Permitir conexões IMAP ilimitadas para a mesma caixa de correio.",
    "Threads" => "Número máximo de conexões",
    "ThreadsDesc" => "Permitir apenas um número limitado de conexões IMAP quando a opção ilimitada não estiver ativa",
"MSG" => "Mensagem de boas-vindas",
"MSGDesc" => "Defina uma mensagem de boas-vindas personalizada. Deixe em branco para desativar.",
"Plain" => "Permitir autenticação PLAIN",
    "Directory" => "Tornar as listas de endereços globais visíveis para os clientes",
    "Folders" => "Permite o uso de pastas públicas dentro do MailEnable",
    "Calendaring" => "Permite visualizar e gerir um calendário no webmail",
    "Tasks" => "Permite o uso de tarefas para todos os webmails",
    "Recovery" => "Ative a opção de recuperação de senha esquecida",
    "Images" => "Impedirá que qualquer imagem seja exibida em um e-mail se a imagem não estiver incluída no próprio e-mail.",
    "Spam" => "Ative a opção de reportar spam no webmail",
    "Login" => "Ativa a opção de alteração de senha nas opções de webmail.",
    "PluginDefender" => "Baixar Plugin Windows Defender",
    "PluginDefenderDesc" => "Faça o download do plug-in para usar o Windows Defender como antivírus no MailEnable",
    "PluginDefenderVersion" => "Você precisa de uma versão do MailEnable superior à Standard",
    "DefenderSetup" => "Instalar Plugin o Windows Defender",
    "DefenderSetupDesc" => "Instale o plug-in antivírus do Windows Defender para verificar os anexos de cada e-mail",
    "PluginDefenderEnable" => "Use o Windows Defender para verificar anexos de e-mail",
"PluginClam" => "Descarregar plug-in para Clam Antivirus",
 "PluginClamDesc" => "Descarregue o plugin para utilizar o Clam como antivírus no MailEnable",
 "PluginClamVersion" => "Necessita de uma versão do MailEnable superior à Standard",
 "ClamSetup" => "Instalar plugin para Clam Antivirus",
 "ClamSetupDesc" => "Instale o plug-in Clam Antivirus para verificar os anexos em cada e-mail",
 "PluginClamEnable" => "Utilizar Clam Antivirus para verificar anexos em e-mails",
    "PluginSpam" => "Baixar plug-in de filtro anti-spam avançado",
    "PluginSpamDesc" => "Faça o download do Filtro Anti-Spam Avançado para usar com MailEnable",
    "PluginSpamVersion" => "Você precisa de uma versão do MailEnable superior à Standard",
    "SpamSetup" => "Instalar plug-in de filtro anti-spam avançado",
    "SpamSetupDesc" => "Instalar Filtro Anti-Spam Avançado para analisar e-mails",
    "PluginSpamBlockEnable" => "Bloquear endereço IP do remetente se detectar mais de 4 e-mails sinalizados como SPAM",
    "PluginSpamEnable" => "Usar Filtro Anti-Spam Avançado para analisar e-mails",
    "PluginSpamTrainer" => "Filtro bayesiano de treinamento automático"
  ],
  "TabLogTitle" => "Visualizar registros",
  "COMVersion" => "Versão COM",
  "COMVersionKO" => "COM não instalado",
  "COMEMS" => "Servidor de Correio",
  "TabFirewallStatusDesc" => "Gerenciador de firewall",
  "TabRulesTitle" => "Lista de regras",
  "Attemp" => "Tentativas erradas",
  "AttempDesc" => "Ao ultrapassar o limite de tentativas, o IP será bloqueado ou se for detectada uma ação de alto risco",
  "Lock" => "Tempo de bloqueio",
  "LockPermanent" => "Permanente",
  "LockDesc" => "Quando este tempo for excedido, o IP será desbloqueado automaticamente.",
  "AutoDelete" => "Desbloquear todos os IPs ao iniciar o serviço",
  "RiskStatus" => "Evitar ações de alto risco",
  "RiskStatusDesc" => "Se mais de uma tentativa falhada for detectada com usuários sensíveis do sistema, como 'administrador', ela será bloqueada diretamente sem atingir o número de tentativas erradas definido na regra",
"DDOSStatus" => "Prevenir ataques DDOS",
 "DDOSStatusDesc" => "É um tipo de ciberataque que sobrecarrega os seus sites, servidores ou recursos de rede com tráfego malicioso bloqueando tudo e até mesmo fazendo com que o sistema bloqueie.",
  "AbuseStatus" => "Reportar actividad abusiva",
  "AbuseStatusDesc" => "Signalez l'adresse IP à AbuseIPDB avec des activités illégales telles que le spam, les tentatives massives, les attaques DDoS, les analyses de ports, etc...",
  "AbuseIP" => [
    "Key" => "Clave de acceso",
    "disable" => "Elimina tu clave para desactivar esta función",
    "KeyDesc" => "Identificador de acceso API",
    "KeyHelpTitle" => "Cómo obtener el identificador de API",
    "KeyHelpDesc" => "Ingrese <a href='https://www.abuseipdb.com/account/api' target='blank'>desde aquí</a><br>Vaya a la <b>pestaña API</b>, allí ve a la <b>sección Clave</b>, si no existe, puedes crearla gratis",
    "privacy" => "Si habilitas esta función, estás permitiendo el envío de información a terceros. La información enviada será reportada de forma anónima, borrando el nombre e IP de tu servidor.",
  ],
  "SMTPTitle" => "SMTP",
  "SMTPStatus" => "Monitor SMTP",
  "SMTPPort" => "Portas SMTP para bloquear",
  "SMTPPortDesc" => "Defina uma única porta ou uma lista. (25.995,80) Se você deixar o campo em branco, ele bloqueará todas as portas para o IP que está na lista negra.",
  "IMAPTitle" => "IMAP",
  "IMAPStatus" => "Monitor IMAP",
  "IMAPPort" => "Portas IMAP a serem bloqueadas",
  "IMAPPortDesc" => "Defina uma única porta ou uma lista. (115) Se você deixar o campo em branco, ele bloqueará todas as portas para o IP que está na lista negra.",
  "POPTitle" => "POP",
  "POPStatus" => "Monitor POP",
  "POPPort" => "Portas POP a serem bloqueadas",
  "POPPortDesc" => "Defina uma única porta ou uma lista. (110) Se você deixar o campo em branco, ele bloqueará todas as portas para o IP que está na lista negra.",
  "FTPTitle" => "FTP",
  "FTPStatus" => "Monitor FTP",
  "FTPPort" => "Portas FTP a serem bloqueadas",
  "FTPPortDesc" => "Defina uma única porta ou uma lista. (21,22) Se você deixar o campo em branco, ele bloqueará todas as portas para o IP que está na lista negra.",
  "SecurityTitle" => "Segurança",
  "SecurityStatus" => "Monitor de segurança de alertas",
  "SecurityDesc" => "Qualquer atividade ou ação não autorizada no sistema que afete a rede, estabilidade ou serviços críticos como DNS será monitorada e bloqueada na primeira tentativa",
  "ALLPortDesc" => "Esta regra bloqueará todas as portas",
  "DBTitle" => "Bases de dados",
  "DBStatus" => "Monitor de acesso ao banco de dados (MySql, MariaDB, SQLServer, PostgreSQL)",
  "RDPTitle" => "Área de trabalho remota",
  "RDPStatus" => "Monitor de acesso à área de trabalho remota",
  "RDPDeny" => "Área de trabalho remota",
  "RDP" => [
    "Title" => "Contas para Área de Trabalho Remota",
    "Desc" => "Lista de contas que possuem permissão para se conectar remotamente ao servidor",
    "Setting" => "Listar contas",
    "Accounts" => "Contas",
    "Type" => "Tipo",
"Action" => "Ação",
"Allow" => "Permitir",
"Deny" => "Negar",
    "Admin" => "Conta de Administrador",
    "User" => "Conta de usuário",
  ],
  "Rule" => [
    "Name" => "Nome da regra",
    "Type" => "Tipo",
    "IN" => "Dentro",
    "OUT" => "Fora",
    "Action" => "Açao",
    "LIMIT" => "Limite",
    "BLOCK" => "Bloquear",
    "ALLOW" => "Permitir",
    "Protocol" => "Protocolo",
    "Port" => "Portas",
    "ANY" => "Tudo",
    "TCP" => "TCP",
    "UDP" => "UDP",
    "NIP" => "IPs",
    "FULL" => "A Regra está cheia. Não é possível armazenar mais IP",
    "Deny" => "Não há regras disponíveis ou domínios habilitados para adicionar endereços IP",
    "DeleteOK" => "Regra %1 excluída com sucesso",
    "DeleteKO" => "Regra %1 não foi possível removê-la",
    "OnOK" => "A regra %1 foi habilitada com sucesso",
    "OnKO" => "A regra %1 não pôde ativar",
    "OffOK" => "A regra %1 foi desativada com sucesso",
    "OffKO" => "A regra %1 não pôde ser desativada",
    "Wait" => "A regra contém muitos endereços IP.<br>Aguarde a exibição das informações.",
    "Sample" => "Criar regra de amostra",
    "Admin" => "Criar própria regra",
    "Empty" => "Nenhuma regra disponível encontrada",
  ],
  "ToBlock" => "Bloquear IP",
  "ToBlockDesc" => "Digite o endereço IP que você deseja bloquear no firewall",
  "ToBlock_IP_Stop" => "Detecção Rápida",
  "ToBlock_IP_StopDesc" => "Pare de pesquisar quando encontrar o endereço IP na primeira regra",
  "ToBlock_IP" => "Endereço ip",
  "ToBlock_IPDesc" => "Indique o endereço IP que você deseja bloquear",
  "ToBlock_MainRule" => "Regra principal",
  "ToBlock_MainRuleEmpty" => "Nenhuma regra existente ou domínio disponível detectado",
  "IP" => "IP",
  "IP_CCountry" => "Código do país",
  "IP_Country" => "país ou região",
  "IP_ISP" => "Provedor ou ISP",
  "IP_Reputation" => "Reputação de IP",
  "IPDeleteOK" => "IP %1 foi removido com sucesso da regra %2",
  "IPDeleteKO" => "IP %1 não pôde ser removido da regra %2",
  "PathHome" => "Gerenciador de Flex Firewall",
  "PathConfig" => "Configuração",
  "PathRulesF" => "Regras de Firewall",
  "PathRulesM" => "Regras de MailEnable",
  "PathRulesS" => "Regras do SmarterMail",
  "PathRulesC" => "Regras de CloudFlare",
  "CloudFlare" => [
"Login" => "Credenciais",
    "LoginEmpty" => "Sem configurações de login do CloudFlare ou o login estava errado. Verifique as configurações.",
    "Plan" => "Plano de Contrato",
    "PlanUpgrade" => "Atualize seu plano Cloudflare.",
    "PlanLimitRule" => "Seu plano permite apenas %1 regras e atualmente está usando %2.",
    "Key" => "Chave de Acesso",
    "KeyDesc" => "Identificador de Acesso API",
    "KeyHelpTitle" => "Como obter a API KEY",
    "KeyHelpDesc" => "Vá para o site da Cloudflare <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>clique aqui</a><br>Vá para <b>Seção API Keys </b>, você encontrará <b>Global API Key</b>, clique no botão View e Copie sua chave",
    "Cache" => "Limpar Cache",
    "Dev" => "Modo de Desenvolvimento",
    "SL" => [
      "Title" => "Qual nível de segurança devo selecionar?",
      "Desc" => "O nível de segurança que você escolher determinará quais visitantes receberão uma página de desafio. Recomendamos começar no Normal.",
      "Attack" => "Modo Sob Ataque",
      "AttackDesc" => "Só deve ser usado se o seu site estiver sob ataque DDoS",
      "Normal" => "Modo Normal",
      "NormalDesc" => "Desafia tanto os visitantes com ameaças moderadas quanto os visitantes mais ameaçadores",
      "High" => "Modo Alto",
      "HighDesc" => "Desafia todos os visitantes que exibiram comportamento ameaçador nos últimos 14 dias",
      "Off" => "Essencialmente desligado",
      "OffDesc" => "Desafia apenas os infratores mais graves",
    ],
    "SSL" => [
      "Title" => "Qual configuração SSL devo usar?",
      "Desc" => "Esta configuração controla como os servidores da Cloudflare se conectam à sua origem para solicitações HTTPS. Recomendamos ativar a configuração SSL completo (estrito), se possível. Os casos de uso comuns para cada um são:",
      "Flexible" => "Criptografia Flexível",
      "FlexibleDesc" => "Criptografa o tráfego entre o navegador e o Cloudflare",
      "Full" => "Criptografia Completa",
      "FullDesc" => "Criptografa ponta a ponta, usando um certificado autoassinado no servidor",
      "Strict" => "Criptografia Estrita",
      "StrictDesc" => "Criptografa de ponta a ponta, mas requer uma CA confiável ou um certificado de CA de origem Cloudflare no servidor",
      "Off" => "Desligado",
      "OffDesc" => "Nenhuma criptografia aplicada",
    ],
    "HSTS" => [
      "Title" => "O que é segurança de transporte estrita HTTP?",
      "Desc" => "HTTP Strict Transport Security (HSTS, RFC 6797) é um cabeçalho que permite que um site especifique e aplique políticas de segurança em navegadores clientes. Esta aplicação de política protege sites seguros contra ataques de downgrade, remoção de SSL e sequestro de cookies . Ele permite que um servidor Web declare uma política de que os navegadores só se conectarão usando conexões HTTPS seguras e garante que os usuários finais não “cliquem” em avisos críticos de segurança. O HSTS é um mecanismo de segurança importante para sites de alta segurança. Os cabeçalhos HSTS são respeitados apenas quando servido por conexões HTTPS, não HTTP.",
    ],
    "AutoSync" => "Auto-DNS",
    "SettingFM" => "Modo robôs/bots de combate",
    "SettingFMDesc" => "Ajuda a detectar e mitigar o tráfego de bots no seu domínio",
    "SettingAO" => "Modo Sempre Online",
    "SettingAODesc" => "Armazena em cache uma versão estática de suas páginas caso seu servidor caia",
    "SettingAUSHTTP" => "Sempre usar HTTPS",
    "SettingAUSHTTPDesc" => "Todas as solicitações de URL usando http com um redirecionamento 301 para a URL https equivalente",
    "SettingAHTTPSRW" => "Reescrever HTTPS",
    "SettingAHTTPSRWDesc" => "Alterar http para https em todos os recursos",
    "SettingBC" => "Verificação de integridade do navegador",
    "SettingBCDesc" => "Avalia os cabeçalhos HTTP do navegador dos usuários visitantes quanto a ameaças",
    "SettingCL" => "Cache",
    "SettingCLDesc" => "Cache máximo de conteúdo estático do site",
    "SettingDM" => "Modo de Desenvolvimento",
    "SettingDMDesc" => "Ignora temporariamente o cache, permitindo que você veja as alterações no servidor de origem em tempo real",
    "SettingEO" => "Ofuscação de endereço de e-mail",
    "SettingEODesc" => "Evita spam ocultando endereços de e-mail que aparecem nas páginas",
    "SettingHL" => "Proteção de Hotlink",
    "SettingHLDesc" => "Evita que outros sites vinculem imagens usando sua largura de banda",
    "SettingHTTP3" => "HTTP/3",
    "SettingHTTP3Desc" => "Acelerar solicitações HTTP com QUIC",
    "SettingGEO" => "Geolocalização IP",
    "SettingGEODesc" => "Inclui o código do país da localização do visitante com todas as solicitações ao seu site.",
    "SettingSL" => "Nível de segurança",
    "SettingSLDesc" => "Usa a reputação de IP de um visitante para decidir se deseja exibir o site e desafiá-lo a confirmar que não é um BOT",
    "SettingSSL" => "Configurações de SSL/TLS",
    "SettingSSLDesc" => "Modo de criptografia e segurança para visitante da web",
    "SettingMI" => "Minimizar Automático",
    "SettingMIDesc" => "Comprimir e otimizar este tipo de arquivos",
    "SettingB" => "Compressão Brotli",
    "SettingBDesc" => "Acelerar os tempos de carregamento da página para o tráfego HTTPS dos visitantes",
    "SettingEH" => "Early Hints - Recursos de pré-carregamento",
    "SettingEHDesc" => "Acelerar a entrega de conteúdo para navegadores modernos",
    "SettingR" => "Rocket Loader - Pré-carregar JavaScript",
    "SettingRDesc" => "Acelerar conteúdo JavaScript",
    "SettingSync" => "Atualização automática de DNS",
    "SettingSyncDesc" => "O Plesk atualizará automaticamente para Cloudflare todas as alterações de DNS quando ocorrer alguma alteração",
    "SettingHSTS" => "Ativar HSTS",
    "SettingHSTSDesc" => "Aplicar política de segurança web para seu site.",
    "SettingHSTS_Sub" => "Aplicar a subdomínios",
    "SettingHSTS_SubDesc" => "Aplica a política HSTS de um domínio pai aos subdomínios. Os subdomínios ficam inacessíveis se não suportarem HTTPS.",
    "SettingHSTS_Max" => "Duração",
    "SettingHSTS_MaxDesc" => "Especifica a duração de uma política HSTS do navegador e requer HTTPS no seu site.",
    "DNSError" => "Atualização pendente NS",
    "DNSErrorDesc" => "Você deve atualizar o NS no WHOIS %1 do domínio com os NS's da Cloudflare. Uma vez atualizado, você deve esperar entre 24-48 horas para que a Cloudflare detecte a atualização.",
    "DNSHost" => "Nome do host",
    "DNSType" => "Tipo de registro",
    "DNSValue" => "Conteúdo",
    "DNSCloud" => "Status do proxy",
    "DNSCloudDesc" => "Proteção Cloudflare",
    "DNSCloudOn" => "CloudFlare Proxy",
    "DNSCloudOff" => "Sem proxy",
    "DNSCloudDisabled" => "Rule não redireciona tráfego neste tipo de registro",
    "DNSSync" => "Sincronizado",
    "DNSSyncNow" => "Sincronizar agora",
    "DNSSyncAlert" => "Registros não sincronizados detectados. Recomendamos sincronizar todos os registros",
    "DNSSECactive" => "DNSSEC está habilitado e define camada extra de segurança para DNS",
    "DNSSECpending" => "DNSSEC pendente para término do status de alteração. Você deve aguardar 24 horas antes de realizar outra configuração de DNSSEC",
    "DNSSECinfo" => "As extensões de segurança DNS (DNSSEC) adicionam uma camada extra de autenticação ao DNS, garantindo que as solicitações não sejam roteadas para um domínio falsificado.",
    "DNSSECdesc" => "Como muitos protocolos de Internet, o sistema DNS não foi projetado com a segurança em mente e contém diversas limitações de design. Essas limitações, combinadas com os avanços na tecnologia, tornam os servidores DNS vulneráveis a um amplo espectro de ataques, incluindo falsificação, amplificação, DoS (Denial of Service) ou interceptação de informações pessoais privadas. E como o DNS é parte integrante da maioria das solicitações da Internet, pode ser o principal alvo de ataques.",
    "DNSSECconfirm" => "Tem certeza de que deseja realizar esta operação?\\n\\nVocê deve aguardar 24 horas antes de solicitar uma nova alteração."
  ],
  "TabCountryTitle" => "Bloquear países",
  "TabCountryTitleDesc" => "Se limitar um país, permitirá o acesso ao IP mas se cometer alguma infração de segurança, será bloqueado. Se você bloquear um país, todos os endereços IP não podem se conectar",
  "TabCountryTitleInfo" => "Lembre-se: Bloquear um país pode reduzir o desempenho do seu servidor, pois a regra contém muitos endereços IP.",
  "TabWhiteListTitle" => "Lista de exceções",
  "TabWhiteListTitleDesc" => "Se você adicionar um endereço IP à lista de exceções e houver uma tentativa futura de bloqueá-lo, essa operação será negada.",
"ResetWhiteList" => "Reset",
 "ResetWhiteListDesc" => "Redefinir lista e adicionar IPs de servidores",
  "AddWhiteList" => "Adicionar endereço IP à lista de exceções",
  "AddWhiteListDesc" => "Você pode usar asteriscos como curinga. Exemplo: 123.123.123.*",
  "AddWhiteListRemove" => "Encontrar IP bloqueado e desbloquear",
  "AddWhiteListRemoveDesc" => "Se marcar esta opção, irá encontrar este IP em qualquer regra e então irá desbloqueá-lo. Este processo pode demorar um pouco se houver muitas regras.",
  "AddWhiteListRemoveDescError" => "Este processo não é válido para endereços IP com curingas",
  "TabSearchTitle" => "Encontrar IP",
  "ToSearch_IP" => "Encontrar IP",
  "ToSearch_Rules" => "Encontrar regras",
  "ToSearch_YourIPDesc" => "Seu endereço IP é %1",
  "ToSearch_IPDesc" => "Digite o endereço IP que você deseja encontrar",
  "ToSearch_IPOK" => "Endereço IP encontrado",
  "ToSearch_IPKO" => "O endereço IP não existe em nenhuma regra de bloqueio",
  "ToSearch_IPDelete" => "IP %1 foi removido com sucesso da regra %2, mas verifique novamente, porque pode existir em outra regra.",
  "JobTitle" => "Atualização em andamento",
  "JobDesc" => "A tarefa %1 requer 1-2 minuto para ser concluída. Por favor, espere",
  "AppDesc" => "Configure e controle proativamente acessos incorretos ou ataques a diferentes sistemas",
  "AppPro" => "Licença",
  "AppProBasic" => "Grátis",
  "AppUpgrade" => "Atualizar para versão paga",
  "AppProFull" => "Acesso total",
  "AppProFullDate" => "(Gratuito até %1)",
  "Tour" => [
    "Index" => ["Title" => "Configurações Principais", "Text" => "Aqui você pode ativar/desativar o Firewall, a extensão ou o acesso à Área de Trabalho Remota"],
    "Rules" => ["Title" => "List of Rules", "Text" => "Você pode ver a lista de todas as regras de firewall e os endereços IP que elas contêm"],
    "Whitelist" => ["Title" => "Exclusion List", "Text" => "Adicione endereços IP importantes que você não deseja que o Firewall bloqueie se eles cometerem alguma regra de violação"],
    "Search" => ["Title" => "IP Search", "Text" => "Você pode encontrar a regra que contém o endereço IP que você está procurando e removê-la"],
  ],
"Migrate" => [
"Backup" => "Backup de migração",
"BackupDesc" => "Se pretender restaurar a mesma configuração noutro servidor, pode fazer uma cópia de segurança de todos os dados e definições.",
"Restaurar" => "Restaurar Migração",
"RestoreDesc" => "Se já tiver um backup, pode iniciar o processo de restauro. Note que este processo irá remover todas as definições atuais, mas manterá as regras que não entram em conflito com o restauro. Recomendamos desativar o Ambiente de Trabalho Remoto (RDP) durante a restauração para que tenha acesso ao seu servidor.",
"Iniciar" => "Iniciar",
"StartBackup" => "Backup em curso",
"BackupCompleted" => "Backup concluído",
"StartRestore" => "Restaurar Backup",
"Task" => "Faltam%1 tarefas para concluir o processo"
],
  "country" => [
    "AD" => "Andorra",
    "AE" => "Emirados Árabes Unidos",
    "AF" => "Afeganistão",
    "AG" => "Antígua e Barbuda",
    "AI" => "Anguila",
    "AL" => "Albânia",
    "AM" => "Armênia",
    "AO" => "Angola",
    "AQ" => "Antarctica",
    "AR" => "Argentina",
    "AS" => "Samoa Americana",
    "AT" => "Áustria",
    "AU" => "Austrália",
    "AW" => "Aruba",
    "AX" => "Ilhas Aland",
    "AZ" => "Azerbaijão",
    "BA" => "Bósnia e Herzegovina",
    "BB" => "Barbados",
    "BD" => "Bangladesh",
    "BE" => "Bélgica",
    "BF" => "Burkina Faso",
    "BG" => "Bulgária",
    "BH" => "Bahrein",
    "BI" => "Burundi",
    "BJ" => "Benin",
    "BL" => "São Bartolomeu",
    "BM" => "Bermudas",
    "BN" => "Brunei Darussalam",
    "BO" => "Bolívia",
    "BQ" => "Holanda do Caribe ",
    "BR" => "Brasil",
    "BS" => "Bahamas",
    "BT" => "Butão",
    "BV" => "Ilha Bouvet",
    "BW" => "Botsuana",
    "BY" => "Bielorrússia",
    "BZ" => "Belize",
    "CA" => "Canadá",
    "CC" => "Ilhas Cocos (Keeling)",
    "CD" => "Congo, República Democrática Do",
    "CF" => "República Centro-Africana",
    "CG" => "Congo",
    "CH" => "Suíça",
    "CI" => "Costa do Marfim",
    "CK" => "Ilhas Cook",
    "CL" => "Chile",
    "CM" => "Camarões",
    "CN" => "China",
    "CO" => "Colômbia",
    "CR" => "Costa Rica",
    "CU" => "Cuba",
    "CV" => "Cabo Verde",
    "CW" => "CuraÁao",
    "CX" => "Ilha de Natal",
    "CY" => "Chipre",
    "CZ" => "República Tcheca",
    "DE" => "Alemanha",
    "DJ" => "Djibuti",
    "DK" => "Dinamarca",
    "DM" => "Dominica",
    "DO" => "República Dominicana",
    "DZ" => "Argélia",
    "EC" => "Equador",
    "EE" => "Estônia",
    "EG" => "Egito",
    "EH" => "Saara Ocidental",
    "ER" => "Eritreia",
    "ES" => "Espanha",
    "ET" => "Etiópia",
    "FI" => "Finlândia",
    "FJ" => "Fiji",
    "FK" => "Ilhas Malvinas",
    "FM" => "Micronésia, Estados Federados de",
    "FO" => "Ilhas Faroé",
    "FR" => "França",
    "GA" => "Gabão",
    "GB" => "Reino Unido",
    "GD" => "Grenada",
    "GE" => "Geórgia",
    "GF" => "Guiana Francesa",
    "GG" => "Guernsey",
    "GH" => "Gana",
    "GI" => "Gibraltar",
    "GL" => "Groenlândia",
    "GM" => "Gâmbia",
    "GN" => "Guiné",
    "GP" => "Guadalupe",
    "GQ" => "Guiné Equatorial",
    "GR" => "Grécia",
    "GS" => "Ilhas Geórgia do Sul e Sandwich do Sul",
    "GT" => "Guatemala",
    "GU" => "Guam",
    "GW" => "Guiné-Bissau",
    "GY" => "Guiana",
    "HK" => "Hong Kong",
    "HM" => "Ilhas Ouvido e McDonald",
    "HN" => "Honduras",
    "HR" => "Croácia",
    "HT" => "Haiti",
    "HU" => "Hungria",
    "ID" => "Indonésia",
    "IE" => "Irlanda",
    "IL" => "Israel",
    "IM" => "Ilha de Man",
    "IN" => "Índia",
    "IO" => "Território Britânico do Oceano Índico",
    "IQ" => "Iraque",
    "IR" => "Irã",
    "IS" => "Islândia",
    "IT" => "Itália",
    "JE" => "Jersey",
    "JM" => "Jamaica",
    "JO" => "Jordão",
    "JP" => "Japão",
    "KE" => "Quênia",
    "KG" => "Quirguistão",
    "KH" => "Camboja",
    "KI" => "Kiribati",
    "KM" => "Comores",
    "KN" => "São Cristóvão e Nevis",
    "KP" => "Coreia do Norte",
    "KR" => "Coreia do Sul",
    "KW" => "Kuwait",
    "KY" => "Ilhas Cayman",
    "KZ" => "Cazaquistão",
    "LA" => "República Democrática Popular do Laos",
    "LB" => "Líbano",
    "LC" => "Santa Lúcia",
    "LI" => "Liechtenstein",
    "LK" => "Sri Lanka",
    "LR" => "Libéria",
    "LS" => "Lesoto",
    "LT" => "Lituânia",
    "LU" => "Luxemburgo",
    "LV" => "Letônia",
    "LY" => "Líbia",
    "MA" => "Marrocos",
    "MC" => "Mônaco",
    "MD" => "Moldávia",
    "ME" => "Montenegro",
    "MF" => "Saint-Martin (França)",
    "MG" => "Madagascar",
    "MH" => "Ilhas Marshall",
    "MK" => "Macedônia",
    "ML" => "Mali",
    "MM" => "Myanmar",
    "MN" => "Mongólia",
    "MO" => "Macau",
    "MP" => "Ilhas Marianas do Norte",
    "MQ" => "Martinica",
    "MR" => "Mauritânia",
    "MS" => "Montserrat",
    "MT" => "Malta",
    "MU" => "Maurício",
    "MV" => "Maldivas",
    "MW" => "Malawi",
    "MX" => "México",
    "MY" => "Malásia",
    "MZ" => "Moçambique",
    "NA" => "Namíbia",
    "NC" => "Nova Caledônia",
    "NE" => "Níger",
    "NF" => "Ilha Norfolk",
    "NG" => "Nigéria",
    "NI" => "Nicarágua",
    "NL" => "Holanda",
    "NO" => "Noruega",
    "NP" => "Nepal",
    "NR" => "Nauru",
    "NU" => "Niue",
    "NZ" => "Nova Zelândia",
    "OM" => "Omã",
    "PA" => "Panamá",
    "PE" => "Peru",
    "PF" => "Polinésia Francesa",
    "PG" => "Papua Nova Guiné",
    "PH" => "Filipinas",
    "PK" => "Paquistão",
    "PL" => "Polônia",
    "PM" => "St. Pierre e Miquelon",
    "PN" => "Pitcairn",
    "PR" => "Porto Rico",
    "PS" => "Palestina, Estado de",
    "PT" => "Portugal",
    "PW" => "Palau",
    "PY" => "Paraguai",
    "QA" => "Qatar",
    "RE" => "Reunião",
    "RO" => "Roménia",
    "RS" => "Sérvia",
    "RU" => "Federação Russa",
    "RW" => "Ruanda",
    "SA" => "Arábia Saudita",
    "SB" => "Ilhas Salomão",
    "SC" => "Seychelles",
    "SD" => "Sudão",
    "SE" => "Suécia",
    "SG" => "Singapura",
    "SH" => "Santa Helena",
    "SI" => "Eslovênia",
    "SJ" => "Ilhas Svalbard e Jan Mayen",
    "SK" => "Eslováquia",
    "SL" => "Serra Leoa",
    "SM" => "San Marino",
    "SN" => "Senegal",
    "SO" => "Somália",
    "SR" => "Suriname",
    "SS" => "Sudão do Sul",
    "ST" => "São Tomé e Príncipe",
    "SV" => "El Salvador",
    "SX" => "Sint Maarten (parte holandesa)",
    "SY" => "Síria",
    "SZ" => "Suazilândia",
    "TC" => "Ilhas Turks e Caicos",
    "TD" => "Chad",
    "TF" => "Territórios do Sul da França",
    "TG" => "Togo",
    "TH" => "Tailândia",
    "TJ" => "Tajiquistão",
    "TK" => "Tokelau",
    "TL" => "Timor-Leste",
    "TM" => "Turquemenistão",
    "TN" => "Tunísia",
    "TO" => "Tonga",
    "TR" => "Turquia",
    "TT" => "Trinidad e Tobago",
    "TV" => "Tuvalu",
    "TW" => "Taiwan",
    "TZ" => "Tanzânia",
    "UA" => "Ucrânia",
    "UG" => "Uganda",
    "UM" => "Ilhas Menores Distantes dos Estados Unidos",
    "US" => "Estados Unidos",
    "UY" => "Uruguai",
    "UZ" => "Uzbequistão",
    "VA" => "Vaticano",
    "VC" => "São Vicente e Granadinas",
    "VE" => "Venezuela",
    "VG" => "Ilhas Virgens (British)",
    "VI" => "Ilhas Virgens (EUA)",
    "VN" => "Vietnã",
    "VU" => "Vanuatu",
    "WF" => "Ilhas Wallis e Futuna",
    "WS" => "Samoa",
    "XK" => "Kosovo",
    "YE" => "Yemen",
    "YT" => "Mayotte",
    "ZA" => "África do Sul",
    "ZM" => "Zâmbia",
    "ZW" => "Zimbabwe"
],
 "noti" => [
"typeUpdate" => "Informações de atualização",
 "typeInfo" => "Informações Gerais",
"typeAlert" => "Alerta Importante",
 "UpdateTitle" => "Atualizar",
 "1_1_0" => ["Noti" => "Novo Módulo IIS" , "Go" => "Módulo IIS", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nova Protecção","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Module IIS'> Este módulo IIS ajuda para proteção em tempo real do domínio e das ligações web Oculta o sistema operativo e a versão do servidor e ajuda a prevenir ataques XSS. O módulo adiciona variáveis ​​internas do servidor que são acessíveis por scripts que fornecem informações adicionais, como o país do visitante web, IP real após proxy ou Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Esta nova função ajuda a configurar o protocolo de segurança que permite encriptar o tráfego de dados entre um web browser e um site, protegendo assim a ligação. As encriptações recomendadas pela segurança devem ser TLS 1.2 e TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Melhorias" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable Melhorias" ,"Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Agora pode transferir IP da Firewall para o MailEnable e também pode pode substituir a proteção da Firewall em blocos SMTP e POP, então o MailEnable bloqueia o atacante Nova funcionalidade para criar mensagens de boas-vindas SMTP e POP para clientes de e-mail ou telnet.</p>"],
"1_1_2" => ["Noti" => "Nova actualização" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Novo servidor Migration System","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Update'> Agora será mais <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>fácil migrar toda a configuração</a> para outro servidor ou para fazer cópias de segurança da configuração e das regras O desempenho foi melhorado e foram corrigidos alguns problemas de compatibilidade entre as versões do Windows e do Plesk. /p ><p>Estamos a realizar uma atualização interna e o site foi alterado de www.pleskfirewallmanager.com para www.flexservices.app para unificar as próximas extensões.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Vote agora </span></div></a>"],
 ]
];