<?php

/**
 * Copyright 2022-2025 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2025 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

$messages = [
    "formatDate" => "dd-mm-yyyy",
    "actionsColumn" => "Åtgärder",
    "status" => "Status",
    "statusKO" => "Brandväggen är inaktiverad: Det går inte att utföra den här åtgärden",
    "statusOK" => "Åtgärden %1 har utförts framgångsrikt.",
    "statusERROR" => "Åtgärden %1 kunde inte utföras.",
    "statusNO" => "Du har inte tillräckliga behörigheter för att utföra den här åtgärden.",
    "statusPRO" => "Du har inte tillräckligt med behörigheter, eller så har du överskridit gratisgränserna. Uppgradera till en betalversion.",
    "statusWAIT" => "Vänligen vänta medan åtgärden behandlas",
    "statusEnable" => "Åtkomst till Flex Firewall Manager",
    "statusAPI" => "Flex Firewall Manager - API",
    "statusAPIDesc" => "Tillåt API-användning på webbplats med PHP,ASP,.NET",
    "statusAdd" => "Flex Firewall Manager - Blockera",
    "statusAddDesc" => "Tillåt IP-blockering från Plesk Panel",
    "SessionsPK" => "Plesk-sessioner",
    "SessionsTS" => "TS-sessioner",
    "ConfirmDelete" =>  "Är du säker på att du vill ta bort det valda alternativet?",
    "ConfirmAdd" =>  "Är du säker på att du vill lägga till eller ändra det valda alternativet?",
    "ChangeNotSave" => "För att ändringarna ska gälla måste de sparas",
    "Back" => "Tillbaka",
    "Next" => "Nästa",
    "No" => "Nej",
    "Yes" => " Ja",
    "Add" => "Lägg till",
    "Close" => "Stäng",
    "Delete" => "Ta bort",
    "Clean" => "Clean",
    "Help" => "Hjälp",
    "Update" => "Uppdatera",
    "Updating" => "Uppdatering ...",
    "Upgrade" => "Uppgradera",
    "Save" => "Spara",
    "Cancel" => "Avbryt",
    "on" => "På",
    "off" => "Av",
    "Enable" => "Aktivera",
    "Disable" => "Avaktivera",
    "Create" => "Skapa",
    "Blocked" => "Blockerad",
    "FoundOK" => "Hittad",
    "FoundKO" => "Hittades inte",
    "Export" => "Exportregel",
    "ExportFile" => "Nu kan du ladda ner exportfilen %1klicka här%2",
    "Import" => "Importregel",
    "Transfer" => "Flytta regel",
"Move" => "Flytta",
    "Reload" => "Uppdatera regel",
    "ReloadDesc" => "Uppdatera ’Blockeringstid’ till blockerad IP.",
    "mins" => "mins",
    "hours" => "timmar",
    "days" => "days",
    "month" => "månad",
    "months" => "månader",
    "attemps" => "Försök",
    "Domain" => "Domän",
    "Country" => "Land",
    "Date" => "Datum",
    "DateAdd" => "Inställningsdatum",
    "User" => "Användarnamn",
    "UserDomain" => "Plesk domänanvändare",
    "Pass" => "Lösenord",
    "Email" => "E-postkonto",
    "FilterGroup" => "Filtrera efter grupp",
"pageHome" => "Flex brandväggsblockeringsstatistik",
    "pageTitle" => "Flex Firewall Manager",
    "PFM_DBDATE" => "Uppdateringsdatum för IP-data",
    "PFM_DBDATEKO" => "Aldrig",
    "PFM_DBACT" => "Uppdatera data",
    "pageSaveOK" => "Inställningarna har sparats framgångsrikt.",
    "pageSaveBasic" =>
        "Du måste köpa en licens för att få full behörighet och spara alla inställningar",
    "TabTitle" => "Aktivering",
    "TabPageTitle" => "Serviceaktivering",
    "TabPageDesc" =>
        "Tillägget är installerat, men har inte startats på systemet.<br><br>Välj vad du vill göra:",
    "Service" => [
        "Firewall" => "Windows Firewall",
        "FirewallDesc" =>
            "Skydda ditt Windows-system från nätverksbaserade hot",
        "Extension" => "Chefstillägg",
        "ExtensionDesc" =>
            "Kontroll och övervakning av systemet för att förhindra attacker",
        "RDP" => "Fjärrskrivbord",
        "RDPDelay" => "Startfördröjning",
        "RDPDesc" =>
            "Aktivera för att blockera alla fjärrskrivbordsanslutningar till servern",
        "RDPon" =>
            "Vid varje omstart av servern kommer RDP-tjänsten att starta med en fördröjning på 5 minuter om det här alternativet är aktiverat.",
"RDPlicense" => "Fjärrskrivbordslås har automatiskt inaktiverats när Plesk-licensen löper ut",
        "RDPRecomend" =>
            "Fjärrskrivbord är ett sätt att virtuellt styra en dator eller enhet från en fjärrplats. Det är farligt att hålla den direkta dörren till servern öppen när den inte används. <b>Av säkerhetsskäl rekommenderar vi att låset är aktiverat</b> och endast inaktivera det när det är nödvändigt att ansluta till servern. Om du aktiverar det här alternativet, vid varje omstart av servern, kommer RDP-tjänsten att aktiveras i 5 minuter, vilket sedan automatiskt låser servern och startar RDP-tjänsten.",
    ],
    "Setup" => [
        "Welcome" =>
            "<b>Välkommen</b><br>Kom ihåg att aktivera Firewall Manager så att systemet skyddar dig",
        "Service" => "Tjänsten körs inte för tillfället",
        "Init" => "Kör",
        "Reset" => "Fabriksåterställning",
        "ResetDesc" =>
            "Ta bort alla inställningar och använd sedan fabriksinställningarna.",
        "Reinstall" => "Installera om",
        "ReinstallDesc" => "Installera om utan att ta bort inställningar",
    ],
    "Promo" => [
"Title" => "Flex Antivirus för Plesk",
 "Desc" => "Förbättra säkerheten med Flex Antivirus. Upptäck i realtid virus, skadlig kod och trojaner",
        "Button" => "Detaljer",
       "Wait" => "Kampanjen kommer att tillämpas om några ögonblick"
    ],
    "Error" => [
        "Format" => "Detta format är ogiltigt eller kanske inte tillåtet",
        "RootDomain" =>
            "Se till att du tillhandahåller rotdomänen och inte några underdomäner",
        "PleskDomain" =>
            "Gratis Plesk-domän eller virtuell domän är inte tillåten",
        "Forbidden" => "Förbjuden",
"NotAw" => "Ej tillåtet",
    ],
    "Reset" => [
        "Title" => "Återställ förlängning",
        "Desc" => "Radera alla inställningar och använd fabriksinställningarna",
        "Confirm" =>
            "Är du säker på att du vill radera alla sparade regler och inställningar?",
    ],
"Restart" => [
 "Title" => "Starta om tjänsten",
 "Desc" => "Stoppa allt skydd och starta sedan service",
 "Confirm" => "Är du säker på att starta om service och skydd?",
 ],    
    "InitInfo" =>
        "Detta tillägg är gratis på obestämd tid och alla funktioner är tillgängliga",
    "InitInfoLabel" => "Följande operationer kommer att köras:",
    "InitInfoText" =>
        "<br><br><li>Ge de nödvändiga behörigheterna så att tillägget kan kontrollera nätverksanslutningar och kunna neka anslutningar som det inte har auktoriserat.</li><li>Skapa IP-undantagslista</li><li>Skapa standardregler för brandväggen</li><li>Detektera e-postserver installerad (MailEnable,SmarterMail)</li><li>Hitta SMTP, IMAP, POP, FTP-portar</li><li> Starta brandväggskontroll</li><br><br><i>Dessa åtgärder kan ta några minuter att slutföra</i>",
    "InitAuth" => "Auktorisera operationen för att köra alla operationer",
  "InitInstall" => "Tillämpar inställningar och behörigheter...",
    "InitSubmit" => "Auktorisera",
    "TabSettingTitle" => "Inställningar",
    "TabSettingExtTitle" => "Inställningar för tillägg",
    "TabSettingReseller" =>
        "Aktivera globala behörigheter på alla återförsäljarkonton",
    "TabSettingClient" => "Aktivera globala behörigheter på alla kundkonton",
    "TabSettingClientResellerDisabled" =>
        "Om den här globala behörigheten är inaktiverad kan du aktivera tillägget för den valda kunden eller återförsäljaren genom att ändra ’Serviceplaner’ i behörighetsfliken.",
    "TabSettingClientResellerPermissions" =>
        "Kan aktivera tillägget för varje kund eller återförsäljare genom att ändra ’Serviceplan’ i behörighetsfliken.",
    "TabSettingBot" => "Aktivera BOT-regel",
    "TabSettingBotDesc" =>
        "Ökar säkerhets- och detekteringsnivån, vilket gör den känsligare. Denna regel blockerar permanenta ändringar om ip är inuti regeln.",
    "TabSettingRuleBot" => "Tillåt radering av IP från BOT-regel",
    "TabSettingRuleBotDesc" =>
        "Tillåt behörigheter att ta bort IP på BOT-regel till återförsäljar- och kundbehörigheter",
    "TabSettingRuleClientAdd" =>
        "Aktivera globala behörigheter för att blockera IP från Plesk",
"TabSettingLogInfo" => "De senaste 400 senaste loggarna kommer att listas när de raderas efter ålder.",
    "TabSettingLogAttemp" => "Logga Windows-händelser vid misslyckade försök",
    "TabSettingLogBlock" =>
        "Logga Windows-händelser vid blockering av åtgärder",
    "TabSettingLogPlesk" => "Logga kunders åtgärder",
    "TabSettingLogClean" => "Rengör alla loggar",
	"TabSettingLogHelp" => "Hjälp och support",
    "TabSettingCode" => "Kampanjkod",
    "TabFirewallTitle" => "Brandväggsinställningar",
    "TabFirewallPageTitle" => "Parametrar för brandväggsinställningar",
    "TabFirewallPageDesc" => "Övervakningstjänster",
    "TabWebPageTitle" => "Konfigurationsparametrar för webbbrandväggen",    
    "TabWebTitle" => "Webbinställningar",
    "TabWebPageDesc" =>
        "När du försöker komma åt en webbdomän och filen eller webbadressen inte finns, kommer en legitim åtkomstvalidering eller attackprocess att börja kontrolleras. IP-adressen blockeras i högst 6 försök.",
   "WEB" => [
 "Title" => "Webbskydd",
 "Info" => "Sök domäner efter attackmönster",
 "Status" => "Kontrollera de blockeringsparametrar du vill aktivera.",
 "Param" => "Blockeringsparametrar",
 "env" => "Blockera fel försök att komma åt systemparametrar eller systemfiler",
 "config" => "Blockera fel försök att komma åt parametrar eller konfigurationsfiler",
 "wplogin" => "Blockera fel försök vid skanning av Wordpress-inloggningsskript",
 "xmlrpc" => "Blockera xmlrpc- eller atom-filåtkomstförsök",
 "apikey" => "Blockera felaktiga försök att få åtkomst till autentiseringsuppgifter eller api-filer",
 "pluginsphp" => "Blockera fel försök att komma åt plugins skriptkoder",
 "vendorphp" => "Blockera felaktiga försök att komma åt leverantörskoder",
 "librariesphp" => "Blockera fel försök att komma åt bibliotek",
 "includephp" => "Blockera filinkluderingsförsök",
 "wpcron" => "Blockera skriptåtkomstförsök för schemalagda uppgifter eller Cron-jobb",
 "admin" => "Blockera felaktiga försök att komma åt administratörsvägar",
 "hack" => "Blockera felaktiga försök med hackningsparametrar eller länkar för hacking",
 "agent" => "Blockera fel åtkomstförsök från osäkra webbläsare",
 "query" => "Blockera försök med osäkra parametrar i url",
 "NormalLevel" => "Medellång risk",
 "HighLevel" => "Hög risk",
 "Domain" => "Blocktyp",
 "Domain_Desc" => "Om du tillämpar blockeringen för alla domäner kommer IP:n på servern att blockeras globalt för alla domäner. Om du vill att IP:n ska blockeras för den attackerade domänen måste du aktivera IIS-modulen.",
 "DomainFirewall" => "Tillämpa på alla domäner",
 "DomainWeb" => "Tillämpa endast på den attackerade domänen"
 ],
 "SSL" => [
"Title" => "SSL-säkerhet",
 "Desc" => "Ställ in säkerhetsprotokollen som tillåter att datatrafik krypteras mellan en webbläsare och en webbplats, vilket skyddar anslutningen.",
 "Reboot" => "Vi rekommenderar att du startar om servern efter dessa ändringar",     
 "SuggestDisabled" => "Vi rekommenderar att du inaktiverar det",
 "SuggestTLS" => "Vi rekommenderar att du håller TLS 1.2 och TLS 1.3 aktiverade",
 "OLD" => "Mycket gamla och osäkra protokoll och chiffer.",
 "V2" => "Detta protokoll anses osäkert.",
 "V3" => "Detta protokoll anses osäkert.",
 "TLS1" => "Detta protokoll sedan 2016 anses vara svagt skyddat.",
 "TLS11" => "Kompatibel med äldre webbläsarversioner.",
 "TLS12" => "Detta protokoll är nytt och kompatibelt med moderna webbläsare.",
 "TLS13" => "Detta protokoll är det senaste och säkraste.",
 "TLS13Valid" => "Tillgänglig från Windows 2022",
 "Disabled" => "Om du inaktiverar alla protokoll kommer du inte att kunna komma åt servern och/eller dess webbsidor.",
 "Info" => "TLS 1.3 förbättrar tidigare versioner av TLS (SSL)-protokollet, åtgärdar sårbarheter och är också den snabbaste och säkraste.",
 "SQLDisabled" => "SQL-server stöder TLS 1.2, om du inaktiverar TLS 1.2 och inte har en uppdaterad drivrutin kan du stöta på inkompatibilitetsproblem."
 ],
 "MODULE" => [
 "Title" => "IIS-modul",
 "Desc" => "Denna IIS-modul hjälper till att skydda domänen och webblänkarna i realtid. Den döljer operativsystemet och versionen av servern och hjälper till att förhindra XSS-attacker. Modulen lägger till interna servervariabler som är tillgängliga med skript som tillhandahåller ytterligare information som webbbesökarens land, riktig IP efter proxy eller Cloudflare.<p>&nbsp;</p><p><b>Variabler</b></p><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_HOST</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_DOMAIN</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_IP</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_COUNTRY</li><li style='float: left;margin-right: 10px;'>HTTP_X_FIREWALL_PROXY</li><p style='clear: both;'>&nbsp;</p><p>Denna modul kommer inte att behandla domäner med en POOL av typen Classic (<i>utfasad pool</i>).</p>",
"ApplyTime" => "Ändringar kommer att vara tillgängliga inom max 2 minuter för nya https-förfrågningar",
 "Info" => "Lägger till ett extra säkerhetslager till domäner",
 "Page" => "Blockeringsåtgärd",
 "PageDiscconect" => "Stäng anslutning",
 "PageError" => "Visa fel (404,403)",
"H3" => "Aktivera HTTP/3 och QUIC-protokoll",
"H3_Desc" => "HTTP/3 förbättrar hastigheten, säkerheten, säkerheten och tillförlitligheten, vilket gör det möjligt att belasta TCP. Det är nu tillgängligt.",
 "H3Info" => "SSL-protokoll (TLS13) aktiverat med QUIC-stöd",
 "H3Error" => "SSL-protokoll (TLS13) inte aktivt på servern",
 "Secret" => "Dölj HTTP-serverhuvud",
 "Secret_Desc" => "Systemet skickar rubriker som visar versionen av webbservern och plugins som körs <i>(Server, X-Powered-By, X-Aspnet-Version, X-AspNetWebPages-Version, X-AspNetMvc - Version)</i>Denna information är en utgångspunkt för en angripare, eftersom de kan undersöka alla möjliga sårbarheter som är förknippade med den versionen och utföra effektivare attacker, varför vi rekommenderar att du döljer den.",
 "XSS" => "Skydd mot XSS-attacker",
 "XSS_Desc" => "Används för att aktivera XSS-filtret som IE och Chrome. Skyddar webbplatser mot cross-site scripting.",
"NS" => "Skydd mot MIME-attacker",
 "NS_Desc" => "Förhindra snisattacker baserade på förvirring av MIME-typ när skadligt innehåll skickas till användare",
"Pool" => "Lista över domäner i poolen",
"PoolDesc" => "Domänernas eller poolernas tillstånd",
"PoolEnable" => "Säkra domäner",
"PoolDisable" => "Osäkra domäner",
"PoolDom" => "Domän/Pool",
 "Error" => "Systemet är aktivt, men den aktuella konfigurationen skyddar inte servern eller domänerna. Aktivera IIS-modulen eller välj en typ av blockering av alla domäner."
 ],
    "TabSmarterMailTitle" => "SmarterMail Inställningar",
    "SmarterMail" => [
        "Propagate" => "Kör propagering till alla domäner ...",
        "PluginVS" => "Antivirus",
        "Delay" => "Avaktivera meddelanden om fördröjning av e-postleverans",
        "Recipients" => "Begränsa antalet mottagare per inkommande e-post",
        "RecipientsDesc" =>
            "Att tillåta ett stort antal mottagare per meddelande kan hjälpa till med att skicka till kontaktlistor via e-postklienter, men det ökar också fördelen för spammare, eftersom de kan spara bandbredd och skicka fler meddelanden på kortare tid.",
        "ConcurrentEnable" =>
            "Tillåt obegränsade POP-anslutningar till samma brevlåda.",
        "Concurrent" => "Maximalt antal POP-anslutningar",
        "ThreadsEnable" =>
            "Tillåt obegränsade IMAP-anslutningar till samma brevlåda.",
        "Threads" => "Maximalt antal IMAP-anslutningar",
        "Directory" => "Gör globala adresslistor synliga för klienter",
        "Folders" => "Tillåter användare att komma åt avsnittet File Storage",
        "Recovery" =>
            "Aktivera alternativet för återställning av glömt lösenord",
        "Images" =>
            "Förhindrar att en bild visas i ett e-postmeddelande om bilden inte ingår i själva e-postmeddelandet.",
        "Login" =>
            "Gör det möjligt att ändra lösenordet i webbmailalternativen.",
        "Plus" => "Tillåt e-post+Plus",
        "PlusDesc" =>
            "En plussymbol (+) används för att ange en mapp att skicka ett e-postmeddelande till. Ex: test+123@example.com",
        "NullSender" => "Kontrollera SPAM utan giltig avsändare",
        "NullSenderDesc" =>
            "Påverkar e-postmeddelanden med ett tomt FROM-fält. Denna kontroll gör att du kan tilldela en spamvikt till meddelanden som uppfyller dessa kriterier.",
        "PluginDefenderEnable" =>
            "Använd Windows Defender för att skanna e-post och bilagor",
    ],
    "TabMailEnableTitle" => "MailEnable-inställningar",
"TabMailEnablePageDesc" => "MailEnable-parametrar",
    "MailEnable" => [
"MoveIp" => "Överför",
 "MoveIpConfirm" => "Är du säker på att du vill flytta den valda IP-adressen från brandväggen till MailEnable?",
"MoveRuleConfirm" => "Är du säker på att du vill flytta brandväggsregeln till MailEnable?",
"PluginVS" => "Skydd",
        "Outbound" => "Inaktiverar utgående SMTP",
        "OutboundDesc" => "Tillåter endast lokal sändning mellan serverkonton",
"Override" => "Åsidosätt brandväggen",
"OverrideDesc" => "Blockera endast SMTP och POP på MailEnable. Vi rekommenderar att du inaktiverar detta alternativ så att brandväggen tar kontroll för bättre systemskydd.",
        "Reporter" =>
            "Blockera IP när användaren rapporterar spam från webbmail",
        "ReportedThreshold" => "Rapporter krävs",
        "ReportedThresholdDesc" => "Minsta antal rapporter för att blockera IP",
        "Resolve" =>
            "Avsändarens e-postdomän måste vara lokal eller kunna lösas via DNS",
        "Sendervalid" =>
            "Tillåt endast sändning om avsändarkontot tillhör domänen",
        "SendervalidDesc" =>
            "Det här alternativet blockerar Plesk-meddelanden. Vi rekommenderar inte att det aktiveras.",
        "HeadersID" => "Lägg till fältet Message-ID om det inte finns",
        "Delay" => "Avaktivera meddelanden om leveransfördröjning via e-post",
        "Fail" => "Avaktivera meddelanden om leveransfel",
"Drop" => "Blockera IP om flera felaktiga SMTP-kommandon skickades",
        "NullSender" => "Blockera e-postmeddelanden utan giltig avsändare",
        "NullSenderDesc" =>
            "Tillämpas på e-postmeddelanden med tomt FROM-fält. Kommer inte att tillåta e-postmeddelanden utan avsändare. Det rekommenderas inte att aktivera det här alternativet eftersom det kommer att påverka leverans av meddelanden.",
        "Plus" => "Tillåt e-post + Plus",
        "PlusDesc" =>
            "En plussymbol (+) används för att ange en mapp att skicka ett e-postmeddelande till. Exempel: test+123@example.com",
        "PerDomain" => "Maximal mottagare per domän",
        "PerDomainDesc" =>
            "Hotmail och vissa andra domäner har en metod för skräppostskydd som förhindrar att en anslutning skickar för många meddelanden till deras servrar samtidigt. Som standard är MailEnable inställt på 256",
        "Recipients" =>
            "Begränsa antalet mottagare per inkommande e-postmeddelande",
        "RecipientsDesc" =>
            "Att tillåta ett stort antal mottagare per meddelande kan hjälpa till med att skicka till kontaktlistor via e-postklienter, men ökar också fördelen för spammare eftersom de kan spara bandbredd och skicka fler meddelanden på kortare tid.",
        "Alias" => "Tillåt giltiga domänalias i användarnamn",
        "AliasDesc" =>
            "Som standard måste användare autentisera sig med hjälp av mailbox@postoffice. Med det här alternativet kan användare använda någon av de domäner som är mappade till deras brevlåda samt postkontorets namn.",
        "Concurrent" => "Tillåt flera POP-anslutningar till samma brevlåda.",
        "ThreadsEnable" =>
            "Tillåt obegränsade IMAP-anslutningar till samma brevlåda.",
        "Threads" => "Maximalt antal anslutningar",
        "ThreadsDesc" =>
            "Tillåt endast ett begränsat antal IMAP-anslutningar när alternativet obegränsat inte är aktivt",
"MSG" => "Välkomstmeddelande",
"MSGDesc" => "Ställ in ett anpassat välkomstmeddelande. Lämna tomt för att inaktivera.",
"Plain" => "Tillåt PLAIN-autentisering",
        "Directory" => "Gör globala adresslistor synliga för klienter",
        "Directory" => "Gör globala adresslistor synliga för klienter",
        "Folders" => "Tillåter användning av offentliga mappar inom MailEnable",
        "Calendaring" =>
            "Tillåter visning och hantering av en kalender i webbmail",
        "Tasks" => "Tillåter användning av uppgifter för all webbmail",
        "Recovery" =>
            "Aktivera alternativet för återställning av glömt lösenord",
        "Images" =>
            "Förhindrar att en bild visas i ett e-postmeddelande om bilden inte ingår i själva e-postmeddelandet.",
        "Spam" => "Aktivera möjligheten att rapportera skräppost i webbmailen",
        "Login" =>
            "Gör det möjligt att ändra ditt lösenord i webbmailalternativen.",
        "PluginDefender" => "Ladda ner plugin för Windows Defender",
        "PluginDefenderDesc" =>
            "Ladda ner Plugin för att använda Windows Defender som antivirus i MailEnable",
        "PluginDefenderVersion" =>
            "Du behöver en version av MailEnable som är högre än Standard",
        "DefenderSetup" => "Installera plugin för Windows Defender",
        "DefenderSetupDesc" =>
            "Installera Windows Defender Antivirus Plugin för att skanna bilagor i varje e-postmeddelande",
        "PluginDefenderEnable" =>
            "Använd Windows Defender för att skanna e-postbilagor",
"PluginClam" => "Ladda ner plugin för Clam Antivirus",
 "PluginClamDesc" => "Ladda ner plugin för att använda Clam som antivirus i MailEnable",
 "PluginClamVersion" => "Du behöver en version av MailEnable som är högre än Standard",
 "ClamSetup" => "Installera plugin för Clam Antivirus",
 "ClamSetupDesc" => "Installera Clam Antivirus Plugin för att skanna bilagor i varje e-postmeddelande",
 "PluginClamEnable" => "Använd Clam Antivirus för att skanna bilagor i e-postmeddelanden",
        "PluginSpam" => "Ladda ner Advanced Anti-Spam Filter Plugin",
        "PluginSpamDesc" =>
            "Ladda ner Advanced Anti-Spam Filter för att använda med MailEnable",
        "PluginSpamVersion" =>
            "Du behöver en version av MailEnable högre än Standard",
        "SpamSetup" => "Installera Advanced Anti-Spam Filter Plugin",
        "SpamSetupDesc" =>
            "Installera avancerat anti-spamfilter för att analysera e-post",
        "PluginSpamBlockEnable" =>
            "Blockera avsändarens IP-adress om mer än 4 flaggade e-postmeddelanden upptäcks som SPAM",
        "PluginSpamEnable" =>
            "Använd avancerat anti-spamfilter för att analysera e-postmeddelanden",
        "PluginSpamTrainer" => "Automatisk träning av Bayesian-filter",
    ],
    "TabLogTitle" => "Visa loggar",
    "COMVersion" => "COM-version",
    "COMVersionKO" => "COM ej installerad",
    "COMEMS" => "E-postserver",
    "TabFirewallStatusDesc" => "Brandväggshanterare",
    "TabRulesTitle" => "Regellista",
    "Attemp" => "Felaktiga försök",
    "AttempDesc" =>
        "Om gränsen för försök överskrids blockeras IP-adressen eller om en högriskåtgärd har upptäckts",
    "Lock" => "Blockeringstid",
    "LockPermanent" => "Ständig",
    "LockDesc" => "När den här tiden överskrids låses IP:n upp automatiskt.",
    "AutoDelete" => "Avblockera alla IP-adresser när tjänsten startas",
    "RiskStatus" => "Förhindra åtgärder med hög risk",
    "RiskStatusDesc" =>
        "Om mer än ett misslyckat försök upptäcktes med känsliga systemanvändare som ’administratör’ kommer det att blockeras direkt utan att träffa antalet felaktiga försök i regeln",
"DDOSStatus" => "Förhindra DDOS-attacker",
 "DDOSStatusDesc" => "Det är en typ av cyberattack som överbelastas din webbplats, server eller nätverksresurs med skadlig trafik som blockerar allt och till och med kraschar systemet.",
    "AbuseStatus" => "Rapportera kränkande aktivitet",
    "AbuseStatusDesc" =>
        "Rapportera IP till AbuseIPDB med olaglig aktivitet som spam, massförsök, DDoS-attacker, portskanningar etc...",
    "AbuseIP" => [
        "Key" => "Åtkomstnyckel",
        "disable" => "Radera din nyckel för att inaktivera den här funktionen",
        "KeyDesc" => "API-åtkomstidentifierare",
        "KeyHelpTitle" => "Hur får man API-identifieraren",
        "KeyHelpDesc" =>
            "Ange <a href='https://www.abuseipdb.com/account/api' target='blank'>härifrån</a><br>Gå till <b>API-fliken</b>, gå till <b>Nyckelsektion</b>, om det inte finns kan du skapa gratis",
        "privacy" =>
            "Om du aktiverar den här funktionen tillåter du sändning av information till tredje part. Informationen kommer att rapporteras anonymt, vilket raderar namn och IP på din server.",
    ],
    "SMTPTitle" => "SMTP",
    "SMTPStatus" => "SMTP-övervakare",
    "SMTPPort" => "SMTP-portar att blockera",
    "SMTPPortDesc" =>
        "Ställ in en enskild port eller en lista. (25,995,80) Om du lämnar fältet tomt kommer det att blockera alla portar på IP:n som är svartlistade.",
    "IMAPTitle" => "IMAP",
    "IMAPStatus" => "IMAP Monitor",
    "IMAPport" => "IMAP-portar att blockera",
    "IMAPPortDesc" =>
        "Ange en enskild port eller en lista. (115) Om du lämnar fältet tomt kommer det att blockera alla portar på den IP som är svartlistad.",
    "POPTitle" => "POP",
    "POPStatus" => "POP Monitor",
    "POPPort" => "POP Port",
    "POPPort" => "POP-portar som ska blockeras",
    "POPPortDesc" =>
        "Ange en enskild port eller en lista. (110) Om du lämnar fältet tomt kommer alla portar på den IP som är svartlistad att blockeras.",
    "FTPTitle" => "FTP",
    "FTPStatus" => "FTP-övervakning",
    "FTPPort" => "FTP-portar som ska blockeras",
    "FTPPortDesc" =>
        "Ange en enskild port eller en lista. (21,22) Om du lämnar fältet tomt blockeras alla portar på den IP som är svartlistad.",
    "SecurityTitle" => "Säkerhet",
    "SecurityStatus" => "Alerts Security Monitor",
    "SecurityDesc" =>
        "All obehörig aktivitet eller åtgärd på systemet som påverkar nätverket, stabiliteten eller kritiska tjänster som DNS kommer att övervakas och blockeras vid första försöket",
    "ALLPortDesc" => "Denna regel kommer att blockera alla portar",
    "DBTitle" => "Databaser",
    "DBStatus" =>
        "Övervakning av databasåtkomst (MySql, MariaDB, SQLServer, PostgreSQL)",
    "RDPTitle" => "Fjärrskrivbord",
    "RDPStatus" => "Övervakning av åtkomst till fjärrskrivbord",
    "RDPDeny" => "Fjärrskrivbord",
    "RDP" => [
        "Title" => "Konton för fjärrskrivbord",
        "Desc" =>
            "Lista över konton som har behörighet att fjärransluta till servern",
        "Setting" => "Lista konton",
        "Accounts" => "Konton",
        "Type" => "Typ",
"Action" => "Action",
 "Allow" => "Tillåt",
 "Deny" => "Neka",
        "Admin" => "Administratörskonto",
        "User" => "Användarkonto",
    ],
    "Rule" => [
        "Name" => "Regelnamn",
        "Type" => "Typ",
        "IN" => "I",
        "OUT" => "Ut",
        "Action" => "Action",
        "LIMIT" => "Gräns",
        "BLOCK" => "Blockera",
        "ALLOW" => "Tillåt",
        "Protocol" => "Protokoll",
        "Port" => "Portar",
        "ANY" => "Alla",
        "TCP" => "TCP",
        "UDP" => "UDP",
        "NIP" => "IP:er",
        "FULL" => "Regeln är full. Kan inte lagra mer IP",
        "Deny" =>
            "Det finns inga regler för att tillåta domäner att lägga till ip-adresser.",
        "DeleteOK" => "Regel %1 har tagits bort",
        "DeleteKO" => "Regel %1 det gick inte att ta bort den",
        "OnOK" => "Regel %1 har aktiverats framgångsrikt",
        "OnKO" => "Regel %1 kunde inte aktiveras",
        "OffOK" => "Regel %1 har inaktiverats",
        "OffKO" => "Regel %1 kunde inte inaktiveras",
        "Wait" =>
            "Regeln innehåller många IP-adresser.<br>Vänta tills informationen visas.",
        "Sample" => "Skapa exempelregel",
        "Admin" => "Skapa egen regel",
        "Empty" => "Ingen tillgänglig regel hittades",
    ],
    "ToBlock" => "Blockera IP",
    "ToBlockDesc" => "Ange den IP-adress som du vill blockera i brandväggen",
    "ToBlock_IP_Stop" => "Snabb detektering",
    "ToBlock_IP_StopDesc" =>
        "Sluta söka när du hittar IP-adressen i den första regeln",
    "ToBlock_IP" => "IP-adress",
    "ToBlock_IPDesc" => "Ange den IP-adress som du vill blockera",
    "ToBlock_MainRule" => "Huvudregel",
    "ToBlock_MainRuleEmpty" =>
        "Inga befintliga regler eller tillgängliga domäner har upptäckts",
    "IP" => "IP",
    "IP_CCountry" => "Landskod",
    "IP_Country" => "Land eller region",
    "IP_ISP" => "Leverantör eller ISP",
    "IP_Reputation" => "IP-rykte",
    "IPDeleteOK" => "IP %1 har framgångsrikt tagits bort från %2 rule",
    "IPDeleteKO" => "IP %1 kunde inte tas bort från %2-regeln",
    "PathHome" => "Flex Firewall Manager",
    "PathConfig" => "Inställning",
    "PathRulesF" => "Brandväggsregler",
    "PathRulesM" => "MailEnable-regler",
    "PathRulesS" => "SmarterMail-regler",
    "PathRulesC" => "CloudFlare-regler",
    "CloudFlare" => [
        "Login" => "Inloggningsuppgifter",
        "LoginEmpty" =>
            "Utan CloudFlare-inloggningsinställningar eller så var inloggningen fel. Kontrollera inställningarna.",
        "Plan" => "Kontraktsplan",
        "PlanUpgrade" => "Uppgradera din Cloudflare-plan.",
        "PlanLimitRule" =>
            "Din plan tillåter endast %1 regler och använder för närvarande %2.",
        "Key" => "Åtkomstnyckel",
        "KeyDesc" => "API-åtkomstidentifierare",
        "KeyHelpTitle" => "Hur får man API-NYCKLEN",
        "KeyHelpDesc" =>
            "Gå till Cloudflares webbplats <a href='https://dash.cloudflare.com/profile/api-tokens' target='blank'>klicka här</a><br>Gå till <b>API-nyckelsektionen </b>, hittar du <b>Global API Key</b>, klicka på knappen Visa och kopiera din nyckel",
        "Cache" => "Purgue Cache",
        "Dev" => "Utvecklingsläge",
        "SL" => [
            "Title" => "Vilken säkerhetsnivå ska jag välja?",
            "Desc" =>
                "Den säkerhetsnivå du väljer kommer att avgöra vilka besökare som kommer att presenteras med en utmaningssida. Vi rekommenderar att du börjar med Normal.",
            "Attack" => "Under attack-läge",
            "AttackDesc" =>
                "Bör endast användas om din webbplats är under en DDoS-attack",
            "Normal" => "Normalt läge",
            "NormalDesc" =>
                "Utmanar både besökare med måttligt hot och de mest hotfulla besökarna",
            "High" => "Högt läge",
            "HighDesc" =>
                "Utmanar alla besökare som har uppvisat ett hotfullt beteende under de senaste 14 dagarna",
            "Off" => "I stort sett avstängd",
            "OffDesc" => "Utmanar endast de grövsta brottslingarna",
        ],
        "SSL" => [
            "Title" => "Vilken SSL-inställning ska jag använda?",
            "Desc" =>
                "Den här inställningen styr hur Cloudflares servrar ansluter till ditt ursprung för HTTPS-förfrågningar. Vi rekommenderar att du aktiverar inställningen Full SSL (Strict) om möjligt. Vanliga användningsfall för var och en är:",
            "Flexible" => "Flexibel kryptering",
            "FlexibleDesc" =>
                "Krypterar trafik mellan webbläsaren och Cloudflare",
            "Full" => "Fullständig kryptering",
            "FullDesc" =>
                "Krypterar end-to-end, med hjälp av ett självsignerat certifikat på servern",
            "Strict" => "Strikt kryptering",
            "StrictDesc" => "Strikt kryptering",
            "StrictDesc" =>
                "Krypterar end-to-end, men kräver ett betrott CA-certifikat eller Cloudflare Origin CA-certifikat på servern",
            "Off" => "Av",
            "OffDesc" => "Ingen kryptering tillämpas",
        ],
        "HSTS" => [
            "Title" => "Vad är HTTP Strict Transport Security?",
            "Desc" =>
                "HTTP Strict Transport Security (HSTS, RFC 6797) är en rubrik som gör det möjligt för en webbplats att specificera och upprätthålla säkerhetspolicy i klientens webbläsare. Denna policytillämpning skyddar säkra webbplatser från nedgraderingsattacker, SSL-strippning och cookie-kapning . Den tillåter en webbserver att deklarera en policy att webbläsare endast kommer att ansluta med hjälp av säkra HTTPS-anslutningar, och säkerställer att slutanvändare inte 'klickar igenom' kritiska säkerhetsvarningar. HSTS är en viktig säkerhetsmekanism för webbplatser med hög säkerhet när den serveras över HTTPS-anslutningar, inte HTTP.",
        ],
        "AutoSync" => "Auto-DNS",
        "SettingFM" => "Bot Fight Mode",
        "SettingFMDesc" =>
            "Hjälper att upptäcka och minska bottrafiken på din domän",
        "SettingAO" => "Alltid online-läge",
        "SettingAODesc" =>
            "Cachelagrar en statisk version av dina sidor ifall din server går ner",
        "SettingAUSHTTP" => "Använd alltid HTTPS",
        "SettingAUSHTTPDesc" =>
            "Alla URL-förfrågningar som använder http med en 301-omdirigering till motsvarande https URL",
        "SettingAHTTPSRW" => "HTTPS omskrivningar",
        "SettingAHTTPSRWDesc" => "Ändra http till https på alla resurser",
        "SettingBC" => "Kontroll av webbläsarintegritet",
        "SettingBCDesc" =>
            "Utvärderar besökande användares HTTP-rubrikers HTTP-rubriker för hot",
        "SettingCL" => "Cachning",
        "SettingCLDesc" => "Cachelagra maximalt statiskt webbplatsinnehåll",
        "SettingDM" => "Utvecklingsläge",
        "SettingDMDesc" =>
            "Kringar tillfälligt cachen, så att du kan se ändringar på ursprungsservern i realtid",
        "SettingEO" => "E-postadress förvirring",
        "SettingEODesc" =>
            "Förhindrar skräppost genom att dölja e-postadresser som visas på sidor",
        "SettingHL" => "Hotlink Protection",
        "SettingHLDesc" =>
            "Förhindrar andra webbplatser från att länka bilder med din bandbredd",
        "SettingHTTP3" => "HTTP/3",
        "SettingHTTP3Desc" => "Begränsa HTTP-förfrågningar med QUIC",
        "SettingGEO" => "IP Geolocation",
        "SettingGEODEsc" =>
            "Inkluderar landskoden för besökarens plats med alla förfrågningar till din webbplats.",
        "SettingSL" => "Säkerhetsnivå",
        "SettingSLDesc" =>
            "Använder en besökares IP-rykte för att bestämma om webbplatsen ska visas och utmana dem att bekräfta att de inte är en BOT",
        "SettingSSL" => "SSL/TLS-inställningar",
        "SettingSSLDesc" => "Krypterings- och säkerhetsläge för webbbesökare",
        "SettingMI" => "Automatisk förminska",
        "SettingMIDesc" => "Komprimera och optimera den här typen av filer",
        "SettingB" => "Brotli-komprimering",
        "SettingBDesc" =>
            "Accelerera sidladdningstider för HTTPS-trafik från besökare",
        "SettingEH" => "Tidiga tips - Förladda resurser",
        "SettingEHDesc" =>
            "Accelerera innehållsleverans för moderna webbläsare",
        "SettingR" => "Rocket Loader - Förladda JavaScript",
        "SettingRDesc" => "Accelerera JavaScript-innehåll",
        "SettingSync" => "Uppdatera DNS automatiskt",
        "SettingSyncDesc" =>
            "Plesk kommer att uppdatera automatiskt till Cloudflare närhelst någon ändring sker i din DNS.",
        "SettingHSTS" => "Aktivera HSTS",
        "SettingHSTSDesc" => "Tillämpa webbsäkerhetspolicy för din webbplats.",
        "SettingHSTS_Sub" => "Använd på underdomäner",
        "SettingHSTS_SubDesc" =>
            "Tillämpar HSTS-policyn från en överordnad domän på underdomäner. Underdomäner är otillgängliga om de inte stöder HTTPS.",
        "SettingHSTS_Max" => "Längd",
        "SettingHSTS_MaxDesc" =>
            "Anger varaktighet för en webbläsares HSTS-policy och kräver HTTPS på din webbplats.",
        "DNSError" => "Väntande uppdatering NS",
        "DNSErrorDesc" =>
            "Du måste uppdatera NS i WHOIS %1 av domänen med Cloudflare NS. När du har uppdaterat måste du vänta mellan 24-48 timmar för att Cloudflare ska upptäcka uppdateringen.",
        "DNSHost" => "Värdnamn",
        "DNSType" => "Inspelningstyp",
        "DNSValue" => "Innehåll",
        "DNSCloud" => "Proxystatus",
        "DNSCloudDesc" => "Cloudflare-skydd",
        "DNSCloudOn" => "CloudFlare Proxy",
        "DNSCloudOff" => "Ingen proxy",
        "DNSCloudDisabled" =>
            "CloudFlare omdirigerar inte trafik på denna posttyp",
        "DNSSync" => "Synkroniserad",
        "DNSSyncNow" => "Synkronisera nu",
        "DNSSyncAlert" =>
            "Osynkroniserade poster har upptäckts. Vi rekommenderar att du synkroniserar alla poster",
        "DNSSECactive" =>
            "DNSSEC är aktiverat och ställer in extra säkerhetslager till DNS",
        "DNSSECpending" =>
            "DNSSEC väntar på slutet av ändringsstatus. Du måste vänta 24 timmar innan du utför en annan DNSSEC-konfiguration",
        "DNSSECinfo" =>
            "DNS Security Extensions (DNSSEC) lägger till ett extra lager av autentisering till DNS, vilket säkerställer att förfrågningar inte dirigeras till en falsk domän.",
        "DNSSECdesc" =>
            "Precis som många Internetprotokoll är DNS-systemet inte utformat med säkerhet i åtanke och innehåller flera designbegränsningar. Dessa begränsningar, i kombination med tekniska framsteg, gör DNS-servrar sårbara för ett brett spektrum av attacker, inklusive spoofing, förstärkning, DoS (Denial of Service) eller avlyssning av privat personlig information och eftersom DNS är en integrerad del av de flesta Internetförfrågningar, kan det vara ett främsta mål för attacker.",
        "DNSSECconfirm" =>
            "Är du säker på att du ska utföra den här operationen?\\n\\nDu måste vänta 24 timmar innan du begär en ny ändring.",
    ],
    "TabCountryTitle" => "Blockera länder",
    "TabCountryTitleDesc" =>
        "Om du begränsar ett land, kommer att tillåta åtkomst till IP men om något säkerhetsöverträdelse görs, kommer det att blockeras. Om du blockerar ett land kan inte alla IP-adresser ansluta.",
    "TabCountryTitleInfo" =>
        "Kom ihåg: Blockering av ett land kan minska din servers prestanda genom att begränsa antalet IP-adresser.",
    "TabWhiteListTitle" => "Undantagslista",
    "TabWhiteListTitleDesc" =>
        "Om du lägger till en IP-adress till undantagslistan och det görs ett framtida försök att blockera den, kommer den åtgärden att nekas.",
"ResetWhiteList" => "Återställ",
 "ResetWhiteListDesc" => "Återställ lista och lägg till server-IPs",
    "AddWhiteList" => "Lägg till en IP-adress till undantagslistan",
    "AddWhiteListDesc" =>
        "Du kan använda asterisker som jokertecken. Exempel: 123.123.123.*",
    "AddWhiteListRemove" => "Hitta blockerad IP och avblockera",
    "AddWhiteListRemoveDesc" =>
        "Om du markerar det här alternativet, kommer denna IP att hittas i valfri regel och sedan avblockeras den. Denna process kan ta ett tag om det finns många fler regler.",
    "AddWhiteListRemoveDescError" =>
        "Denna process är inte giltig för ip-adresser med jokertecken",
    "TabSearchTitle" => "Hitta IP",
    "ToSearch_IP" => "Hitta IP",
    "ToSearch_Rules" => "Hitta regler",
    "ToSearch_YourIPDesc" => "Din IP-adress är %1",
    "ToSearch_IPDesc" => "Ange IP-adressen som du vill hitta",
    "ToSearch_IPOK" => "IP-adress hittades",
    "ToSearch_IPKO" => "IP-adress finns inte i några blockeringsregler",
    "ToSearch_IPDelete" =>
        "IP %1 har tagits bort från regeln %2 men kontrollera igen, eftersom det kan finnas i en annan regel.",
    "JobTitle" => "Uppdatering pågår",
    "JobDesc" => "Uppgiften %1 kräver 1-2 minuter att slutföra. Vänta",
    "AppDesc" =>
        "Konfigurera och kontrollera proaktivt felaktig åtkomst eller attacker på olika system",
    "AppPro" => "Licens",
    "AppProBasic" => "Gratis",
    "AppUpgrade" => "Uppgradera till betalversion",
    "AppProFull" => "Full åtkomst",
    "AppProFullDate" => "(Gratis tills %1)",
    "Tour" => [
        "Index" => [
            "Title" => "Huvudinställningar",
            "Text" =>
                "Här kan du aktivera/inaktivera brandväggen, tillägget eller fjärrskrivbordsåtkomst med ett enda klick.",
        ],
        "Rules" => [
            "Title" => "Regellista",
            "Text" =>
                "Du kan se en lista över alla brandväggsregler och de IP-adresser de innehåller.",
        ],
        "Whitelist" => [
            "Title" => "Undantagslista",
            "Text" =>
                "Lägg till viktiga IP-adresser som du inte vill att brandväggen ska blockera om de begår några regelöverträdelser.",
        ],
        "Search" => [
            "Title" => "IP-sökning",
            "Text" =>
                "Du kan hitta regeln som har den IP-adress du letar efter och sedan ta bort den",
        ],
    ],
"Migrate" => [
"Backup" => "Säkerhetskopiering av migrering",
"BackupDesc" => "Om du vill återställa samma konfiguration på en annan server kan du säkerhetskopiera alla data och inställningar.",
"Restore" => "Återställ migrering",
"RestoreDesc" => "Om du redan har en säkerhetskopia kan du starta återställningsprocessen. Observera att denna process tar bort alla aktuella inställningar, men kommer att behålla de regler som inte står i konflikt med återställningen. Vi rekommenderar att du inaktiverar fjärrskrivbordet (RDP) åtkomstblockering under återställningen så att du har åtkomst till din server.",
"Start" => "Start",
"StartBackup" => "Säkerhetskopiering pågår",
"BackupCompleted" => "Säkerhetskopiering slutförd",
"StartRestore" => "Återställer säkerhetskopia",
"Task" => "%1 uppgifter saknas för att slutföra processen"
],
    "country" => [
        "AD" => "Andorra",
        "AE" => "Förenade Arabemiraten",
        "AF" => "Afghanistan",
        "AG" => "Antigua och Barbuda",
        "AI" => "Anguilla",
        "AL" => "Albanien",
        "AM" => "Armenien",
        "AO" => "Angola",
        "AQ" => "Antarktis",
        "AR" => "Argentina",
        "AS" => "Amerikanska Samoa",
        "AT" => "Österrike",
        "AU" => "Australien",
        "AW" => "Aruba",
        "AX" => "Åland",
        "AZ" => "Azerbajdzjan",
        "BA" => "Bosnien och Hercegovina",
        "BB" => "Barbados",
        "BD" => "Bangladesh",
        "BE" => "Belgien",
        "BF" => "Burkina Faso",
        "BG" => "Bulgarien",
        "BH" => "Bahrain",
        "BI" => "Burundi",
        "BJ" => "Benin",
        "BL" => "Saint BarthÈlemy",
        "BM" => "Bermuda",
        "BN" => "Brunei Darussalam",
        "BO" => "Bolivia",
        "BQ" => "Karibiska Nederländerna",
        "BR" => "Brasilien",
        "BS" => "Bahamas",
        "BT" => "Bhutan",
        "BV" => "Bouvet Island",
        "BW" => "Botswana",
        "BY" => "Vitryssland",
        "BZ" => "Belize",
        "CA" => "Kanada",
        "CC" => "Cocos (Keeling) Islands",
        "CD" => "Kongo, Demokratiska republiken",
        "CF" => "Centralafrikanska republiken",
        "CG" => "Kongo",
        "CH" => "Schweiz",
        "CI" => "CÙte d'Ivoire",
        "CK" => "Cooköarna",
        "CL" => "Chile",
        "CM" => "Kamerun",
        "CN" => "Kina",
        "CO" => "Colombia",
        "CR" => "Costa Rica",
        "CU" => "Kuba",
        "CV" => "Kap Verde",
        "CW" => "CuraÁao",
        "CX" => "Julön",
        "CY" => "Cypern",
        "CZ" => "Tjeckien",
        "DE" => "Tyskland",
        "DJ" => "Djibouti",
        "DK" => "Danmark",
        "DM" => "Dominica",
        "DO" => "Dominikanska republiken",
        "DZ" => "Algeriet",
        "EC" => "Ecuador",
        "EE" => "Estland",
        "EG" => "Egypten",
        "EH" => "Västsahara",
        "ER" => "Eritrea",
        "ES" => "Spanien",
        "ET" => "Etiopien",
        "FI" => "Finland",
        "FJ" => "Fiji",
        "FK" => "Falklandsöarna",
        "FM" => "Mikronesien, federerade stater",
        "FO" => "Färöarna",
        "FR" => "Frankrike",
        "GA" => "Gabon",
        "GB" => "Storbritannien",
        "GD" => "Grenada",
        "GE" => "Georgien",
        "GF" => "Franska Guyana",
        "GG" => "Guernsey",
        "GH" => "Ghana",
        "GI" => "Gibraltar",
        "GL" => "Grönland",
        "GM" => "Gambia",
        "GN" => "Guinea",
        "GP" => "Guadeloupe",
        "GQ" => "Ekvatorialguinea",
        "GR" => "Grekland",
        "GS" => "Sydgeorgien och södra Sandwichöarna",
        "GT" => "Guatemala",
        "GU" => "Guam",
        "GW" => "Guinea-Bissau",
        "GY" => "Guyana",
        "HK" => "Hongkong",
        "HM" => "Hört och McDonald Islands",
        "HN" => "Honduras",
        "HR" => "Kroatien",
        "HT" => "Haiti",
        "HU" => "Ungern",
        "ID" => "Indonesien",
        "IE" => "Irland",
        "IL" => "Israel",
        "IM" => "Isle of Man",
        "IN" => "Indien",
        "IO" => "Brittiska territoriet i Indiska oceanen",
        "IQ" => "Irak",
        "IR" => "Iran",
        "IS" => "Island",
        "IT" => "Italien",
        "JE" => "Jersey",
        "JM" => "Jamaica",
        "JO" => "Jordanien",
        "JP" => "Japan",
        "KE" => "Kenya",
        "KG" => "Kirgizistan",
        "KH" => "Kambodja",
        "KI" => "Kiribati",
        "KM" => "Komorerna",
        "KN" => "Saint Kitts och Nevis",
        "KP" => "Nordkorea",
        "KR" => "Sydkorea",
        "KW" => "Kuwait",
        "KY" => "Caymanöarna",
        "KZ" => "Kazakstan",
        "LA" => "Laos demokratiska republik",
        "LB" => "Libanon",
        "LC" => "Saint Lucia",
        "LI" => "Liechtenstein",
        "LK" => "Sri Lanka",
        "LR" => "Liberia",
        "LS" => "Lesotho",
        "LT" => "Litauen",
        "LU" => "Luxemburg",
        "LV" => "Lettland",
        "LY" => "Libyen",
        "MA" => "Marocko",
        "MC" => "Monaco",
        "MD" => "Moldova",
        "ME" => "Montenegro",
        "MF" => "Saint-Martin (Frankrike)",
        "MG" => "Madagaskar",
        "MH" => "Marshallöarna",
        "MK" => "Makedonien",
        "ML" => "Mali",
        "MM" => "Myanmar",
        "MN" => "Mongolien",
        "MO" => "Macau",
        "MP" => "Norra Marianaöarna",
        "MQ" => "Martinique",
        "MR" => "Mauretanien",
        "MS" => "Montserrat",
        "MT" => "Malta",
        "MU" => "Mauritius",
        "MV" => "Maldiverna",
        "MW" => "Malawi",
        "MX" => "Mexiko",
        "MY" => "Malaysia",
        "MZ" => "Moçambique",
        "NA" => "Namibia",
        "NC" => "Nya Kaledonien",
        "NE" => "Niger",
        "NF" => "Norfolkön",
        "NG" => "Nigeria",
        "NI" => "Nicaragua",
        "NL" => "Nederländerna",
        "NO" => "Norge",
        "NP" => "Nepal",
        "NR" => "Nauru",
        "NU" => "Niue",
        "NZ" => "Nya Zeeland",
        "OM" => "Oman",
        "PA" => "Panama",
        "PE" => "Peru",
        "PF" => "Franska Polynesien",
        "PG" => "Papua Nya Guinea",
        "PH" => "Filippinerna",
        "PK" => "Pakistan",
        "PL" => "Polen",
        "PM" => "St. Pierre och Miquelon",
        "PN" => "Pitcairn",
        "PR" => "Puerto Rico",
        "PS" => "Palestina, delstaten",
        "PT" => "Portugal",
        "PW" => "Palau",
        "PY" => "Paraguay",
        "QA" => "Qatar",
        "RE" => "RÈunion",
        "RO" => "Rumänien",
        "RS" => "Serbien",
        "RU" => "Rysska federationen",
        "RW" => "Rwanda",
        "SA" => "Saudiarabien",
        "SB" => "Salomonöarna",
        "SC" => "Seychellerna",
        "SD" => "Sudan",
        "SE" => "Sverige",
        "SG" => "Singapore",
        "SH" => "Sankt Helena",
        "SI" => "Slovenien",
        "SJ" => "Svalbard och Jan Mayen",
        "SK" => "Slovakien",
        "SL" => "Sierra Leone",
        "SM" => "San Marino",
        "SN" => "Senegal",
        "SO" => "Somalia",
        "SR" => "Surinam",
        "SS" => "Sydsudan",
        "ST" => "Sao Tomé och Principe",
        "SV" => "El Salvador",
        "SX" => "Sint Maarten (nederländsk del)",
        "SY" => "Syrien",
        "SZ" => "Swaziland",
        "TC" => "Turks- och Caicosöarna",
        "TD" => "Tchad",
        "TF" => "Franska sydterritorier",
        "TG" => "Togo",
        "TH" => "Thailand",
        "TJ" => "Tadzjikistan",
        "TK" => "Tokelau",
        "TL" => "Östtimor",
        "TM" => "Turkmenistan",
        "TN" => "Tunisien",
        "TO" => "Tonga",
        "TR" => "Turkiet",
        "TT" => "Trinidad och Tobago",
        "TV" => "Tuvalu",
        "TW" => "Taiwan",
        "TZ" => "Tanzania",
        "UA" => "Ukraina",
        "UG" => "Uganda",
        "UM" => "USA:s mindre avlägsna öar",
        "US" => "USA",
        "UY" => "Uruguay",
        "UZ" => "Uzbekistan",
        "VA" => "Vatikanen",
        "VC" => "Saint Vincent och Grenadinerna",
        "VE" => "Venezuela",
        "VG" => "Jungfruöarna (brittiska)",
        "VI" => "Jungfruöarna (USA)",
        "VN" => "Vietnam",
        "VU" => "Vanuatu",
        "WF" => "Wallis och Futunaöarna",
        "WS" => "Samoa",
        "XK" => "Kosovo",
        "YE" => "Jemen",
        "YT" => "Mayotte",
        "ZA" => "Sydafrika",
        "ZM" => "Zambia",
        "ZW" => "Zimbabwe",
],
 "noti" => [
"typeUpdate" => "Uppgraderingsinformation",
 "typeInfo" => "Allmän information",
"typeAlert" => "Viktig varning",
 "UpdateTitle" => "Uppdatera",
 "1_1_0" => ["Noti" => "Ny IIS-modul" , "Go" => "IIS-modul", "Link" => "/modules/flex-firewall-manager/index.php/index/web" ,"Info" => "Nytt skydd","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/iis.png' alt='Modul IIS'> Denna IIS-modul hjälper till till realtidsskydd av domänen och webblänkar Döljer operativsystemet och versionen av servern och hjälper till att förhindra XSS-attacker , riktig IP efter proxy eller Cloudflare.</p><p><img src='/modules/flex-firewall-manager/img/icon/ssl.png' alt='SSL'> Den här nya funktionen hjälper till att ställa in säkerhetsprotokollet som tillåter kryptering av datatrafik mellan en webbläsare och en webbplats, vilket skyddar anslutningen. De krypteringar som rekommenderas av säkerhet måste vara TLS 1.2 och TLS 1.3</p>"],
"1_1_1" => ["Noti" => "Förbättringar" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "MailEnable-förbättringar" ,"Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/mail.png' alt='MailEnable'> Du kan nu överföra IP från brandväggen till MailEnable och du kan också åsidosätta brandväggsskydd på SMTP- och POP-block, så MailEnable blockerar angriparen Ny funktion för att skapa SMTP- och POP-välkomstmeddelanden för e-post- eller telnet-klienter.</p>"].
"1_1_2" => ["Noti" => "Ny uppdatering" , "Go" => "Flex Firewall", "Link" => "/modules/flex-firewall-manager","Info" => "Ny server Migrationssystem","Description" => "<p><img src='/modules/flex-firewall-manager/img/icon/refresh.png' alt='Uppdatera'> Det kommer nu att bli lättare att <a href='https://firewall.flexservices.app/plesk/en/help-migrate.html' target='_blank'>migrera hela konfigurationen</a> till en annan server eller att säkerhetskopiera konfigurationen och reglerna. Prestanda har förbättrats och vissa kompatibilitetsproblem mellan Windows- och Plesk-versioner har åtgärdats. Förbättringar av blockering i MailEnable auktoriserad och begår efterföljande överträdelser.</p><p>Vi utför en intern uppdatering och webbplatsen har ändrats från www.pleskfirewallmanager.com till www.flexservices.app för att förena kommande tillägg.</p><a href='/modules/catalog/index.php/installed/flex-firewall-manager'><div class='plesk-ext-catalog-extension-overview__details-item--rating-stars' data-type='extension-rating-stars'><div class='pul-rating pul-rating--static'><div class='pul-rating__rates' style='width: 100%;'></div></div><span class='text-color--muted text-body--x-small'> Rösta nu </span></div></a>"],
 ]
];