<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */


pm_Context::init('flex-firewall-manager');

try{

	if( pm_Settings::get('CheckServiceStop','0') == '1' ){return;}

	if(Modules_FlexFirewallManager_Settings::GetSetting("Job")=="" && Modules_FlexFirewallManager_Settings::GetSetting("status")=="1"){

        	$app = Modules_FlexFirewallManager_Settings::CreateCom(Modules_FlexFirewallManager_Settings::LangCode(),"Plesk");
		if($app!=null){
			try{
				$appjsonversion = json_decode($app->version);
				if($appjsonversion->result){
					if($appjsonversion->Service=="Running"){
						pm_Settings::set('CheckService', '0');
					}else{
						if (pm_Settings::get('CheckService','0') == '0'){

							pm_Settings::set('CheckService', '1');

					      		$notificationManager = new pm_Notification();
						      	$notificationManager->send("alert", ["customkey"=> "service" , "customMessage" => pm_Locale::lmsg('Setup.Service') , "customTitle" => pm_Locale::lmsg('noti.typeAlert')]);
							$notificationManager->send("email_admin", ['subject-text' => pm_Locale::lmsg('noti.typeAlert'),'message-text' => pm_Locale::lmsg('Setup.Service')]);
						}
					}
				}
			} catch (Exception $e) {
			}
		}
	}
}catch(com_exception $e){
}


