<?php
/**
 * Copyright 2022-2024 Flex Firewall Manager for Plesk
 *
 * Permission is hereby not granted to manipulate, modify or adapt the code;
 * as well as obtain a copy of this software or the associated documentation.
 * It is not allowed to publish, distribute, sublicense and/or sell copies of the Software,
 * without the consent of the author or creator of the software.
 *
 * The above copyright notice and this permission notice will be included
 * on all copies or substantial portions of the Software.
 *
 * THE SOFTWARE IS PROVIDED "AS IS", AND IN NO EVENT
 * AUTHORS OR COPYRIGHT HOLDERS WILL BE RESPONSIBLE
 * FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION,
 * TORT OR OTHERWISE, ARISING OUT OF OR IN CONNECTION WITH THE SOFTWARE OR USE.
 *
 * @copyright 2022-2024 Flex Firewall Manager for Plesk
 * @author Flex Firewall <info@firewall.flexservices.app>
 * @license Copyright
 */

pm_Loader::registerAutoload();
pm_Context::init('flex-firewall-manager');

try{


	$upgrade = false;
	pm_Settings::set('CheckServiceStop','1');

	$toVersion=pm_Settings::get('version','0.0.0');
	$fromVersion='0.0.0';
	if(count($argv)>1){
		$fromVersion = ($argv[1] === 'upgrade') ? $argv[2] : '0.0.0';
		if($argv[1] === 'upgrade'){$upgrade = true;}
	}

	if($toVersion!=$fromVersion){ $upgrade=true;}

	if ( $upgrade==false || Modules_FlexFirewallManager_Settings::GetSetting('status') == null ) {
		echo "<br>Create Settings";
		pm_Log::info('Creating Settings');
		Modules_FlexFirewallManager_Setup::Settings("CREATE");
	}else{

		if(Modules_FlexFirewallManager_Settings::GetSetting('Job')!="Init"){
			echo "\nUpdate Ext";
			$result = pm_ApiCli::callSbin("FlexFirewallSetup.exe",array("/reinstall","/cleanlog"));
			if ($result['code'] !== 0) {
				echo " : KO";
				pm_Log::err('Update Ext : Error');
			 	Modules_FlexFirewallManager_Settings::SaveSetting("Job", "reinstall");
			}else{
				pm_Log::info('Update Ext : OK');
				echo " : OK";
				Modules_FlexFirewallManager_Settings::SaveSetting("Job", "installed");
			}
			pm_Log::info('Update Settings');
			echo "\nUpdate Settings";
			Modules_FlexFirewallManager_Setup::Settings("REINSTALL");
			echo " : OK";
			pm_Log::info('Update Notification');
			echo "\nUpdate Noti";
			if($upgrade){Modules_FlexFirewallManager_Setup::SetNotiUpdate();}
			echo " : OK";
		}
        }

	if($upgrade) {pm_Settings::set('version', $fromVersion);}

	pm_Settings::set('CheckServiceStop','0');
	exit(0);

}catch(exception $e){

	pm_Log::err('Error Setup FlexFirewall : ' . $e->getMessage());
	echo "\n";
	echo $e->getMessage();
	exit(1);
}



